-- MySQL dump 10.13  Distrib 5.7.17, for macos10.12 (x86_64)
--
-- Host: 127.0.0.1    Database: virtual_patient
-- ------------------------------------------------------
-- Server version	5.7.18

/*!40101 SET @OLD_CHARACTER_SET_CLIENT=@@CHARACTER_SET_CLIENT */;
/*!40101 SET @OLD_CHARACTER_SET_RESULTS=@@CHARACTER_SET_RESULTS */;
/*!40101 SET @OLD_COLLATION_CONNECTION=@@COLLATION_CONNECTION */;
/*!40101 SET NAMES utf8 */;
/*!40103 SET @OLD_TIME_ZONE=@@TIME_ZONE */;
/*!40103 SET TIME_ZONE='+00:00' */;
/*!40014 SET @OLD_UNIQUE_CHECKS=@@UNIQUE_CHECKS, UNIQUE_CHECKS=0 */;
/*!40014 SET @OLD_FOREIGN_KEY_CHECKS=@@FOREIGN_KEY_CHECKS, FOREIGN_KEY_CHECKS=0 */;
/*!40101 SET @OLD_SQL_MODE=@@SQL_MODE, SQL_MODE='NO_AUTO_VALUE_ON_ZERO' */;
/*!40111 SET @OLD_SQL_NOTES=@@SQL_NOTES, SQL_NOTES=0 */;

--
-- Table structure for table `effect_on_desire`
--

DROP TABLE IF EXISTS `effect_on_desire`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `effect_on_desire` (
  `desireId` int(11) NOT NULL,
  `effectId` int(11) NOT NULL,
  PRIMARY KEY (`desireId`,`effectId`),
  KEY `effectId` (`effectId`),
  CONSTRAINT `effect_on_desire_ibfk_1` FOREIGN KEY (`desireId`) REFERENCES `desire` (`id`),
  CONSTRAINT `effect_on_desire_ibfk_2` FOREIGN KEY (`effectId`) REFERENCES `effect` (`id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `effect_on_desire`
--

LOCK TABLES `effect_on_desire` WRITE;
/*!40000 ALTER TABLE `effect_on_desire` DISABLE KEYS */;
INSERT INTO `effect_on_desire` VALUES (1,1),(3,2),(9,3),(4,4),(4,5),(2,6),(4,6),(5,6),(6,6),(7,6),(2,7),(4,7),(5,7),(7,7),(5,8),(7,8),(10,9),(4,10),(10,10),(8,11),(4,12),(5,12),(6,12),(7,12),(8,13),(2,14),(4,14),(5,14),(6,14),(7,14),(2,15),(4,15),(5,16),(6,16),(7,16),(10,16),(2,17),(4,17),(9,17),(8,18),(5,19),(6,19),(7,19),(2,20),(4,21),(5,22),(6,23),(7,24),(8,25);
/*!40000 ALTER TABLE `effect_on_desire` ENABLE KEYS */;
UNLOCK TABLES;
/*!40103 SET TIME_ZONE=@OLD_TIME_ZONE */;

/*!40101 SET SQL_MODE=@OLD_SQL_MODE */;
/*!40014 SET FOREIGN_KEY_CHECKS=@OLD_FOREIGN_KEY_CHECKS */;
/*!40014 SET UNIQUE_CHECKS=@OLD_UNIQUE_CHECKS */;
/*!40101 SET CHARACTER_SET_CLIENT=@OLD_CHARACTER_SET_CLIENT */;
/*!40101 SET CHARACTER_SET_RESULTS=@OLD_CHARACTER_SET_RESULTS */;
/*!40101 SET COLLATION_CONNECTION=@OLD_COLLATION_CONNECTION */;
/*!40111 SET SQL_NOTES=@OLD_SQL_NOTES */;

-- Dump completed on 2018-10-22 11:01:14
