-- MySQL dump 10.13  Distrib 5.7.17, for macos10.12 (x86_64)
--
-- Host: 127.0.0.1    Database: virtual_patient
-- ------------------------------------------------------
-- Server version	5.7.18

/*!40101 SET @OLD_CHARACTER_SET_CLIENT=@@CHARACTER_SET_CLIENT */;
/*!40101 SET @OLD_CHARACTER_SET_RESULTS=@@CHARACTER_SET_RESULTS */;
/*!40101 SET @OLD_COLLATION_CONNECTION=@@COLLATION_CONNECTION */;
/*!40101 SET NAMES utf8 */;
/*!40103 SET @OLD_TIME_ZONE=@@TIME_ZONE */;
/*!40103 SET TIME_ZONE='+00:00' */;
/*!40014 SET @OLD_UNIQUE_CHECKS=@@UNIQUE_CHECKS, UNIQUE_CHECKS=0 */;
/*!40014 SET @OLD_FOREIGN_KEY_CHECKS=@@FOREIGN_KEY_CHECKS, FOREIGN_KEY_CHECKS=0 */;
/*!40101 SET @OLD_SQL_MODE=@@SQL_MODE, SQL_MODE='NO_AUTO_VALUE_ON_ZERO' */;
/*!40111 SET @OLD_SQL_NOTES=@@SQL_NOTES, SQL_NOTES=0 */;

--
-- Table structure for table `input`
--

DROP TABLE IF EXISTS `input`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `input` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `message` varchar(1000) DEFAULT NULL,
  `keywords` varchar(1000) DEFAULT NULL,
  `dateTime` datetime NOT NULL,
  PRIMARY KEY (`id`)
) ENGINE=InnoDB AUTO_INCREMENT=110 DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `input`
--

LOCK TABLES `input` WRITE;
/*!40000 ALTER TABLE `input` DISABLE KEYS */;
INSERT INTO `input` VALUES (1,'besluit','shareddecisionmaking','2018-10-22 08:54:37'),(2,'besluit','shareddecisionmaking','2018-10-22 08:54:39'),(3,'hormoontherapie','hormonetherapy','2018-10-22 08:54:42'),(4,'chemo','chemotherapy','2018-10-22 08:54:44'),(5,'chemo','chemotherapy','2018-10-22 08:54:45'),(6,'haaruitval','hairLoss','2018-10-22 08:54:47'),(7,'vermoeid','fatigue','2018-10-22 08:54:48'),(8,'chemo','chemotherapy','2018-10-22 08:54:49'),(9,'chemo','chemotherapy','2018-10-22 08:54:50'),(10,'ongemak','chanceOfDiscomfort','2018-10-22 08:54:53'),(11,'vermoeid','fatigue','2018-10-22 08:54:55'),(12,'cognitie','cognitiveFunction','2018-10-22 08:54:58'),(13,'werken','chanceToWork','2018-10-22 08:54:59'),(14,'vermoeid','fatigue','2018-10-22 08:55:00'),(15,'werken','chanceToWork','2018-10-22 08:55:01'),(16,'sport','chanceToSport','2018-10-22 08:55:02'),(17,'chemo','chemotherapy','2018-10-22 08:55:02'),(18,'terugkomen','lowerChanceOfRecurrence','2018-10-22 08:55:05'),(19,'hormonen','hormonetherapy','2018-10-22 08:55:07'),(20,'hormonen','hormonetherapy','2018-10-22 08:55:09'),(21,'werken','chanceToWork','2018-10-22 08:55:11'),(22,'chemo','chemotherapy','2018-10-22 08:55:12'),(23,'chemo','chemotherapy','2018-10-22 08:55:12'),(24,'hormonen','hormonetherapy','2018-10-22 08:55:14'),(25,'terugkomen','lowerChanceOfRecurrence','2018-10-22 08:55:16'),(26,'ongemak','chanceOfDiscomfort','2018-10-22 08:55:19'),(27,'hormonen','hormonetherapy','2018-10-22 08:55:24'),(28,'hormonen','hormonetherapy','2018-10-22 08:55:26'),(29,'hormonen','hormonetherapy','2018-10-22 08:55:28'),(30,'menopauze','earlyMenopause','2018-10-22 08:55:31'),(31,'libido','lossSexDrive','2018-10-22 08:55:33'),(32,'nachtzweten','nightSweat','2018-10-22 08:55:37'),(33,'opvliegers','hotFlash','2018-10-22 08:55:40'),(34,'chemo','chemotherapy','2018-10-22 08:55:40'),(35,'nachtzweten','nightSweat','2018-10-22 08:55:43'),(36,'spierpijn','musclePain','2018-10-22 08:55:45'),(37,'hormonen','hormonetherapy','2018-10-22 08:55:47'),(38,'gewrichten','jointPain','2018-10-22 08:55:51'),(39,'opvliegers','hotFlash','2018-10-22 08:55:54'),(40,'chemo','chemotherapy','2018-10-22 08:56:11'),(41,'chemo','chemotherapy','2018-10-22 08:56:12'),(42,'hormonen','hormonetherapy','2018-10-22 08:56:15'),(43,'opvliegers','hotFlash','2018-10-22 08:56:17'),(44,'hormonen','hormonetherapy','2018-10-22 08:56:18'),(45,'uiterlijk','chanceToKeepAesthetic','2018-10-22 08:56:20'),(46,'nachtzweten','nightSweat','2018-10-22 08:56:22'),(47,'spierpijn','musclePain','2018-10-22 08:56:24'),(48,'haaruitval','hairLoss','2018-10-22 08:56:26'),(49,'misselijk','nausea','2018-10-22 08:56:27'),(50,'nagels','nailWeakness','2018-10-22 08:56:29'),(51,'nagels','nailWeakness','2018-10-22 08:56:30'),(52,'zenuwpijn','nervePain','2018-10-22 08:56:33'),(53,'vermoeid','fatigue','2018-10-22 08:56:34'),(54,'menopauze','earlyMenopause','2018-10-22 08:56:36'),(55,'chemo','chemotherapy','2018-10-22 08:56:37'),(56,'hormonen','hormonetherapy','2018-10-22 08:56:39'),(57,'hormonen','hormonetherapy','2018-10-22 08:56:41'),(58,'hormonen','hormonetherapy','2018-10-22 08:56:43'),(59,'opvliegers','hotFlash','2018-10-22 08:56:47'),(60,'nachtzweten','nightSweat','2018-10-22 08:56:49'),(61,'libido','lossSexDrive','2018-10-22 08:56:51'),(62,'spierpijn','musclePain','2018-10-22 08:56:52'),(63,'botten','lossBoneDensity','2018-10-22 08:56:54'),(64,'vagina','vaginalDryness','2018-10-22 08:56:55'),(65,'vermoeid','fatigue','2018-10-22 08:56:56'),(66,'menopauze','earlyMenopause','2018-10-22 08:56:58'),(67,'gewicht','weightGain','2018-10-22 08:56:59'),(68,'hormonen','hormonetherapy','2018-10-22 08:57:01'),(69,'hormonen','hormonetherapy','2018-10-22 08:57:16'),(70,'hormonen','hormonetherapy','2018-10-22 08:57:18'),(71,'chemo','chemotherapy','2018-10-22 08:57:19'),(72,'hormonen','hormonetherapy','2018-10-22 08:57:23'),(73,'hormonen','hormonetherapy','2018-10-22 08:57:25'),(74,'chemo','chemotherapy','2018-10-22 08:57:26'),(75,'hormonen','hormonetherapy','2018-10-22 08:57:27'),(76,'misselijk','nausea','2018-10-22 08:57:29'),(77,'nagels','nailWeakness','2018-10-22 08:57:33'),(78,'nagels','nailWeakness','2018-10-22 08:57:34'),(79,'gewicht','weightGain','2018-10-22 08:57:36'),(80,'vermoeid','fatigue','2018-10-22 08:57:37'),(81,'botten','lossBoneDensity','2018-10-22 08:57:38'),(82,'botten','lossBoneDensity','2018-10-22 08:57:41'),(83,'nagels','nailWeakness','2018-10-22 08:57:42'),(84,'botten','lossBoneDensity','2018-10-22 08:57:43'),(85,'botten','lossBoneDensity','2018-10-22 08:57:45'),(86,'menopauze','earlyMenopause','2018-10-22 08:57:48'),(87,'menopauze','earlyMenopause','2018-10-22 08:57:49'),(88,'libido','lossSexDrive','2018-10-22 08:57:51'),(89,'vagina','vaginalDryness','2018-10-22 08:57:54'),(90,'opvliegers','hotFlash','2018-10-22 08:57:55'),(91,'menopauze','earlyMenopause','2018-10-22 08:58:01'),(92,'chemo','chemotherapy','2018-10-22 08:58:02'),(93,'vermoeid','fatigue','2018-10-22 08:58:03'),(94,'werken','chanceToWork','2018-10-22 08:58:05'),(95,'sport','chanceToSport','2018-10-22 08:58:05'),(96,'haaruitval','hairLoss','2018-10-22 08:58:08'),(97,'chemo','chemotherapy','2018-10-22 08:58:11'),(98,'haaruitval','hairLoss','2018-10-22 08:58:14'),(99,'misselijk','nausea','2018-10-22 08:58:16'),(100,'ongemak','chanceOfDiscomfort','2018-10-22 08:58:17'),(101,'chemo','chemotherapy','2018-10-22 08:58:18'),(102,'haaruitval','hairLoss','2018-10-22 08:58:20'),(103,'misselijk','nausea','2018-10-22 08:58:22'),(104,'ongemak','chanceOfDiscomfort','2018-10-22 08:58:23'),(105,'chemo','chemotherapy','2018-10-22 08:58:24'),(106,'menopauze','earlyMenopause','2018-10-22 08:58:26'),(107,'libido','lossSexDrive','2018-10-22 08:58:29'),(108,'opvliegers','hotFlash','2018-10-22 08:58:32'),(109,'nachtzweten','nightSweat','2018-10-22 08:58:35');
/*!40000 ALTER TABLE `input` ENABLE KEYS */;
UNLOCK TABLES;
/*!40103 SET TIME_ZONE=@OLD_TIME_ZONE */;

/*!40101 SET SQL_MODE=@OLD_SQL_MODE */;
/*!40014 SET FOREIGN_KEY_CHECKS=@OLD_FOREIGN_KEY_CHECKS */;
/*!40014 SET UNIQUE_CHECKS=@OLD_UNIQUE_CHECKS */;
/*!40101 SET CHARACTER_SET_CLIENT=@OLD_CHARACTER_SET_CLIENT */;
/*!40101 SET CHARACTER_SET_RESULTS=@OLD_CHARACTER_SET_RESULTS */;
/*!40101 SET COLLATION_CONNECTION=@OLD_COLLATION_CONNECTION */;
/*!40111 SET SQL_NOTES=@OLD_SQL_NOTES */;

-- Dump completed on 2018-10-22 11:01:14
