-- MySQL dump 10.13  Distrib 5.7.17, for macos10.12 (x86_64)
--
-- Host: 127.0.0.1    Database: virtual_patient
-- ------------------------------------------------------
-- Server version	5.7.18

/*!40101 SET @OLD_CHARACTER_SET_CLIENT=@@CHARACTER_SET_CLIENT */;
/*!40101 SET @OLD_CHARACTER_SET_RESULTS=@@CHARACTER_SET_RESULTS */;
/*!40101 SET @OLD_COLLATION_CONNECTION=@@COLLATION_CONNECTION */;
/*!40101 SET NAMES utf8 */;
/*!40103 SET @OLD_TIME_ZONE=@@TIME_ZONE */;
/*!40103 SET TIME_ZONE='+00:00' */;
/*!40014 SET @OLD_UNIQUE_CHECKS=@@UNIQUE_CHECKS, UNIQUE_CHECKS=0 */;
/*!40014 SET @OLD_FOREIGN_KEY_CHECKS=@@FOREIGN_KEY_CHECKS, FOREIGN_KEY_CHECKS=0 */;
/*!40101 SET @OLD_SQL_MODE=@@SQL_MODE, SQL_MODE='NO_AUTO_VALUE_ON_ZERO' */;
/*!40111 SET @OLD_SQL_NOTES=@@SQL_NOTES, SQL_NOTES=0 */;

--
-- Table structure for table `input`
--

DROP TABLE IF EXISTS `input`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `input` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `message` varchar(1000) DEFAULT NULL,
  `keywords` varchar(1000) DEFAULT NULL,
  `dateTime` datetime NOT NULL,
  PRIMARY KEY (`id`)
) ENGINE=InnoDB AUTO_INCREMENT=98 DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `input`
--

LOCK TABLES `input` WRITE;
/*!40000 ALTER TABLE `input` DISABLE KEYS */;
INSERT INTO `input` VALUES (1,'chemo','chemotherapy','2018-10-22 09:52:19'),(2,'hormonen','hormonetherapy','2018-10-22 09:52:21'),(3,'besluit','shareddecisionmaking','2018-10-22 09:52:23'),(4,'besluit','shareddecisionmaking','2018-10-22 09:52:24'),(5,'hormonen','hormonetherapy','2018-10-22 09:52:26'),(6,'chemo','chemotherapy','2018-10-22 09:52:27'),(7,'hormonen','hormonetherapy','2018-10-22 09:52:29'),(8,'hormonen','hormonetherapy','2018-10-22 09:52:31'),(9,'hormonen','hormonetherapy','2018-10-22 09:52:33'),(10,'hormonen','hormonetherapy','2018-10-22 09:52:35'),(11,'hormonen','hormonetherapy','2018-10-22 09:52:37'),(12,'chemo','chemotherapy','2018-10-22 09:52:40'),(13,'overlijden','lowerChanceOfDeath','2018-10-22 09:52:42'),(14,'terugkomen','lowerChanceOfRecurrence','2018-10-22 09:52:43'),(15,'hormonen','hormonetherapy','2018-10-22 09:52:45'),(16,'nachtzweten','nightSweat','2018-10-22 09:52:47'),(17,'spierpijn','musclePain','2018-10-22 09:52:49'),(18,'misselijk','nausea','2018-10-22 09:52:51'),(19,'hormonen','hormonetherapy','2018-10-22 09:52:53'),(20,'chemo','chemotherapy','2018-10-22 09:52:54'),(21,'hormonen','hormonetherapy','2018-10-22 09:52:56'),(22,'pijn','chanceOfPain','2018-10-22 09:52:57'),(23,'gewrichten','jointPain','2018-10-22 09:52:58'),(24,'pijn','chanceOfPain','2018-10-22 09:53:00'),(25,'botten','lossBoneDensity','2018-10-22 09:53:04'),(26,'botten','lossBoneDensity','2018-10-22 09:53:05'),(27,'botten','lossBoneDensity','2018-10-22 09:53:07'),(28,'pijn','chanceOfPain','2018-10-22 09:53:09'),(29,'gewrichten','jointPain','2018-10-22 09:53:10'),(30,'pijn','chanceOfPain','2018-10-22 09:53:11'),(31,'botten','lossBoneDensity','2018-10-22 09:53:12'),(32,'hormonen','hormonetherapy','2018-10-22 09:53:14'),(33,'gewicht','weightGain','2018-10-22 09:53:16'),(34,'chemo','chemotherapy','2018-10-22 09:53:17'),(35,'chemo','chemotherapy','2018-10-22 09:53:18'),(36,'haaruitval','hairLoss','2018-10-22 09:53:22'),(37,'haaruitval','hairLoss','2018-10-22 09:53:24'),(38,'haaruitval','hairLoss','2018-10-22 09:53:26'),(39,'haaruitval','hairLoss','2018-10-22 09:53:28'),(40,'misselijk','nausea','2018-10-22 09:53:30'),(41,'hormonen','hormonetherapy','2018-10-22 09:53:31'),(42,'vermoeid','fatigue','2018-10-22 09:53:33'),(43,'chemo','chemotherapy','2018-10-22 09:53:33'),(44,'vermoeid','fatigue','2018-10-22 09:53:35'),(45,'vermoeid','fatigue','2018-10-22 09:53:36'),(46,'hormonen','hormonetherapy','2018-10-22 09:54:05'),(47,'hormonen','hormonetherapy','2018-10-22 09:54:07'),(48,'opvliegers','hotFlash','2018-10-22 09:54:09'),(49,'nachtzweten','nightSweat','2018-10-22 09:54:11'),(50,'pijn','chanceOfPain','2018-10-22 09:54:12'),(51,'gewrichten','jointPain','2018-10-22 09:54:14'),(52,'spierpijn','musclePain','2018-10-22 09:54:17'),(53,'pijn','chanceOfPain','2018-10-22 09:54:19'),(54,'botten','lossBoneDensity','2018-10-22 09:54:23'),(55,'botten','lossBoneDensity','2018-10-22 09:54:24'),(56,'libido','lossSexDrive','2018-10-22 09:54:25'),(57,'vagina','vaginalDryness','2018-10-22 09:54:27'),(58,'misselijk','nausea','2018-10-22 09:54:29'),(59,'nagels','nailWeakness','2018-10-22 09:54:30'),(60,'nagels','nailWeakness','2018-10-22 09:54:31'),(61,'vermoeid','fatigue','2018-10-22 09:54:32'),(62,'menopauze','earlyMenopause','2018-10-22 09:54:34'),(63,'gewicht','weightGain','2018-10-22 09:54:35'),(64,'chemo','chemotherapy','2018-10-22 09:54:46'),(65,'chemo','chemotherapy','2018-10-22 09:54:48'),(66,'nachtzweten','nightSweat','2018-10-22 09:54:51'),(67,'spierpijn','musclePain','2018-10-22 09:54:52'),(68,'kankervrij','lowerChanceOfRecurrence','2018-10-22 09:54:55'),(69,'overlijden','lowerChanceOfDeath','2018-10-22 09:54:57'),(70,'chemo','chemotherapy','2018-10-22 09:54:58'),(71,'hormonen','hormonetherapy','2018-10-22 09:55:00'),(72,'kankervrij','lowerChanceOfRecurrence','2018-10-22 09:55:02'),(73,'Wat is voor u belangrijk','','2018-10-22 09:55:06'),(74,'chemo','chemotherapy','2018-10-22 09:55:20'),(75,'haaruitval','hairLoss','2018-10-22 09:55:23'),(76,'haaruitval','hairLoss','2018-10-22 09:55:24'),(77,'haaruitval','hairLoss','2018-10-22 09:55:26'),(78,'hormonen','hormonetherapy','2018-10-22 09:55:28'),(79,'hormonen','hormonetherapy','2018-10-22 09:55:30'),(80,'uiterlijk','chanceToKeepAesthetic','2018-10-22 09:55:32'),(81,'pijn','chanceOfPain','2018-10-22 09:55:33'),(82,'pijn','chanceOfPain','2018-10-22 09:55:34'),(83,'hormonen','hormonetherapy','2018-10-22 09:55:36'),(84,'pijn','chanceOfPain','2018-10-22 09:55:38'),(85,'gewrichten','jointPain','2018-10-22 09:55:39'),(86,'pijn','chanceOfPain','2018-10-22 09:55:41'),(87,'botten','lossBoneDensity','2018-10-22 09:55:43'),(88,'chemo','chemotherapy','2018-10-22 09:55:44'),(89,'pijn','chanceOfPain','2018-10-22 09:55:45'),(90,'chemo','chemotherapy','2018-10-22 09:55:46'),(91,'chemo','chemotherapy','2018-10-22 09:55:57'),(92,'pijn','chanceOfPain','2018-10-22 09:55:59'),(93,'ermoeid','','2018-10-22 09:56:01'),(94,'vermoeid','fatigue','2018-10-22 09:56:09'),(95,'hormonen','hormonetherapy','2018-10-22 09:56:11'),(96,'chemo','chemotherapy','2018-10-22 09:56:12'),(97,'chemo','chemotherapy','2018-10-22 09:56:22');
/*!40000 ALTER TABLE `input` ENABLE KEYS */;
UNLOCK TABLES;
/*!40103 SET TIME_ZONE=@OLD_TIME_ZONE */;

/*!40101 SET SQL_MODE=@OLD_SQL_MODE */;
/*!40014 SET FOREIGN_KEY_CHECKS=@OLD_FOREIGN_KEY_CHECKS */;
/*!40014 SET UNIQUE_CHECKS=@OLD_UNIQUE_CHECKS */;
/*!40101 SET CHARACTER_SET_CLIENT=@OLD_CHARACTER_SET_CLIENT */;
/*!40101 SET CHARACTER_SET_RESULTS=@OLD_CHARACTER_SET_RESULTS */;
/*!40101 SET COLLATION_CONNECTION=@OLD_COLLATION_CONNECTION */;
/*!40111 SET SQL_NOTES=@OLD_SQL_NOTES */;

-- Dump completed on 2018-10-22 11:57:16
