-- MySQL dump 10.13  Distrib 5.7.17, for macos10.12 (x86_64)
--
-- Host: 127.0.0.1    Database: virtual_patient
-- ------------------------------------------------------
-- Server version	5.7.18

/*!40101 SET @OLD_CHARACTER_SET_CLIENT=@@CHARACTER_SET_CLIENT */;
/*!40101 SET @OLD_CHARACTER_SET_RESULTS=@@CHARACTER_SET_RESULTS */;
/*!40101 SET @OLD_COLLATION_CONNECTION=@@COLLATION_CONNECTION */;
/*!40101 SET NAMES utf8 */;
/*!40103 SET @OLD_TIME_ZONE=@@TIME_ZONE */;
/*!40103 SET TIME_ZONE='+00:00' */;
/*!40014 SET @OLD_UNIQUE_CHECKS=@@UNIQUE_CHECKS, UNIQUE_CHECKS=0 */;
/*!40014 SET @OLD_FOREIGN_KEY_CHECKS=@@FOREIGN_KEY_CHECKS, FOREIGN_KEY_CHECKS=0 */;
/*!40101 SET @OLD_SQL_MODE=@@SQL_MODE, SQL_MODE='NO_AUTO_VALUE_ON_ZERO' */;
/*!40111 SET @OLD_SQL_NOTES=@@SQL_NOTES, SQL_NOTES=0 */;

--
-- Table structure for table `input`
--

DROP TABLE IF EXISTS `input`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `input` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `message` varchar(1000) DEFAULT NULL,
  `keywords` varchar(1000) DEFAULT NULL,
  `dateTime` datetime NOT NULL,
  PRIMARY KEY (`id`)
) ENGINE=InnoDB AUTO_INCREMENT=101 DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `input`
--

LOCK TABLES `input` WRITE;
/*!40000 ALTER TABLE `input` DISABLE KEYS */;
INSERT INTO `input` VALUES (1,'besluit','shareddecisionmaking','2018-10-22 11:05:56'),(2,'besluit','shareddecisionmaking','2018-10-22 11:05:57'),(3,'besluit','shareddecisionmaking','2018-10-22 11:05:59'),(4,'besluit','shareddecisionmaking','2018-10-22 11:06:01'),(5,'besluit','shareddecisionmaking','2018-10-22 11:06:03'),(6,'hormonen','hormonetherapy','2018-10-22 11:06:04'),(7,'chemo','chemotherapy','2018-10-22 11:06:06'),(8,'kankervrij','lowerChanceOfRecurrence','2018-10-22 11:06:08'),(9,'terugkomen','lowerChanceOfRecurrence','2018-10-22 11:06:11'),(10,'hormonen','hormonetherapy','2018-10-22 11:06:13'),(11,'chemo','chemotherapy','2018-10-22 11:06:14'),(12,'hormonen','hormonetherapy','2018-10-22 11:06:16'),(13,'chemo','chemotherapy','2018-10-22 11:06:18'),(14,'hormonen','hormonetherapy','2018-10-22 11:06:20'),(15,'botten','lossBoneDensity','2018-10-22 11:06:21'),(16,'botten','lossBoneDensity','2018-10-22 11:06:23'),(17,'pijn','chanceOfPain','2018-10-22 11:06:24'),(18,'botten','lossBoneDensity','2018-10-22 11:06:25'),(19,'pijn','chanceOfPain','2018-10-22 11:06:27'),(20,'gewrichten','jointPain','2018-10-22 11:06:28'),(21,'hormonen','hormonetherapy','2018-10-22 11:06:30'),(22,'misselijk','nausea','2018-10-22 11:06:32'),(23,'hormonen','hormonetherapy','2018-10-22 11:06:36'),(24,'hormonen','hormonetherapy','2018-10-22 11:06:38'),(25,'vruchtbaarheid','chanceOfInfertility','2018-10-22 11:06:41'),(26,'hormonen','hormonetherapy','2018-10-22 11:06:43'),(27,'hormonen','hormonetherapy','2018-10-22 11:06:45'),(28,'vruchtbaarheid','chanceOfInfertility','2018-10-22 11:06:47'),(29,'hormonen','hormonetherapy','2018-10-22 11:06:49'),(30,'vruchtbaarheid','chanceOfInfertility','2018-10-22 11:06:51'),(31,'hormonen','hormonetherapy','2018-10-22 11:06:54'),(32,'chemo','chemotherapy','2018-10-22 11:06:56'),(33,'libido','lossSexDrive','2018-10-22 11:06:59'),(34,'chemo','chemotherapy','2018-10-22 11:07:00'),(35,'vruchtbaarheid','chanceOfInfertility','2018-10-22 11:07:04'),(36,'chemo','chemotherapy','2018-10-22 11:07:10'),(37,'vruchtbaarheid','chanceOfInfertility','2018-10-22 11:07:14'),(38,'misselijk','nausea','2018-10-22 11:07:16'),(39,'chemo','chemotherapy','2018-10-22 11:07:17'),(40,'misselijk','nausea','2018-10-22 11:07:19'),(41,'pijn','chanceOfPain','2018-10-22 11:07:20'),(42,'botten','lossBoneDensity','2018-10-22 11:07:21'),(43,'gewrichten','jointPain','2018-10-22 11:07:24'),(44,'chemo','chemotherapy','2018-10-22 11:07:25'),(45,'chemo','chemotherapy','2018-10-22 11:07:28'),(46,'vermoeid','fatigue','2018-10-22 11:07:32'),(47,'chemo','chemotherapy','2018-10-22 11:07:35'),(48,'werken','chanceToWork','2018-10-22 11:07:37'),(49,'sport','chanceToSport','2018-10-22 11:07:39'),(50,'chemo','chemotherapy','2018-10-22 11:07:41'),(51,'chemo','chemotherapy','2018-10-22 11:07:42'),(52,'vermoeid','fatigue','2018-10-22 11:07:43'),(53,'werken','chanceToWork','2018-10-22 11:07:44'),(54,'chemo','chemotherapy','2018-10-22 11:07:46'),(55,'vermoeid','fatigue','2018-10-22 11:07:48'),(56,'chemo','chemotherapy','2018-10-22 11:08:02'),(57,'haaruitval','hairLoss','2018-10-22 11:08:04'),(58,'chemo','chemotherapy','2018-10-22 11:08:05'),(59,'haaruitval','hairLoss','2018-10-22 11:08:07'),(60,'hormonen','hormonetherapy','2018-10-22 11:08:08'),(61,'gewicht','weightGain','2018-10-22 11:08:09'),(62,'chemo','chemotherapy','2018-10-22 11:08:11'),(63,'haaruitval','hairLoss','2018-10-22 11:08:12'),(64,'kankervrij','lowerChanceOfRecurrence','2018-10-22 11:08:24'),(65,'overlijden','lowerChanceOfDeath','2018-10-22 11:08:29'),(66,'kankervrij','lowerChanceOfRecurrence','2018-10-22 11:08:31'),(67,'ongemak','chanceOfDiscomfort','2018-10-22 11:08:32'),(68,'ongemak','chanceOfDiscomfort','2018-10-22 11:08:33'),(69,'vermoeid','fatigue','2018-10-22 11:08:35'),(70,'libido','lossSexDrive','2018-10-22 11:08:36'),(71,'opvliegers','hotFlash','2018-10-22 11:08:39'),(72,'opvliegers','hotFlash','2018-10-22 11:08:40'),(73,'hormonen','hormonetherapy','2018-10-22 11:08:42'),(74,'hormonen','hormonetherapy','2018-10-22 11:08:43'),(75,'gewich','','2018-10-22 11:08:44'),(76,'gewicht','weightGain','2018-10-22 11:08:46'),(77,'haaruitval','hairLoss','2018-10-22 11:08:48'),(78,'hormonen','hormonetherapy','2018-10-22 11:08:49'),(79,'uiterlijk','chanceToKeepAesthetic','2018-10-22 11:08:51'),(80,'hormonen','hormonetherapy','2018-10-22 11:09:01'),(81,'overlijden','lowerChanceOfDeath','2018-10-22 11:09:03'),(82,'chemo','chemotherapy','2018-10-22 11:09:04'),(83,'overlijden','lowerChanceOfDeath','2018-10-22 11:09:06'),(84,'hormonen','hormonetherapy','2018-10-22 11:09:16'),(85,'overlijden','lowerChanceOfDeath','2018-10-22 11:09:19'),(86,'hormonen','hormonetherapy','2018-10-22 11:09:27'),(87,'libido','lossSexDrive','2018-10-22 11:09:32'),(88,'vagina','vaginalDryness','2018-10-22 11:09:34'),(89,'seks','lossSexDrive','2018-10-22 11:09:35'),(90,'seks','lossSexDrive','2018-10-22 11:09:36'),(91,'hormonen','hormonetherapy','2018-10-22 11:09:38'),(92,'chemo','chemotherapy','2018-10-22 11:09:39'),(93,'libido','lossSexDrive','2018-10-22 11:09:41'),(94,'vruchtbaarheid','chanceOfInfertility','2018-10-22 11:09:44'),(95,'chemotherapie','chemotherapy','2018-10-22 11:10:13'),(96,'haaruitval','hairLoss','2018-10-22 11:10:15'),(97,'chemo','chemotherapy','2018-10-22 11:10:16'),(98,'haaruitval','hairLoss','2018-10-22 11:10:18'),(99,'uiterlijk','chanceToKeepAesthetic','2018-10-22 11:10:20'),(100,'hormonen','hormonetherapy','2018-10-22 11:10:22');
/*!40000 ALTER TABLE `input` ENABLE KEYS */;
UNLOCK TABLES;
/*!40103 SET TIME_ZONE=@OLD_TIME_ZONE */;

/*!40101 SET SQL_MODE=@OLD_SQL_MODE */;
/*!40014 SET FOREIGN_KEY_CHECKS=@OLD_FOREIGN_KEY_CHECKS */;
/*!40014 SET UNIQUE_CHECKS=@OLD_UNIQUE_CHECKS */;
/*!40101 SET CHARACTER_SET_CLIENT=@OLD_CHARACTER_SET_CLIENT */;
/*!40101 SET CHARACTER_SET_RESULTS=@OLD_CHARACTER_SET_RESULTS */;
/*!40101 SET COLLATION_CONNECTION=@OLD_COLLATION_CONNECTION */;
/*!40111 SET SQL_NOTES=@OLD_SQL_NOTES */;

-- Dump completed on 2018-10-22 13:13:01
