-- MySQL dump 10.13  Distrib 5.7.17, for macos10.12 (x86_64)
--
-- Host: 127.0.0.1    Database: virtual_patient
-- ------------------------------------------------------
-- Server version	5.7.18

/*!40101 SET @OLD_CHARACTER_SET_CLIENT=@@CHARACTER_SET_CLIENT */;
/*!40101 SET @OLD_CHARACTER_SET_RESULTS=@@CHARACTER_SET_RESULTS */;
/*!40101 SET @OLD_COLLATION_CONNECTION=@@COLLATION_CONNECTION */;
/*!40101 SET NAMES utf8 */;
/*!40103 SET @OLD_TIME_ZONE=@@TIME_ZONE */;
/*!40103 SET TIME_ZONE='+00:00' */;
/*!40014 SET @OLD_UNIQUE_CHECKS=@@UNIQUE_CHECKS, UNIQUE_CHECKS=0 */;
/*!40014 SET @OLD_FOREIGN_KEY_CHECKS=@@FOREIGN_KEY_CHECKS, FOREIGN_KEY_CHECKS=0 */;
/*!40101 SET @OLD_SQL_MODE=@@SQL_MODE, SQL_MODE='NO_AUTO_VALUE_ON_ZERO' */;
/*!40111 SET @OLD_SQL_NOTES=@@SQL_NOTES, SQL_NOTES=0 */;

--
-- Table structure for table `input`
--

DROP TABLE IF EXISTS `input`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `input` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `message` varchar(1000) DEFAULT NULL,
  `keywords` varchar(1000) DEFAULT NULL,
  `dateTime` datetime NOT NULL,
  PRIMARY KEY (`id`)
) ENGINE=InnoDB AUTO_INCREMENT=75 DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `input`
--

LOCK TABLES `input` WRITE;
/*!40000 ALTER TABLE `input` DISABLE KEYS */;
INSERT INTO `input` VALUES (1,'hormonen','hormonetherapy','2018-10-22 11:19:37'),(2,'chemo','chemotherapy','2018-10-22 11:19:38'),(3,'besluit','shareddecisionmaking','2018-10-22 11:19:40'),(4,'hormonen','hormonetherapy','2018-10-22 11:19:42'),(5,'chemo','chemotherapy','2018-10-22 11:19:45'),(6,'hormonen','hormonetherapy','2018-10-22 11:19:48'),(7,'hormonen','hormonetherapy','2018-10-22 11:19:50'),(8,'hormonen','hormonetherapy','2018-10-22 11:19:52'),(9,'hormonen','hormonetherapy','2018-10-22 11:19:54'),(10,'overlijden','lowerChanceOfDeath','2018-10-22 11:19:56'),(11,'overlijden','lowerChanceOfDeath','2018-10-22 11:19:58'),(12,'terugkomen','lowerChanceOfRecurrence','2018-10-22 11:20:00'),(13,'hormonen','hormonetherapy','2018-10-22 11:20:02'),(14,'misselijk','nausea','2018-10-22 11:20:03'),(15,'nagels','nailWeakness','2018-10-22 11:20:04'),(16,'nagels','nailWeakness','2018-10-22 11:20:05'),(17,'vermoeid','fatigue','2018-10-22 11:20:07'),(18,'gewicht','weightGain','2018-10-22 11:20:10'),(19,'botten','lossBoneDensity','2018-10-22 11:20:12'),(20,'botten','lossBoneDensity','2018-10-22 11:20:14'),(21,'hormonen','hormonetherapy','2018-10-22 11:20:16'),(22,'vruchtbaarheid','chanceOfInfertility','2018-10-22 11:20:18'),(23,'menopauze','earlyMenopause','2018-10-22 11:20:21'),(24,'menopauze','earlyMenopause','2018-10-22 11:20:23'),(25,'seks','lossSexDrive','2018-10-22 11:20:26'),(26,'opvliegers','hotFlash','2018-10-22 11:20:28'),(27,'chemo','chemotherapy','2018-10-22 11:20:30'),(28,'chemo','chemotherapy','2018-10-22 11:20:31'),(29,'chemo','chemotherapy','2018-10-22 11:20:33'),(30,'overlijden','lowerChanceOfDeath','2018-10-22 11:20:35'),(31,'terugkomen','lowerChanceOfRecurrence','2018-10-22 11:20:37'),(32,'spierpijn','musclePain','2018-10-22 11:20:39'),(33,'nagels','nailWeakness','2018-10-22 11:20:40'),(34,'nagels','nailWeakness','2018-10-22 11:20:41'),(35,'mond','mouthSores','2018-10-22 11:20:42'),(36,'zenuwpijn','nervePain','2018-10-22 11:20:44'),(37,'vermoeid','fatigue','2018-10-22 11:20:46'),(38,'haaruitval','hairLoss','2018-10-22 11:20:50'),(39,'misselijk','nausea','2018-10-22 11:20:52'),(40,'hormonen','hormonetherapy','2018-10-22 11:20:54'),(41,'menopauze','earlyMenopause','2018-10-22 11:20:55'),(42,'overlijden','lowerChanceOfDeath','2018-10-22 11:21:09'),(43,'hormonen','hormonetherapy','2018-10-22 11:21:12'),(44,'chemo','chemotherapy','2018-10-22 11:21:13'),(45,'overlijden','lowerChanceOfDeath','2018-10-22 11:21:14'),(46,'terugkomen','lowerChanceOfRecurrence','2018-10-22 11:21:16'),(47,'sport','chanceToSport','2018-10-22 11:21:39'),(48,'vermoeid','fatigue','2018-10-22 11:21:41'),(49,'chemo','chemotherapy','2018-10-22 11:21:42'),(50,'hormonen','hormonetherapy','2018-10-22 11:21:44'),(51,'seks','lossSexDrive','2018-10-22 11:21:45'),(52,'hormonen','hormonetherapy','2018-10-22 11:21:47'),(53,'chemo','chemotherapy','2018-10-22 11:21:48'),(54,'libido','lossSexDrive','2018-10-22 11:21:53'),(55,'seks','lossSexDrive','2018-10-22 11:21:56'),(56,'hormonen','hormonetherapy','2018-10-22 11:22:01'),(57,'vagina','vaginalDryness','2018-10-22 11:22:05'),(58,'chemo','chemotherapy','2018-10-22 11:22:07'),(59,'chemo','chemotherapy','2018-10-22 11:22:09'),(60,'haaruitval','hairLoss','2018-10-22 11:22:11'),(61,'haaruitval','hairLoss','2018-10-22 11:22:14'),(62,'terugkomen','lowerChanceOfRecurrence','2018-10-22 11:22:16'),(63,'hormonen','hormonetherapy','2018-10-22 11:22:17'),(64,'gewicht','weightGain','2018-10-22 11:22:19'),(65,'chemo','chemotherapy','2018-10-22 11:22:20'),(66,'chemo','chemotherapy','2018-10-22 11:22:49'),(67,'hormonen','hormonetherapy','2018-10-22 11:22:51'),(68,'overlijden','lowerChanceOfDeath','2018-10-22 11:22:53'),(69,'chemo','chemotherapy','2018-10-22 11:22:59'),(70,'cognitie','cognitiveFunction','2018-10-22 11:23:00'),(71,'cognitie','cognitiveFunction','2018-10-22 11:23:02'),(72,'chemo','chemotherapy','2018-10-22 11:23:12'),(73,'menopauze','earlyMenopause','2018-10-22 11:23:15'),(74,'chemo','chemotherapy','2018-10-22 11:23:48');
/*!40000 ALTER TABLE `input` ENABLE KEYS */;
UNLOCK TABLES;
/*!40103 SET TIME_ZONE=@OLD_TIME_ZONE */;

/*!40101 SET SQL_MODE=@OLD_SQL_MODE */;
/*!40014 SET FOREIGN_KEY_CHECKS=@OLD_FOREIGN_KEY_CHECKS */;
/*!40014 SET UNIQUE_CHECKS=@OLD_UNIQUE_CHECKS */;
/*!40101 SET CHARACTER_SET_CLIENT=@OLD_CHARACTER_SET_CLIENT */;
/*!40101 SET CHARACTER_SET_RESULTS=@OLD_CHARACTER_SET_RESULTS */;
/*!40101 SET COLLATION_CONNECTION=@OLD_COLLATION_CONNECTION */;
/*!40111 SET SQL_NOTES=@OLD_SQL_NOTES */;

-- Dump completed on 2018-10-22 13:24:40
