-- MySQL dump 10.13  Distrib 5.7.17, for macos10.12 (x86_64)
--
-- Host: 127.0.0.1    Database: virtual_patient
-- ------------------------------------------------------
-- Server version	5.7.18

/*!40101 SET @OLD_CHARACTER_SET_CLIENT=@@CHARACTER_SET_CLIENT */;
/*!40101 SET @OLD_CHARACTER_SET_RESULTS=@@CHARACTER_SET_RESULTS */;
/*!40101 SET @OLD_COLLATION_CONNECTION=@@COLLATION_CONNECTION */;
/*!40101 SET NAMES utf8 */;
/*!40103 SET @OLD_TIME_ZONE=@@TIME_ZONE */;
/*!40103 SET TIME_ZONE='+00:00' */;
/*!40014 SET @OLD_UNIQUE_CHECKS=@@UNIQUE_CHECKS, UNIQUE_CHECKS=0 */;
/*!40014 SET @OLD_FOREIGN_KEY_CHECKS=@@FOREIGN_KEY_CHECKS, FOREIGN_KEY_CHECKS=0 */;
/*!40101 SET @OLD_SQL_MODE=@@SQL_MODE, SQL_MODE='NO_AUTO_VALUE_ON_ZERO' */;
/*!40111 SET @OLD_SQL_NOTES=@@SQL_NOTES, SQL_NOTES=0 */;

--
-- Table structure for table `input`
--

DROP TABLE IF EXISTS `input`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `input` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `message` varchar(1000) DEFAULT NULL,
  `keywords` varchar(1000) DEFAULT NULL,
  `dateTime` datetime NOT NULL,
  PRIMARY KEY (`id`)
) ENGINE=InnoDB AUTO_INCREMENT=49 DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `input`
--

LOCK TABLES `input` WRITE;
/*!40000 ALTER TABLE `input` DISABLE KEYS */;
INSERT INTO `input` VALUES (1,'hormonen','hormonetherapy','2018-10-22 11:36:46'),(2,'chemo','chemotherapy','2018-10-22 11:36:48'),(3,'besluit','shareddecisionmaking','2018-10-22 11:36:49'),(4,'hormonen','hormonetherapy','2018-10-22 11:36:59'),(5,'werken','chanceToWork','2018-10-22 11:37:00'),(6,'hormonen','hormonetherapy','2018-10-22 11:37:05'),(7,'hormonen','hormonetherapy','2018-10-22 11:37:08'),(8,'hormonen','hormonetherapy','2018-10-22 11:37:10'),(9,'hormonen','hormonetherapy','2018-10-22 11:37:12'),(10,'hormonen','hormonetherapy','2018-10-22 11:37:14'),(11,'misselijk','nausea','2018-10-22 11:37:17'),(12,'vermoeid','fatigue','2018-10-22 11:37:18'),(13,'gewicht','weightGain','2018-10-22 11:37:20'),(14,'misselijk','nausea','2018-10-22 11:37:23'),(15,'hormonen','hormonetherapy','2018-10-22 11:37:25'),(16,'hormonen','hormonetherapy','2018-10-22 11:37:36'),(17,'pijn','chanceOfPain','2018-10-22 11:37:40'),(18,'botten','lossBoneDensity','2018-10-22 11:37:41'),(19,'gewrichten','jointPain','2018-10-22 11:37:43'),(20,'hormonen','hormonetherapy','2018-10-22 11:37:44'),(21,'chemo','chemotherapy','2018-10-22 11:37:47'),(22,'hormonen','hormonetherapy','2018-10-22 11:37:49'),(23,'pijn','chanceOfPain','2018-10-22 11:37:50'),(24,'chemo','chemotherapy','2018-10-22 11:37:51'),(25,'overlijden','lowerChanceOfDeath','2018-10-22 11:37:53'),(26,'terugkomen','lowerChanceOfRecurrence','2018-10-22 11:37:55'),(27,'spierpijn','musclePain','2018-10-22 11:37:57'),(28,'nagels','nailWeakness','2018-10-22 11:37:59'),(29,'nagels','nailWeakness','2018-10-22 11:38:01'),(30,'mond','mouthSores','2018-10-22 11:38:02'),(31,'zenuwpijn','nervePain','2018-10-22 11:38:04'),(32,'sport','chanceToSport','2018-10-22 11:38:05'),(33,'hormonen','hormonetherapy','2018-10-22 11:38:07'),(34,'vermoeid','fatigue','2018-10-22 11:38:08'),(35,'vermoeid','fatigue','2018-10-22 11:38:10'),(36,'terugkomen','lowerChanceOfRecurrence','2018-10-22 11:38:25'),(37,'overlijden','lowerChanceOfDeath','2018-10-22 11:38:27'),(38,'terugkomen','lowerChanceOfRecurrence','2018-10-22 11:38:29'),(39,'chemo','chemotherapy','2018-10-22 11:38:38'),(40,'vermoeid','fatigue','2018-10-22 11:38:41'),(41,'werken','chanceToWork','2018-10-22 11:38:42'),(42,'sport','chanceToSport','2018-10-22 11:38:43'),(43,'hormonen','hormonetherapy','2018-10-22 11:38:44'),(44,'hormonen','hormonetherapy','2018-10-22 11:38:46'),(45,'spierpijn','musclePain','2018-10-22 11:38:48'),(46,'sport','chanceToSport','2018-10-22 11:38:50'),(47,'hormonen','hormonetherapy','2018-10-22 11:39:13'),(48,'besluit','shareddecisionmaking','2018-10-22 11:39:14');
/*!40000 ALTER TABLE `input` ENABLE KEYS */;
UNLOCK TABLES;
/*!40103 SET TIME_ZONE=@OLD_TIME_ZONE */;

/*!40101 SET SQL_MODE=@OLD_SQL_MODE */;
/*!40014 SET FOREIGN_KEY_CHECKS=@OLD_FOREIGN_KEY_CHECKS */;
/*!40014 SET UNIQUE_CHECKS=@OLD_UNIQUE_CHECKS */;
/*!40101 SET CHARACTER_SET_CLIENT=@OLD_CHARACTER_SET_CLIENT */;
/*!40101 SET CHARACTER_SET_RESULTS=@OLD_CHARACTER_SET_RESULTS */;
/*!40101 SET COLLATION_CONNECTION=@OLD_COLLATION_CONNECTION */;
/*!40111 SET SQL_NOTES=@OLD_SQL_NOTES */;

-- Dump completed on 2018-10-22 13:40:03
