-- MySQL dump 10.13  Distrib 5.7.17, for macos10.12 (x86_64)
--
-- Host: 127.0.0.1    Database: virtual_patient
-- ------------------------------------------------------
-- Server version	5.7.18

/*!40101 SET @OLD_CHARACTER_SET_CLIENT=@@CHARACTER_SET_CLIENT */;
/*!40101 SET @OLD_CHARACTER_SET_RESULTS=@@CHARACTER_SET_RESULTS */;
/*!40101 SET @OLD_COLLATION_CONNECTION=@@COLLATION_CONNECTION */;
/*!40101 SET NAMES utf8 */;
/*!40103 SET @OLD_TIME_ZONE=@@TIME_ZONE */;
/*!40103 SET TIME_ZONE='+00:00' */;
/*!40014 SET @OLD_UNIQUE_CHECKS=@@UNIQUE_CHECKS, UNIQUE_CHECKS=0 */;
/*!40014 SET @OLD_FOREIGN_KEY_CHECKS=@@FOREIGN_KEY_CHECKS, FOREIGN_KEY_CHECKS=0 */;
/*!40101 SET @OLD_SQL_MODE=@@SQL_MODE, SQL_MODE='NO_AUTO_VALUE_ON_ZERO' */;
/*!40111 SET @OLD_SQL_NOTES=@@SQL_NOTES, SQL_NOTES=0 */;

--
-- Table structure for table `input`
--

DROP TABLE IF EXISTS `input`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `input` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `message` varchar(1000) DEFAULT NULL,
  `keywords` varchar(1000) DEFAULT NULL,
  `dateTime` datetime NOT NULL,
  PRIMARY KEY (`id`)
) ENGINE=InnoDB AUTO_INCREMENT=102 DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `input`
--

LOCK TABLES `input` WRITE;
/*!40000 ALTER TABLE `input` DISABLE KEYS */;
INSERT INTO `input` VALUES (1,'hormonen','hormonetherapy','2018-10-22 11:46:11'),(2,'chemo','chemotherapy','2018-10-22 11:46:13'),(3,'besluit','shareddecisionmaking','2018-10-22 11:46:14'),(4,'besluit','shareddecisionmaking','2018-10-22 11:46:16'),(5,'hormonen','hormonetherapy','2018-10-22 11:46:24'),(6,'chemo','chemotherapy','2018-10-22 11:46:26'),(7,'pijn','chanceOfPain','2018-10-22 11:46:27'),(8,'pijn','chanceOfPain','2018-10-22 11:46:28'),(9,'hormonen','hormonetherapy','2018-10-22 11:46:31'),(10,'chemo','chemotherapy','2018-10-22 11:46:32'),(11,'overlijden','lowerChanceOfDeath','2018-10-22 11:46:35'),(12,'terugkomen','lowerChanceOfRecurrence','2018-10-22 11:46:37'),(13,'misselijk','nausea','2018-10-22 11:46:39'),(14,'vermoeid','fatigue','2018-10-22 11:46:40'),(15,'gewicht','weightGain','2018-10-22 11:46:42'),(16,'nagels','nailWeakness','2018-10-22 11:46:43'),(17,'botten','lossBoneDensity','2018-10-22 11:46:44'),(18,'vruchtbaarheid','chanceOfInfertility','2018-10-22 11:46:47'),(19,'vruchtbaarheid','chanceOfInfertility','2018-10-22 11:46:49'),(20,'chemo','chemotherapy','2018-10-22 11:46:51'),(21,'hormonen','hormonetherapy','2018-10-22 11:46:53'),(22,'hormonen','hormonetherapy','2018-10-22 11:46:54'),(23,'hormonen','hormonetherapy','2018-10-22 11:46:57'),(24,'chemo','chemotherapy','2018-10-22 11:47:01'),(25,'terugkomen','lowerChanceOfRecurrence','2018-10-22 11:47:02'),(26,'spierpijn','musclePain','2018-10-22 11:47:06'),(27,'nagels','nailWeakness','2018-10-22 11:47:06'),(28,'nagels','nailWeakness','2018-10-22 11:47:08'),(29,'mond','mouthSores','2018-10-22 11:47:09'),(30,'zenuwpijn','nervePain','2018-10-22 11:47:12'),(31,'vermoeid','fatigue','2018-10-22 11:47:14'),(32,'vermoeid','fatigue','2018-10-22 11:47:15'),(33,'vermoeid','fatigue','2018-10-22 11:47:16'),(34,'chemo','chemotherapy','2018-10-22 11:47:18'),(35,'haaruitval','hairLoss','2018-10-22 11:47:19'),(36,'misselijk','nausea','2018-10-22 11:47:21'),(37,'menopauze','earlyMenopause','2018-10-22 11:47:24'),(38,'opvliegers','hotFlash','2018-10-22 11:47:26'),(39,'nachtzweten','nightSweat','2018-10-22 11:47:29'),(40,'menopauze','earlyMenopause','2018-10-22 11:47:31'),(41,'libido','lossSexDrive','2018-10-22 11:47:33'),(42,'cognitie','cognitiveFunction','2018-10-22 11:47:36'),(43,'cognitie','cognitiveFunction','2018-10-22 11:47:38'),(44,'cognitie','cognitiveFunction','2018-10-22 11:47:41'),(45,'chemo','chemotherapy','2018-10-22 11:47:43'),(46,'overlijden','lowerChanceOfDeath','2018-10-22 11:47:44'),(47,'overlijden','lowerChanceOfDeath','2018-10-22 11:47:46'),(48,'seks','lossSexDrive','2018-10-22 11:47:53'),(49,'kinderen','chanceOfInfertility','2018-10-22 11:48:01'),(50,'hormonen','hormonetherapy','2018-10-22 11:48:03'),(51,'hormonen','hormonetherapy','2018-10-22 11:48:05'),(52,'kinderen','chanceOfInfertility','2018-10-22 11:48:11'),(53,'hormonen','hormonetherapy','2018-10-22 11:48:12'),(54,'kinderen','chanceOfInfertility','2018-10-22 11:48:14'),(55,'vruchtbaarheid','chanceOfInfertility','2018-10-22 11:48:16'),(56,'terugkomen','lowerChanceOfRecurrence','2018-10-22 11:48:19'),(57,'menopauze','earlyMenopause','2018-10-22 11:48:21'),(58,'chemo','chemotherapy','2018-10-22 11:48:22'),(59,'seks','lossSexDrive','2018-10-22 11:48:23'),(60,'pijn','chanceOfPain','2018-10-22 11:48:24'),(61,'chemo','chemotherapy','2018-10-22 11:48:26'),(62,'pijn','chanceOfPain','2018-10-22 11:48:29'),(63,'pijn','chanceOfPain','2018-10-22 11:48:30'),(64,'pijn','chanceOfPain','2018-10-22 11:48:32'),(65,'vruchtbaarheid','chanceOfInfertility','2018-10-22 11:48:35'),(66,'hormonen','hormonetherapy','2018-10-22 11:48:50'),(67,'chemo','chemotherapy','2018-10-22 11:48:52'),(68,'hormonen','hormonetherapy','2018-10-22 11:48:53'),(69,'vruchtbaarheid','chanceOfInfertility','2018-10-22 11:48:55'),(70,'pijn','chanceOfPain','2018-10-22 11:48:56'),(71,'gewrichten','jointPain','2018-10-22 11:48:58'),(72,'hormonen','hormonetherapy','2018-10-22 11:48:59'),(73,'chemo','chemotherapy','2018-10-22 11:49:01'),(74,'vruchtbaarheid','chanceOfInfertility','2018-10-22 11:49:03'),(75,'kinderen','chanceOfInfertility','2018-10-22 11:49:04'),(76,'libido','lossSexDrive','2018-10-22 11:49:07'),(77,'hormonen','hormonetherapy','2018-10-22 11:49:10'),(78,'hormonen','hormonetherapy','2018-10-22 11:49:16'),(79,'chemo','chemotherapy','2018-10-22 11:49:18'),(80,'besluit','shareddecisionmaking','2018-10-22 11:49:19'),(81,'besluit','shareddecisionmaking','2018-10-22 11:49:21'),(82,'hormonen','hormonetherapy','2018-10-22 11:49:22'),(83,'hormonen','hormonetherapy','2018-10-22 11:49:29'),(84,'chemo','chemotherapy','2018-10-22 11:49:31'),(85,'hormonen','hormonetherapy','2018-10-22 11:49:39'),(86,'pijn','chanceOfPain','2018-10-22 11:49:41'),(87,'hormonen','hormonetherapy','2018-10-22 11:49:42'),(88,'pijn','chanceOfPain','2018-10-22 11:49:43'),(89,'botten','lossBoneDensity','2018-10-22 11:49:44'),(90,'pijn','chanceOfPain','2018-10-22 11:49:45'),(91,'vruchtbaarheid','chanceOfInfertility','2018-10-22 11:49:49'),(92,'hormonen','hormonetherapy','2018-10-22 11:49:50'),(93,'vruchtbaarheid','chanceOfInfertility','2018-10-22 11:49:53'),(94,'hormonen','hormonetherapy','2018-10-22 11:50:05'),(95,'seks','lossSexDrive','2018-10-22 11:50:16'),(96,'libido','lossSexDrive','2018-10-22 11:50:17'),(97,'seks','lossSexDrive','2018-10-22 11:50:19'),(98,'hormoontherapie','hormonetherapy','2018-10-22 11:50:31'),(99,'vruchtbaarheid','chanceOfInfertility','2018-10-22 11:50:34'),(100,'pijn','chanceOfPain','2018-10-22 11:50:36'),(101,'vermoeid','fatigue','2018-10-22 11:50:37');
/*!40000 ALTER TABLE `input` ENABLE KEYS */;
UNLOCK TABLES;
/*!40103 SET TIME_ZONE=@OLD_TIME_ZONE */;

/*!40101 SET SQL_MODE=@OLD_SQL_MODE */;
/*!40014 SET FOREIGN_KEY_CHECKS=@OLD_FOREIGN_KEY_CHECKS */;
/*!40014 SET UNIQUE_CHECKS=@OLD_UNIQUE_CHECKS */;
/*!40101 SET CHARACTER_SET_CLIENT=@OLD_CHARACTER_SET_CLIENT */;
/*!40101 SET CHARACTER_SET_RESULTS=@OLD_CHARACTER_SET_RESULTS */;
/*!40101 SET COLLATION_CONNECTION=@OLD_COLLATION_CONNECTION */;
/*!40111 SET SQL_NOTES=@OLD_SQL_NOTES */;

-- Dump completed on 2018-10-22 13:51:14
