-- MySQL dump 10.13  Distrib 5.7.17, for macos10.12 (x86_64)
--
-- Host: 127.0.0.1    Database: virtual_patient
-- ------------------------------------------------------
-- Server version	5.7.18

/*!40101 SET @OLD_CHARACTER_SET_CLIENT=@@CHARACTER_SET_CLIENT */;
/*!40101 SET @OLD_CHARACTER_SET_RESULTS=@@CHARACTER_SET_RESULTS */;
/*!40101 SET @OLD_COLLATION_CONNECTION=@@COLLATION_CONNECTION */;
/*!40101 SET NAMES utf8 */;
/*!40103 SET @OLD_TIME_ZONE=@@TIME_ZONE */;
/*!40103 SET TIME_ZONE='+00:00' */;
/*!40014 SET @OLD_UNIQUE_CHECKS=@@UNIQUE_CHECKS, UNIQUE_CHECKS=0 */;
/*!40014 SET @OLD_FOREIGN_KEY_CHECKS=@@FOREIGN_KEY_CHECKS, FOREIGN_KEY_CHECKS=0 */;
/*!40101 SET @OLD_SQL_MODE=@@SQL_MODE, SQL_MODE='NO_AUTO_VALUE_ON_ZERO' */;
/*!40111 SET @OLD_SQL_NOTES=@@SQL_NOTES, SQL_NOTES=0 */;

--
-- Table structure for table `input`
--

DROP TABLE IF EXISTS `input`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `input` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `message` varchar(1000) DEFAULT NULL,
  `keywords` varchar(1000) DEFAULT NULL,
  `dateTime` datetime NOT NULL,
  PRIMARY KEY (`id`)
) ENGINE=InnoDB AUTO_INCREMENT=73 DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `input`
--

LOCK TABLES `input` WRITE;
/*!40000 ALTER TABLE `input` DISABLE KEYS */;
INSERT INTO `input` VALUES (1,'hallo','','2018-07-16 21:23:48'),(2,'hallo','','2018-07-16 21:23:51'),(3,'Hallo mevrouw Walenwijk. ','','2018-07-16 21:23:57'),(4,'U bent gediagnosticeerd met borstkanker en u bent nu bij mij om de verschillende therapiëen te bespreken.','','2018-07-16 21:24:04'),(5,'Wat ik wil doen is u de verschillende therapiëen uitleggen, zowel de voor als de nadelen zodat we daarna samen tot een besluit kunnen komen over welke therapie we gaan kiezen. ','shareddecisionmaking','2018-07-16 21:24:17'),(6,'Het is dus belangrijk ook wat uw mening is, want medisch gezien is er niet een voorkeur voor de een of de andere therapie. ','','2018-07-16 21:24:22'),(7,'Het is dus met name belangrijk wat voor u belangrijk is en dat we dan samen uiteindelijk een beslissing maken voor de therapie. ','shareddecisionmaking','2018-07-16 21:24:36'),(8,'Goed dus de verschillende therapiëen die er zijn, die we uiteindelijk kunnen doen, zijn hormoontherapie en chemotherapie. ','hormonetherapy,chemotherapy','2018-07-16 21:24:42'),(9,'Ze hebben allebei voors en tegens. ','','2018-07-16 21:24:46'),(10,'Ik zal even eerst beginnen met de ene therapie en dan over de andere therapie wat de voor en nadelen zijn. ','','2018-07-16 21:24:55'),(11,'Van beide therapiëen, dat is het belangrijkst natuurlijk, zien we dat u kankervrij daarvan kunt worden en dat de kans op het terugkomen van de kanker, bij beiden kleiner wordt. ','lowerChanceOfRecurrence,chanceOfInfertility','2018-07-16 21:25:06'),(12,'Dus bij de hormoontherapie is de kans op kanker kleiner en bij de chemotherapie is de kans op kanker kleiner. ','hormonetherapy,chanceOfInfertility,chemotherapy','2018-07-16 21:25:12'),(13,'Dus de kans op genezing is bij allebei de therapiëen aanwezig.','chanceOfInfertility','2018-07-16 21:25:17'),(14,'Dat is bij hormoontherapie, kunt u dus genezen en bij de chemotherapie kunt u genezen. ','hormonetherapy,chemotherapy','2018-07-16 21:25:24'),(15,'Goed maar dan het grootste verschil in de therapiëen zit hem in de bijwerkingen die u kunt krijgen van de verschillende therapiëen.','','2018-07-16 21:25:33'),(16,'Dus bijwerkingen van de hormoontherapie zien we het meest dat dat er kans is op botontkalking. ','hormonetherapy,chanceOfInfertility','2018-07-16 21:25:40'),(17,'En die botontkalking kan dan zorgen voor pijn in de botten, pijn in de gewrichten, zoals bij de hormoontherapie. ','hormonetherapy,chanceOfPain,jointPain,lossBoneDensity','2018-07-16 21:25:47'),(18,'Daarnaast zien we ook dat je misselijk kunt worden van de hormoontherapie, maar die kunnen we dan behandelen met andere medicatie of eventueel switchen naar een andere hormoontherapie. ','hormonetherapy,nausea','2018-07-16 21:25:56'),(19,'Daarbij is ook een kans op verminderde vruchtbaarheid bij de hormoontherapie. ','hormonetherapy,chanceOfInfertility','2018-07-16 21:26:00'),(20,'Nou zien we wel dat na een jaar ongeveer, als de hormoontherapie stopt, dat ook de vructhbaarheid weer terug kan nemen… uhh terug kan komen.','hormonetherapy','2018-07-16 21:26:12'),(21,'Dus dat u na de hormoontherapie weer vruchtbaar kunt zijn. ','hormonetherapy,chanceOfInfertility','2018-07-16 21:26:15'),(22,'Dat zijn de belangrijkste bijwerkingen van hormoontherapie. ','hormonetherapy','2018-07-16 21:26:20'),(23,'Dan voor de chemotherapie is er wat overlap met de bijwerkingen. ','chemotherapy','2018-07-16 21:26:26'),(24,'Ook een verlies van het libido bij de chemotherapie en een verlies van vruchtbaarheid.','chemotherapy,chanceOfInfertility,lossSexDrive','2018-07-16 21:26:33'),(25,'Dat zien we dan juist meer bij de chemotherapie dat een verlies van vruchtbaarheid niet terug hoeft te komen.','chemotherapy,chanceOfInfertility','2018-07-16 21:26:41'),(26,'Waarbij de misselijkheid speelt een grotere rol bij de chemotherapie.','chemotherapy,nausea','2018-07-16 21:26:48'),(27,'Waarbij de mensen echt heel erg misselijk kunnen worden. ','nausea','2018-07-16 21:26:53'),(28,'En moeilijker te behandelen is.','','2018-07-16 21:26:57'),(29,'Uhm de pijn in de botten en gewrichten speelt niet ','chanceOfPain,jointPain,lossBoneDensity','2018-07-16 21:27:03'),(30,'zo mee met de chemotherapie en ook een andere belangrijke bijwerking van de chemotherapie is de vermoeidheid, waarbij we toch bij vier op de vijf mensen zien dat ze zo vermoeid worden van de chemotherapie dat  ze niet goed kunnen werken, niet kunnen sporten, eigenlijk niet normaal hun dagelijkse dingen kunnen doen. ','chanceToWork,chemotherapy,chanceToSport,fatigue','2018-07-16 21:27:24'),(31,'Dat is bij de chemotherapie.','chemotherapy','2018-07-16 21:27:26'),(32,'We zien wel dat na het stoppen van de chemotherapie dat die vermoeidheid weer af kan nemen','chemotherapy,fatigue','2018-07-16 21:27:37'),(33,'En bij de meeste mensen kunnen dan na een jaar weer normaal weer werken. ','chanceToWork','2018-07-16 21:27:42'),(34,'Weer normaal hun dagelijkse dingen doen. ','','2018-07-16 21:27:47'),(35,'Maar zien we toch nog bij een op de vijf, twee op de vijf mensen dat ze gewoon nog een aantal jaar na de chemotherapie gewoon nog blijvend moe zijn.','chemotherapy,fatigue','2018-07-16 21:27:59'),(36,'En dat die klacht dus niet weg gaat.','','2018-07-16 21:28:01'),(37,'Dus u wilt er hetzelfde uit blijven zien. ','','2018-07-16 21:28:14'),(38,'Een andere belangrijke bijwerking van de chemotherapie is dat je heel vaak haaruitval ziet. ','chemotherapy,hairLoss','2018-07-16 21:28:23'),(39,'Dus dat je bij de chemotherapie haaruitval van de hoofdharen, van de wenkbrauwen, dat je daaroor echt er anders uit kunt gaan zien','chemotherapy,hairLoss','2018-07-16 21:28:29'),(40,'Bij de hormoontherapie zien we echter wel dat je aan kan komen en dat je dikker kan worden. ','hormonetherapy,weightGain','2018-07-16 21:28:35'),(41,'Dus op die manier zie je er ook anders uit. ','','2018-07-16 21:28:39'),(42,'Maar met name bij de chemotherapie zie je er echt anders uit door de haaruitval. ','chemotherapy,hairLoss','2018-07-16 21:28:46'),(43,'Opvallend anders.','','2018-07-16 21:28:48'),(44,'Ja dus u wilt lang blijven leven en u wilt kankervrij worden.','lowerChanceOfRecurrence','2018-07-16 21:29:04'),(45,'Bij allebei de therapiëen zien we de kans op sterven afnemen. ','lowerChanceOfDeath,chanceOfInfertility','2018-07-16 21:29:10'),(46,'Dat is dus bij allebei de therapiëen.','','2018-07-16 21:29:15'),(47,'Bij allebei de therapiëen zien we dat u kankervrij kunt worden. ','lowerChanceOfRecurrence','2018-07-16 21:29:22'),(48,'Dus dat u geneest bij allebei de therapiëen','','2018-07-16 21:29:26'),(49,'Dus u zegt he u wilt zo min mogelijk ongemak. ','chanceOfDiscomfort','2018-07-16 21:29:33'),(50,'Wat voor ongemak kun je bijvoorbeeld hebben. ','chanceOfDiscomfort','2018-07-16 21:29:39'),(51,'Door vermoeidheid of dat u wat minder in uw vel zit. ','fatigue','2018-07-16 21:29:46'),(52,'Libido verlies','lossSexDrive','2018-07-16 21:29:49'),(53,'Opvliegers','hotFlash','2018-07-16 21:29:52'),(54,'Opvliegers zien we met name bij hormoontherapie.','hotFlash,hormonetherapy','2018-07-16 21:29:58'),(55,'Als u hormoontherapie ondergaat kunt u alleen wat aankomen in gewicht. ','hormonetherapy,weightGain','2018-07-16 21:30:45'),(56,'U heeft geen haaruitval.','hairLoss','2018-07-16 21:30:49'),(57,'Dus u blijft er bij hormoontherapie grotendeels hetzelfde uitzien.','hormonetherapy','2018-07-16 21:30:56'),(58,'Nou als u hormoontherapie kiest, is de kans dat u langer blijft leven, zeker aanwezig','hormonetherapy,chanceOfInfertility','2018-07-16 21:31:11'),(59,'Als u chemotherapie kiest, is dat ook aanwezig.','chemotherapy','2018-07-16 21:31:15'),(60,'Dus u kunt van allebei de therapiëen langer blijven leven.','','2018-07-16 21:31:21'),(61,'Ja dus als u de hormoontherapie gebruikt, dan is de kans op overlijden minder.','lowerChanceOfDeath,hormonetherapy,chanceOfInfertility','2018-07-16 21:31:36'),(62,'Ja bij hormoontherapie zien we inderdaad een verlies van libido.','hormonetherapy,lossSexDrive','2018-07-16 21:31:49'),(63,'En ook zien we vaak vaginale droogheid. ','vaginalDryness','2018-07-16 21:31:55'),(64,'Dus seks hebben zal lastiger zijn. ','lossSexDrive','2018-07-16 21:31:59'),(65,'Seks hebben zal lastiger zijn bij hormoontherapie. ','hormonetherapy,lossSexDrive','2018-07-16 21:32:05'),(66,'Bij chemotherapie zien we alleen een verlies van libido meestal.','chemotherapy,lossSexDrive','2018-07-16 21:32:12'),(67,'. En dan met name vruchtbaarheid.','chanceOfInfertility','2018-07-16 21:32:15'),(68,'Ik denk dat u het meeste nu wel weet.','','2018-07-16 21:32:27'),(69,'U heeft wel bij chemotherapie, heeft u last van haaruitval. ','chemotherapy,hairLoss','2018-07-16 21:32:56'),(70,'Bij chemotherapie krijgt u last van haaruitval. ','chemotherapy,hairLoss','2018-07-16 21:33:00'),(71,'En gaat u er anders uitzien.','','2018-07-16 21:33:04'),(72,'Bij hormoontherapie niet.','hormonetherapy','2018-07-16 21:33:08');
/*!40000 ALTER TABLE `input` ENABLE KEYS */;
UNLOCK TABLES;
/*!40103 SET TIME_ZONE=@OLD_TIME_ZONE */;

/*!40101 SET SQL_MODE=@OLD_SQL_MODE */;
/*!40014 SET FOREIGN_KEY_CHECKS=@OLD_FOREIGN_KEY_CHECKS */;
/*!40014 SET UNIQUE_CHECKS=@OLD_UNIQUE_CHECKS */;
/*!40101 SET CHARACTER_SET_CLIENT=@OLD_CHARACTER_SET_CLIENT */;
/*!40101 SET CHARACTER_SET_RESULTS=@OLD_CHARACTER_SET_RESULTS */;
/*!40101 SET COLLATION_CONNECTION=@OLD_COLLATION_CONNECTION */;
/*!40111 SET SQL_NOTES=@OLD_SQL_NOTES */;

-- Dump completed on 2018-07-16 23:33:52
