-- MySQL dump 10.13  Distrib 5.7.17, for macos10.12 (x86_64)
--
-- Host: 127.0.0.1    Database: virtual_patient
-- ------------------------------------------------------
-- Server version	5.7.18

/*!40101 SET @OLD_CHARACTER_SET_CLIENT=@@CHARACTER_SET_CLIENT */;
/*!40101 SET @OLD_CHARACTER_SET_RESULTS=@@CHARACTER_SET_RESULTS */;
/*!40101 SET @OLD_COLLATION_CONNECTION=@@COLLATION_CONNECTION */;
/*!40101 SET NAMES utf8 */;
/*!40103 SET @OLD_TIME_ZONE=@@TIME_ZONE */;
/*!40103 SET TIME_ZONE='+00:00' */;
/*!40014 SET @OLD_UNIQUE_CHECKS=@@UNIQUE_CHECKS, UNIQUE_CHECKS=0 */;
/*!40014 SET @OLD_FOREIGN_KEY_CHECKS=@@FOREIGN_KEY_CHECKS, FOREIGN_KEY_CHECKS=0 */;
/*!40101 SET @OLD_SQL_MODE=@@SQL_MODE, SQL_MODE='NO_AUTO_VALUE_ON_ZERO' */;
/*!40111 SET @OLD_SQL_NOTES=@@SQL_NOTES, SQL_NOTES=0 */;

--
-- Table structure for table `input`
--

DROP TABLE IF EXISTS `input`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `input` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `message` varchar(1000) DEFAULT NULL,
  `keywords` varchar(1000) DEFAULT NULL,
  `dateTime` datetime NOT NULL,
  PRIMARY KEY (`id`)
) ENGINE=InnoDB AUTO_INCREMENT=41 DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `input`
--

LOCK TABLES `input` WRITE;
/*!40000 ALTER TABLE `input` DISABLE KEYS */;
INSERT INTO `input` VALUES (1,'Hallo','','2018-07-17 10:17:34'),(2,'Hallo','','2018-07-17 10:17:37'),(3,'Goedemiddag mevrouw van de Plas.','','2018-07-17 10:17:44'),(4,'Helaas heeft u laatst de diagnose borstkanker gekregen en nu bent u hier vandaag bij mij om te bespreken wat we nu verder voor opties hebben qua behandeling. ','','2018-07-17 10:17:56'),(5,'En ik ga daar wat meer over vertellen. ','','2018-07-17 10:17:58'),(6,'Ik wil eigenlijk beginnen met zeggen dat er op dit moment twee opties zijn: namelijk hormoontherapie en chemotherapie. ','hormonetherapy,chemotherapy','2018-07-17 10:18:07'),(7,'En uit medisch perspectief is er niet per se een voorkeur dus dat hangt af van wat u zelf belangrijk vindt. ','','2018-07-17 10:18:16'),(8,'Dus aan het eind van het gesprek is het de bedoeling dat wij samen tot een beslissing komen wat voor u de beste behandeling. ','shareddecisionmaking','2018-07-17 10:18:25'),(9,'Dan zal ik nu eerst beginnen met wat informatie geven over hormoontherapie en daarna zal ik verder gaan met de informatie over de chemotherapie.','hormonetherapy,chemotherapy','2018-07-17 10:18:32'),(10,'Hormoontherapie is een behandeling waarmee de werking van uw hormonen geremd wordt. ','hormonetherapy','2018-07-17 10:18:37'),(11,'Want bij hormoongevoelige tumoren zorgen de hormonen ervoor dat de kankercellen zich sneller kunnen delen','hormonetherapy','2018-07-17 10:18:43'),(12,'Dus wanneer de hormonen geremd worden zal de kanker ook minder snel delen en zal de tumor uiteindelijk hopelijk verdwijnen. ','hormonetherapy','2018-07-17 10:18:51'),(13,'De belangrijkste positieve gevolgen van deze behandeling zijn dat de kans op overlijden verkleint en ook de kans dat de kanker terug komt wordt kleiner. ','lowerChanceOfDeath,chanceOfInfertility','2018-07-17 10:18:58'),(14,'Er zijn wel een aantal negatieve bijwerkingen zoals altijd met een behandeling natuurlijk. ','','2018-07-17 10:19:03'),(15,'En degene waar de meeste kans op is bij de hormoontherapie zijn opvliegers, nachtzweten, pijn in de gewrichten en spierpijn.','hormonetherapy,chanceOfInfertility,nightSweat,hotFlash,chanceOfPain,jointPain,musclePain','2018-07-17 10:19:12'),(16,'En daarnaast, omdat het dus op de hormonen werkt, de hormonen remt, kunt u ook last krijgen van klachten die horen bij de menopauze.','hormonetherapy,earlyMenopause','2018-07-17 10:19:20'),(17,'En dan moet u denken aan veranderingen in de menstruatie, verlies van libido en dus ook weer de opvliegers.','hotFlash,lossSexDrive','2018-07-17 10:19:25'),(18,'Nee, dat begrijp ik heel goed. U zegt dat u het…..','','2018-07-17 10:19:39'),(19,'Oké ik ga nu eerst nog even wat meer informatie geven ook over de chemotherapie zodat u een goed beeld heeft van de verschillende opties.','chemotherapy','2018-07-17 10:19:48'),(20,'Bij de chemotherapie krijgt u medicijnen die de kankercellen beschadigen door ze te doden of het delen van cellen te remmen. ','lowerChanceOfDeath,chemotherapy,hormonetherapy','2018-07-17 10:19:55'),(21,'Maar dat is dus minder specifiek waardoor ook gezonde cellen kunnen sterven. ','lowerChanceOfDeath','2018-07-17 10:20:00'),(22,'Daar zijn nog steeds de belangrijkste positieve effecten dat de kans op overlijden en de kans op terugkomen van kanker verkleinen. ','lowerChanceOfDeath,lowerChanceOfRecurrence,chanceOfInfertility','2018-07-17 10:20:07'),(23,'Dat is dus hetzelfde als bij hormoontherapie. ','hormonetherapy','2018-07-17 10:20:12'),(24,'En de negatieve effecten waar de meeste kans op bestaat die zijn wel anders. ','chanceOfInfertility','2018-07-17 10:20:20'),(25,'En daarbij moet u dan denken aan bijvoorbeeld dus ook haaruitval. Er ','hairLoss','2018-07-17 10:20:26'),(26,'Er is grotere kans op misselijkheid dan bij de hormoontherapie.','hormonetherapy,chanceOfInfertility,nausea','2018-07-17 10:20:32'),(27,'En ook is er veel kans op spierpijn en botsfeertjes, broze nagel en zenuwpijn. ','nailWeakness,chanceOfInfertility,nervePain,musclePain','2018-07-17 10:20:40'),(28,'Dit is eigenlijk de informatie die ik nu eerst wilde geven. ','','2018-07-17 10:20:45'),(29,'Wanneer u zou kiezen voor de chemotherapie is de kans redelijk groot dat u last krijgt van haaruitval. ','chemotherapy,chanceOfInfertility,hairLoss','2018-07-17 10:21:03'),(30,'En deze haaruitval kan een tot twee weken nadat u de eerste chemotherapie krijgt optreden. ','hairLoss,chemotherapy','2018-07-17 10:21:09'),(31,'En soms blijft dit ook beperkt tot het dunner worden van het haar maar het kan dus ook zijn dat het haar helemaal uitvalt. ','','2018-07-17 10:21:13'),(32,'Ongeveer een maand na de laatste chemo zal het haar weer beginnen met aangroeien en dan zal u dus weer normaal haar hebben.','chemotherapy','2018-07-17 10:21:24'),(33,'U zegt ook dat u graag weinig pijn wil, zo min mogelijk pijn wil hebben. ','chanceOfPain','2018-07-17 10:21:38'),(34,'U kunt natuurlijk sowieso altijd seks blijven hebben maar bij hormoontherapie bestaat wel de kans dat u daar minder zin in heeft. ','hormonetherapy,chanceOfInfertility,lossSexDrive','2018-07-17 10:21:49'),(35,'Dan is het resultaat dus alsnog waarschijnlijk minder of misschien niet meer zal doen. ','','2018-07-17 10:21:54'),(36,'Chemotherapie heeft ook effect op het libido maar daarbij is de kans minder groot dat het optreedt.','chemotherapy,chanceOfInfertility,lossSexDrive','2018-07-17 10:22:01'),(37,'We kunnen het nooit met 100% zekerheid zeggen dat u na een behandeling helemaal kankervrij bent maar chemotherapie en hormoontherapie vergroten beide de kans dat u niet opnieuw kanker zult krijgen.  ','lowerChanceOfRecurrence,chanceOfInfertility,hormonetherapy,chemotherapy','2018-07-17 10:22:24'),(38,'U geeft aan dat u chemotherapie het liefst zou willen.','chemotherapy','2018-07-17 10:22:33'),(39,'En daar hebben we het samen over gehad. ','shareddecisionmaking','2018-07-17 10:22:38'),(40,'Nou dat is fijn om te horen en dan hebben we bij deze samen besloten dat we voor de chemotherapie zult gaan kiezen en dan kunt u straks een afspraak maken voor de eerste behandeling.','chemotherapy,shareddecisionmaking','2018-07-17 10:22:56');
/*!40000 ALTER TABLE `input` ENABLE KEYS */;
UNLOCK TABLES;
/*!40103 SET TIME_ZONE=@OLD_TIME_ZONE */;

/*!40101 SET SQL_MODE=@OLD_SQL_MODE */;
/*!40014 SET FOREIGN_KEY_CHECKS=@OLD_FOREIGN_KEY_CHECKS */;
/*!40014 SET UNIQUE_CHECKS=@OLD_UNIQUE_CHECKS */;
/*!40101 SET CHARACTER_SET_CLIENT=@OLD_CHARACTER_SET_CLIENT */;
/*!40101 SET CHARACTER_SET_RESULTS=@OLD_CHARACTER_SET_RESULTS */;
/*!40101 SET COLLATION_CONNECTION=@OLD_COLLATION_CONNECTION */;
/*!40111 SET SQL_NOTES=@OLD_SQL_NOTES */;

-- Dump completed on 2018-07-17 12:23:42
