-- MySQL dump 10.13  Distrib 5.7.17, for macos10.12 (x86_64)
--
-- Host: 127.0.0.1    Database: virtual_patient
-- ------------------------------------------------------
-- Server version	5.7.18

/*!40101 SET @OLD_CHARACTER_SET_CLIENT=@@CHARACTER_SET_CLIENT */;
/*!40101 SET @OLD_CHARACTER_SET_RESULTS=@@CHARACTER_SET_RESULTS */;
/*!40101 SET @OLD_COLLATION_CONNECTION=@@COLLATION_CONNECTION */;
/*!40101 SET NAMES utf8 */;
/*!40103 SET @OLD_TIME_ZONE=@@TIME_ZONE */;
/*!40103 SET TIME_ZONE='+00:00' */;
/*!40014 SET @OLD_UNIQUE_CHECKS=@@UNIQUE_CHECKS, UNIQUE_CHECKS=0 */;
/*!40014 SET @OLD_FOREIGN_KEY_CHECKS=@@FOREIGN_KEY_CHECKS, FOREIGN_KEY_CHECKS=0 */;
/*!40101 SET @OLD_SQL_MODE=@@SQL_MODE, SQL_MODE='NO_AUTO_VALUE_ON_ZERO' */;
/*!40111 SET @OLD_SQL_NOTES=@@SQL_NOTES, SQL_NOTES=0 */;

--
-- Table structure for table `conversation`
--

DROP TABLE IF EXISTS `conversation`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `conversation` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `message` varchar(1000) DEFAULT NULL,
  `source` varchar(1000) DEFAULT NULL,
  `dateTime` datetime NOT NULL,
  PRIMARY KEY (`id`)
) ENGINE=InnoDB AUTO_INCREMENT=45 DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `conversation`
--

LOCK TABLES `conversation` WRITE;
/*!40000 ALTER TABLE `conversation` DISABLE KEYS */;
INSERT INTO `conversation` VALUES (1,'Hallo','user','2018-07-17 13:09:39'),(2,'Hallo','user','2018-07-17 13:09:42'),(3,': Goedendag mevrouw. ','user','2018-07-17 13:09:46'),(4,'U bent bij de huisarts geweest en bij de oncoloog en toen is uiteindelijk de diagnose gesteld dat u borstkanker heeft.','user','2018-07-17 13:09:52'),(5,'En u bent hier vandaag bij mij om te bespreken wat we nu voor behandelopties daarvoor hebben.','user','2018-07-17 13:09:59'),(6,'Nou is dit gesprek bedoeld om samen een keuze te maken welke behandeling het beste bij u past. ','user','2018-07-17 13:10:05'),(7,'Er zijn namelijk twee verschillende opties: hormoontherapie en chemotherapie.','user','2018-07-17 13:10:12'),(8,'En vanuit medisch oogpunt is er niet per se een voorkeur voor een behandeling. ','user','2018-07-17 13:10:17'),(9,'Het is niet dat de één een beter effect heef dan de ander. ','user','2018-07-17 13:10:24'),(10,'Maar er zijn wel verschillen in effecten en daarbij bepalen uw voorkeuren welke behandeling eigenlijk het beste is.  ','user','2018-07-17 13:10:31'),(11,'Dus daar gaan we samen dan vandaag in dit gesprek achter proberen te komen.','user','2018-07-17 13:10:38'),(12,'Dan wil ik eigenlijk beginnen met wat informatie geven over hormoontherapie en vervolgens zal ik verder gaan met de informatie over chemotherapie. ','user','2018-07-17 13:10:44'),(13,'Bij de hormoontherapie krijgt u een behandeling die ervoor zorgt dat uw hormonen geremd worden. ','user','2018-07-17 13:10:50'),(14,'Dit komt doordat sommige tumoren gevoelig zijn voor hormonen en deze nodig hebben om te kunnen groeien. ','user','2018-07-17 13:10:56'),(15,'Als de hormonen geremd worden dan zullen deze cellen dus ook niet meer kunnen groeien, niet meer kunnen delen. ','user','2018-07-17 13:11:03'),(16,'En dan zal, als het goed is, de kanker dus verdwijnen.','user','2018-07-17 13:11:09'),(17,'De positieve effecten zijn daarom dus ook dat de kans op overlijden wordt verkleind.','user','2018-07-17 13:11:16'),(18,'En ook wordt de kans op het terugkomen van de kanker kleiner. ','user','2018-07-17 13:11:22'),(19,'De bijwerkingen van deze therapie zijn onder andere misselijkheid, broze nagels, vermoeidheid en een toename van het gewicht, dus aankomen.','user','2018-07-17 13:11:27'),(20,'En tegen de misselijkheid kunt u dan natuurlijk ook medicijnen krijgen. ','user','2018-07-17 13:11:34'),(21,'Daarnaast is er een kans op botontkalking; dus dat de botten minder sterk worden.','user','2018-07-17 13:11:41'),(22,'En omdat het op de hormonen werkt kan het invloed hebben op de vruchtbaarheid terwijl u de handeling volgt. ','user','2018-07-17 13:11:47'),(23,'En daarbij kunt u klachten krijgen die lijken op de klachten die passen bij de overgang.','user','2018-07-17 13:11:52'),(24,'Dus veranderingen in de menstruatie, minder zin in seks en opvliegers. ','user','2018-07-17 13:11:59'),(25,'Dat is eigenlijk wat ik daarvoor nu over wilde vertellen.','user','2018-07-17 13:12:05'),(26,'Dan zal ik nu verder gaan met de chemotherapie.','user','2018-07-17 13:12:10'),(27,'Bij de chemotherapie krijgt u medicijnen die de groei van de kankervellen remt en stopt. ','user','2018-07-17 13:12:16'),(28,'En daardoor zullen de kankercellen ook doodgaan','user','2018-07-17 13:12:22'),(29,'Maar omdat dit werkt op snel delende cellen en er meer soorten snel delende cellen in het lichaam zijn, die niet kanker zijn, zijn er ook bijwerkingen bij.','user','2018-07-17 13:12:29'),(30,'De positieve effecten van de chemotherapie zijn dus ook dat ze de kans op overlijden verkleinen en ook de kans op het terugkomen van de kanker wordt kleiner.','user','2018-07-17 13:12:36'),(31,'De bijwerkingen die bij deze therapie vaker voorkomen zijn nachtzweten en spierpijn, haaruitval, misselijkheid, broze nagels, zenuwpijn, zweertjes in de mond, vermoeidheid, en ook kan het voorkomen dat u vervroegt in de menopauze gaat; dus dat u eerder in de overgang komt.','user','2018-07-17 13:12:49'),(32,'Ook hebben sommige mensen, ongeveer 1 op d 3 mensen zoals u, die dan chemotherapie krijgen voor de behandeling van borstkanker, krijgen last van concentratieproblemen en stemmingswisselingen.','user','2018-07-17 13:13:01'),(33,'Deze klachten verdwijnen meestal binnen enkele jaren nadat u bent gestopt met de behandeling maar bij sommige mensen blijven deze klachten toch bestaan. ','user','2018-07-17 13:13:11'),(34,'Heeft u een vraag?','user','2018-07-17 13:13:23'),(35,'Ik denk dat ik een keuze kan maken','virtual_patient','2018-07-17 13:13:23'),(36,'Wat is op dit moment uw voorkeur?','user','2018-07-17 13:13:28'),(37,'Ik zou nu chemo therapie willen doen','virtual_patient','2018-07-17 13:13:28'),(38,'Wilt u nog iets weten?','user','2018-07-17 13:13:32'),(39,'Als ik hormoon therapie doe, zal ik weinig pijn hebben?','virtual_patient','2018-07-17 13:13:33'),(40,'U geeft eigenlijk aan dat u wel een goed beeld heeft van de verschillende voor- en nadelen van de verschillende therapieën. ','user','2018-07-17 13:13:39'),(41,'En u heeft verder geen vragen. ','user','2018-07-17 13:13:46'),(42,'Op dit moment zegt u dat u een voorkeur heeft om voor de chemotherapie te kiezen.','user','2018-07-17 13:13:51'),(43,': Klopt het dat u het liefst voor de chemotherapie zou willen kiezen?','user','2018-07-17 13:13:56'),(44,'Ik weet wel genoeg denk ik','virtual_patient','2018-07-17 13:13:56');
/*!40000 ALTER TABLE `conversation` ENABLE KEYS */;
UNLOCK TABLES;
/*!40103 SET TIME_ZONE=@OLD_TIME_ZONE */;

/*!40101 SET SQL_MODE=@OLD_SQL_MODE */;
/*!40014 SET FOREIGN_KEY_CHECKS=@OLD_FOREIGN_KEY_CHECKS */;
/*!40014 SET UNIQUE_CHECKS=@OLD_UNIQUE_CHECKS */;
/*!40101 SET CHARACTER_SET_CLIENT=@OLD_CHARACTER_SET_CLIENT */;
/*!40101 SET CHARACTER_SET_RESULTS=@OLD_CHARACTER_SET_RESULTS */;
/*!40101 SET COLLATION_CONNECTION=@OLD_COLLATION_CONNECTION */;
/*!40111 SET SQL_NOTES=@OLD_SQL_NOTES */;

-- Dump completed on 2018-07-17 15:14:38
