-- MySQL dump 10.13  Distrib 5.7.17, for macos10.12 (x86_64)
--
-- Host: 127.0.0.1    Database: virtual_patient
-- ------------------------------------------------------
-- Server version	5.7.18

/*!40101 SET @OLD_CHARACTER_SET_CLIENT=@@CHARACTER_SET_CLIENT */;
/*!40101 SET @OLD_CHARACTER_SET_RESULTS=@@CHARACTER_SET_RESULTS */;
/*!40101 SET @OLD_COLLATION_CONNECTION=@@COLLATION_CONNECTION */;
/*!40101 SET NAMES utf8 */;
/*!40103 SET @OLD_TIME_ZONE=@@TIME_ZONE */;
/*!40103 SET TIME_ZONE='+00:00' */;
/*!40014 SET @OLD_UNIQUE_CHECKS=@@UNIQUE_CHECKS, UNIQUE_CHECKS=0 */;
/*!40014 SET @OLD_FOREIGN_KEY_CHECKS=@@FOREIGN_KEY_CHECKS, FOREIGN_KEY_CHECKS=0 */;
/*!40101 SET @OLD_SQL_MODE=@@SQL_MODE, SQL_MODE='NO_AUTO_VALUE_ON_ZERO' */;
/*!40111 SET @OLD_SQL_NOTES=@@SQL_NOTES, SQL_NOTES=0 */;

--
-- Table structure for table `input`
--

DROP TABLE IF EXISTS `input`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `input` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `message` varchar(1000) DEFAULT NULL,
  `keywords` varchar(1000) DEFAULT NULL,
  `dateTime` datetime NOT NULL,
  PRIMARY KEY (`id`)
) ENGINE=InnoDB AUTO_INCREMENT=77 DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `input`
--

LOCK TABLES `input` WRITE;
/*!40000 ALTER TABLE `input` DISABLE KEYS */;
INSERT INTO `input` VALUES (1,'Hallo','','2018-07-17 16:14:22'),(2,'Hallo','','2018-07-17 16:14:27'),(3,': Dag Mevrouw Walenwijk. ','','2018-07-17 16:14:33'),(4,'Ik kom u wat vertellen over de mogelijke behandelingen bij de diagnose die bij u is vastgesteld en we hebben twee behandelingen voor u en dat zijn de hormoontherapie en de chemotherapie. ','hormonetherapy,chemotherapy','2018-07-17 16:14:43'),(5,'Dan zou ik graag samen willen kijken naar wat u wilt en willen kijken naar wat uw wensen zijn en de voor- en nadelen bespreken en zodoende een keuze maken naar wat het beste bij u past. ','shareddecisionmaking','2018-07-17 16:14:53'),(6,'We hebben hormoontherapie en chemotherapie. ','hormonetherapy,chemotherapy','2018-07-17 16:15:05'),(7,'Ik ga er dus allebei wat over vertellen en dan..','','2018-07-17 16:15:09'),(8,'Dan komt u er ook achter welke pijn doet en welke niet en ik kan u vertellen dat eigenlijk allebei niet pijn doet maar dat ze allebei wel bepaalde soorten bijwerkingen hebben die specifiek zijn','chanceOfPain','2018-07-17 16:15:24'),(9,'Zo heb je de voor- en nadelen van hormoontherapie. ','hormonetherapy','2018-07-17 16:15:28'),(10,'Die zijn, nou de voordelen, net zoals bij chemo verkleint het de kans op overlijden en terugkomen van kanker.','lowerChanceOfDeath,chemotherapy,chanceOfInfertility,lowerChanceOfRecurrence','2018-07-17 16:15:38'),(11,'Bijwerkingen zijn misselijkheid, vermoeidheid, toename in gewicht.','weightGain,fatigue,nausea','2018-07-17 16:15:42'),(12,'We zien broze botten, we zien problemen met de vruchtbaarheid, in die periode. ','nailWeakness,chanceOfInfertility,lossBoneDensity','2018-07-17 16:15:51'),(13,'Vruchtbaarheid kan wel weer terugkeren als u stopt met de behandeling','chanceOfInfertility','2018-07-17 16:15:56'),(14,'Chemotherapie is een behandeling met medicijnen waarbij met hormoontherapie het hormonale circuit aanvallen waardoor de kanker niet meer groeit via hormonen. ','chemotherapy,hormonetherapy','2018-07-17 16:16:07'),(15,'Bij chemotherapie vallen we eigenlijk snel delende cellen aan.','chemotherapy','2018-07-17 16:16:11'),(16,'Het probleem hiervan is dat we ook weleens cellen kunnen aanvallen die gezond zijn en daardoor ja ze zijn gezond en daardoor kunt u bijwerkingen krijgen ook bij die cellen.','','2018-07-17 16:16:21'),(17,'Maar ook hier verkleinen we de kans op het terugkomen van kanker.','lowerChanceOfRecurrence,chanceOfInfertility','2018-07-17 16:16:26'),(18,'Wat we hier zijn is spierpijn broze nagels, mondzweertjes en zenuwpijn. ','nailWeakness,musclePain,nervePain','2018-07-17 16:16:33'),(19,'Vele gevallen zien we vermoeidheidsklachten en 20 tot 40% heeft na twee jaar nog steeds last van extreme vermoeidheid. ','fatigue','2018-07-17 16:16:42'),(20,'Dus vermoeidheid is wel een ding bij chemo en haarverlies zien we ook.','chemotherapy,fatigue,hairLoss','2018-07-17 16:16:47'),(21,'En dat kan na 1 tot 2 weken na de eerste kuur al voor komen.','','2018-07-17 16:16:53'),(22,'Soms blijft het beperkt en soms is het heel erg.','','2018-07-17 16:16:58'),(23,'Dat verschilt per patiënt; niet iedereen is hetzelfde wat dat betreft. ','','2018-07-17 16:17:08'),(24,'WE zien misselijkheid en patiënten in vervroegde menopauze komen dus opvliegers, nachtzweten postmenopauzale klachten.','hotFlash,nightSweat,earlyMenopause,nausea','2018-07-17 16:17:17'),(25,'Verlies van libido. ','lossSexDrive','2018-07-17 16:17:20'),(26,'De concentratiestoornissen en stemmingswisselingen die zien we ook, en dat wordt ook wel chemobrein genoemd bij mensen die chemotherapie hebben','chemotherapy','2018-07-17 16:17:28'),(27,'Ik moet u op de hoogte stellen van al die…','','2018-07-17 16:17:32'),(28,'Bij allebei blijft u lang leven. ','','2018-07-17 16:17:54'),(29,'. Nou ik kan… Bij allebei hebben we als doen om zo lang mogelijk te leven.','','2018-07-17 16:18:04'),(30,'Ze hebben echter verschillende bijwerkingen. ','','2018-07-17 16:18:06'),(31,'Nou. U wilt graag nog seks kunnen hebben.','lossSexDrive','2018-07-17 16:18:23'),(32,'En u wilt kinderen hebben','chanceOfInfertility','2018-07-17 16:18:26'),(33,'En op basis van de voor- en nadelen van de therapieën zou ik kiezen voor de hormoontherapie. ','hormonetherapy','2018-07-17 16:18:35'),(34,'Zou ik u hormoontherapie adviseren.','hormonetherapy','2018-07-17 16:18:38'),(35,'Op basis van wat u wilt en wat uw wensen zijn. ','','2018-07-17 16:18:45'),(36,'En wat u dan nog kunt en wilt doen.','','2018-07-17 16:18:49'),(37,': U wilt kinderen. ','chanceOfInfertility','2018-07-17 16:19:01'),(38,'Bij hormoontherapie kunt u nog kinderen krijgen omdat bij stoppen de vruchtbaarheid kan terugkeren en de overgangsverschijnselen verminderen. ','hormonetherapy,chanceOfInfertility','2018-07-17 16:19:12'),(39,'Bij chemotherapie is dat niet zo.','chemotherapy','2018-07-17 16:19:15'),(40,'Ook kunt u dan ook nog seks hebben. ','lossSexDrive','2018-07-17 16:19:22'),(41,'Bij allebei. ','','2018-07-17 16:19:26'),(42,'Maar als we kijken naar wat de voor- en nadelen zijn qua hoe heftig de therapie is en u wilt geen pijn hebben…','chanceOfPain','2018-07-17 16:19:35'),(43,'Dan is dat dan weer, dan geeft chemo wat minder pijn.','chemotherapy,chanceOfPain','2018-07-17 16:19:41'),(44,'Dan heeft u minder pijn','chanceOfPain','2018-07-17 16:19:43'),(45,'Wat is belangrijker: pijn of vruchtbaarheid','chanceOfInfertility,chanceOfPain','2018-07-17 16:19:50'),(46,'Ja, de voor- en nadelen van hormoon en chemo zijn dat bij hormoontherapie krijgt u uw vruchtbaarheid terug maar heeft u pijn in botten en gewrichten omdat het hormoon oestrogeen wordt aangemaakt.','hormonetherapy,chanceOfInfertility,lossBoneDensity,chanceOfPain,jointPain,chemotherapy','2018-07-17 16:20:17'),(47,'Bij chemotherapie verliest u','chemotherapy','2018-07-17 16:20:19'),(48,'Uw vruchtbaarheid en kunt u geen kinderen meer hebben en er','chanceOfInfertility','2018-07-17 16:20:25'),(49,': Ontstaat een verlies van libido.','lossSexDrive','2018-07-17 16:20:32'),(50,'De vraag is wat voor u belangrijker is. ','','2018-07-17 16:20:36'),(51,'En wat ik zou adviseren is de hormoontherapie omdat dat ook weer het beste aansluit bij','hormonetherapy','2018-07-17 16:20:43'),(52,': Ik kan u helaas… Ik heb u alles verteld over hormoontherapie en chemotherapie. Als we gezamenlijk een besluit moeten maken','hormonetherapy,shareddecisionmaking,chemotherapy','2018-07-17 16:21:02'),(53,'Dan zou ik u adviseren om voor de hormoontherapie te gaan. ','hormonetherapy','2018-07-17 16:21:07'),(54,'Ik weet niet wat u, hoe u hier tegenover staat.','','2018-07-17 16:21:12'),(55,'Er zijn twee behandelingen: hormoontherapie en chemotherapie.','hormonetherapy,chemotherapy','2018-07-17 16:21:24'),(56,'Kan u meer vertellen over hormoontherapie. ','hormonetherapy','2018-07-17 16:21:31'),(57,'Hormoontherapie doet weinig pijn.','hormonetherapy,chanceOfPain','2018-07-17 16:21:41'),(58,'Hormoontherapie kan er wel','hormonetherapy','2018-07-17 16:21:48'),(59,'Kan er wel voor zorgen dat u pijn krijgt in uw botten maar over','chanceOfPain,lossBoneDensity','2018-07-17 16:21:55'),(60,'Over het algemeen doet dat weinig pijn. ','chanceOfPain','2018-07-17 16:22:01'),(61,'Ook blijft uw vruchtbaarheid in stand','chanceOfInfertility','2018-07-17 16:22:05'),(62,'En kunt u kinderen krijgen en kunt u nadat de hormoontherapie voorbij is','hormonetherapy,chanceOfInfertility','2018-07-17 16:22:12'),(63,'Dus verder gaan met uw seksleven en krijgt u uw vruchtbaarheid weer terug, dat kan.','chanceOfInfertility','2018-07-17 16:22:19'),(64,'Bij chemotherapie zal u weinig pijn hebben.','chemotherapy,chanceOfPain','2018-07-17 16:22:36'),(65,'U gaat wel veel vermoeidheid hebben. ','fatigue','2018-07-17 16:22:41'),(66,'Ook kunt u geen kinderen meer krijgen. ','chanceOfInfertility','2018-07-17 16:22:46'),(67,'Ik zou u adviseren om voor hormoontherapie te gaan.','hormonetherapy','2018-07-17 16:22:53'),(68,'Nee','','2018-07-17 16:23:05'),(69,'U kunt wel seks blijven hebben alleen er ontstaat een verlies van libido. ','lossSexDrive','2018-07-17 16:23:15'),(70,'U heeft zelf veel minder de behoefte om seks','lossSexDrive','2018-07-17 16:23:18'),(71,'Te blijven hebben','','2018-07-17 16:23:23'),(72,'U heeft bij beide therapieën lang. ','','2018-07-17 16:23:41'),(73,'Ik zou u adviseren om voor de ','','2018-07-17 16:23:45'),(74,'Hormoontherapie te gaan omdat uw vruchtbaarheid dan in stand blijft en die kan terugkeren. ','hormonetherapy,chanceOfInfertility','2018-07-17 16:23:54'),(75,'Ook zien we hier het minste pijn, minste vermoeidheid. ','chanceOfPain,fatigue','2018-07-17 16:24:00'),(76,'Als bij dit type kanker dezelfde netto genezingskans opbrengt zou ik hiervoor kiezen.','','2018-07-17 16:24:06');
/*!40000 ALTER TABLE `input` ENABLE KEYS */;
UNLOCK TABLES;
/*!40103 SET TIME_ZONE=@OLD_TIME_ZONE */;

/*!40101 SET SQL_MODE=@OLD_SQL_MODE */;
/*!40014 SET FOREIGN_KEY_CHECKS=@OLD_FOREIGN_KEY_CHECKS */;
/*!40014 SET UNIQUE_CHECKS=@OLD_UNIQUE_CHECKS */;
/*!40101 SET CHARACTER_SET_CLIENT=@OLD_CHARACTER_SET_CLIENT */;
/*!40101 SET CHARACTER_SET_RESULTS=@OLD_CHARACTER_SET_RESULTS */;
/*!40101 SET COLLATION_CONNECTION=@OLD_COLLATION_CONNECTION */;
/*!40111 SET SQL_NOTES=@OLD_SQL_NOTES */;

-- Dump completed on 2018-07-17 18:24:43
