-- MySQL dump 10.13  Distrib 5.7.17, for macos10.12 (x86_64)
--
-- Host: 127.0.0.1    Database: virtual_patient
-- ------------------------------------------------------
-- Server version	5.7.18

/*!40101 SET @OLD_CHARACTER_SET_CLIENT=@@CHARACTER_SET_CLIENT */;
/*!40101 SET @OLD_CHARACTER_SET_RESULTS=@@CHARACTER_SET_RESULTS */;
/*!40101 SET @OLD_COLLATION_CONNECTION=@@COLLATION_CONNECTION */;
/*!40101 SET NAMES utf8 */;
/*!40103 SET @OLD_TIME_ZONE=@@TIME_ZONE */;
/*!40103 SET TIME_ZONE='+00:00' */;
/*!40014 SET @OLD_UNIQUE_CHECKS=@@UNIQUE_CHECKS, UNIQUE_CHECKS=0 */;
/*!40014 SET @OLD_FOREIGN_KEY_CHECKS=@@FOREIGN_KEY_CHECKS, FOREIGN_KEY_CHECKS=0 */;
/*!40101 SET @OLD_SQL_MODE=@@SQL_MODE, SQL_MODE='NO_AUTO_VALUE_ON_ZERO' */;
/*!40111 SET @OLD_SQL_NOTES=@@SQL_NOTES, SQL_NOTES=0 */;

--
-- Table structure for table `input`
--

DROP TABLE IF EXISTS `input`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `input` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `message` varchar(1000) DEFAULT NULL,
  `keywords` varchar(1000) DEFAULT NULL,
  `dateTime` datetime NOT NULL,
  PRIMARY KEY (`id`)
) ENGINE=InnoDB AUTO_INCREMENT=64 DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `input`
--

LOCK TABLES `input` WRITE;
/*!40000 ALTER TABLE `input` DISABLE KEYS */;
INSERT INTO `input` VALUES (1,'Hallo mevrouw','','2018-07-16 14:31:22'),(2,'Haloo','','2018-07-16 14:31:25'),(3,'Goedemiddag mevrouw van Walenwijk. ','','2018-07-16 14:31:32'),(4,'Beide therapieen hebben een goede kans op overleven, daar zal ik zo wat meer over vertellen. ','chanceOfInfertility','2018-07-16 14:31:59'),(5,'Uhm dus daar gaan we alles aan doen mevrouw. ','','2018-07-16 14:32:05'),(6,'Maar uhm het doel van vandaag is ook een beetje in welke therapie vorm we gaan kiezen.','','2018-07-16 14:32:14'),(7,'Oke, nou die informatie ga ik u zo geven.','','2018-07-16 14:32:24'),(8,'En daarna wil ik graag even weten hoe u denkt over de verschillende soorten therapie. ','','2018-07-16 14:32:32'),(9,'En daarna gaan we even verifieren, he even gezamenlijk kijken naar welke therapie vorm we gaan doen. ','shareddecisionmaking','2018-07-16 14:32:46'),(10,'Om te beginnen zou ik wat willen vertellen over de hormoontherapie. ','hormonetherapy','2018-07-16 14:32:50'),(11,'Uhm deze hormoontherapie gaat in op de groei van een tumor. ','hormonetherapy','2018-07-16 14:32:57'),(12,'Hormonen kunnen ook vorderen en als we hormonen ook blocken, blokeren, groeien ze ook niet meer en sterven ze ook na verloop van tijd af. ','lowerChanceOfDeath,hormonetherapy','2018-07-16 14:33:07'),(13,'En zo verkleinen we de kans op overlijden. ','lowerChanceOfDeath,chanceOfInfertility','2018-07-16 14:33:10'),(14,'En zo zorgen we ervoor dat u er wat langer bent. ','','2018-07-16 14:33:17'),(15,'En uhm ja hebben we dat de kanker ook niet meer terugkeert. ','','2018-07-16 14:33:24'),(16,'Er zitten natuurlijk wel negatieve gevolgen aan. ','','2018-07-16 14:33:31'),(17,'Uhm u gaat echt beperkt worden in uw dagelijkse bezigheden. ','','2018-07-16 14:33:38'),(18,'Sporten, werken, uw libido ook, he zitten echt nadelen aan. ','chanceToSport,chanceToWork,lossSexDrive','2018-07-16 14:33:44'),(19,'En denk aan wat misselijkheid echt misselijk zijn, broze nagels, vermoeidheid, toename in gewicht ook. ','nailWeakness,weightGain,fatigue,nausea','2018-07-16 14:33:53'),(20,'En tegen deze misselijkheid kunnen we ook wat doen. ','nausea','2018-07-16 14:33:56'),(21,'Als het echt heel erg is, dan kunnen we altijd wisselen van hormoon medicatie om de misselijkheid tegen te gaan. ','hormonetherapy,nausea','2018-07-16 14:34:05'),(22,'Er is ook een kans op botontkalking. ','chanceOfInfertility','2018-07-16 14:34:09'),(23,'Er is een vermindering in de hoeveelheid oestrogeen en daardoor ontkalken de botten dus u krijgt wat brozere botten. ','lossBoneDensity','2018-07-16 14:34:20'),(24,'Dus dat geldt dus ook voor de nagels. ','nailWeakness','2018-07-16 14:34:23'),(25,'Dat is wat ik net vertelde, dat is dus hetzelfde systeem. ','','2018-07-16 14:34:30'),(26,'Uhm ja dus de botdichtheid neemt af en dat kan dan ook leiden dat u pijn heeft in de botten in gewrichten maar ook in de spieren. ','chanceOfPain,musclePain,jointPain,lossBoneDensity','2018-07-16 14:34:39'),(27,'Echt spierpijnen, vervelende spierpijn, vervelende gewrichtspijnen. ','musclePain,jointPain','2018-07-16 14:34:43'),(28,'Uhm en hormoontherapie speelt ook in op de vruchtbaarheid. ','hormonetherapy,chanceOfInfertility','2018-07-16 14:34:48'),(29,'Dat is natuurlijk best een tik op uw lichaam. ','','2018-07-16 14:34:54'),(30,'Dus vrouwen kunnen last krijgen van symptomen van de menopauze dus denk aan nachtzweten, vaginale droogheid, veranderingen in de menstruatie, verlies in libido en ook opvliegers en deze effecten trekken wel weg als we stoppen met de therapie.','vaginalDryness,nightSweat,lossSexDrive,earlyMenopause,hotFlash','2018-07-16 14:35:08'),(31,'Ja hormoontherapie vergroot de kans op leven, en of u lang blijft leven is eigenlijk heel spannend.','hormonetherapy,chanceOfInfertility','2018-07-16 14:35:22'),(32,'He dat is ook de moeilijke situatie waar u in zit.','','2018-07-16 14:35:27'),(33,'De behandeling die u ook hebt, daar gaan we alles aan doen. ','','2018-07-16 14:35:33'),(34,'Uhm maar een tumor is een hele vervelende ziekte, kanker is een hele vervelende ziekte en uhm we gaan in de behandeling kijken hoe het verloopt, dus ja de kansen zijn goed, maar we weten eigenlijk nooit hoe het gaat.','chanceOfInfertility','2018-07-16 14:35:51'),(35,'Ik ga even wat.','','2018-07-16 14:36:03'),(36,'Ik ga even wat vertellen over chemotherapie. ','chemotherapy','2018-07-16 14:36:46'),(37,'Dit is een behandeling met ja tumor dodende, beschadigende medicijnen','hormonetherapy','2018-07-16 14:36:53'),(38,'Dus de medicijnen grijpen in op de werking van de cel.','hormonetherapy','2018-07-16 14:37:00'),(39,'En gaan het verstoren. ','','2018-07-16 14:37:03'),(40,'Verstoren van de celdeling. ','','2018-07-16 14:37:08'),(41,'Uhm hierdoor worden de tumoren kleiner en geneest de kanker als het goed is en ja het nadeel van chemo is dat de chemo geen onderscheid maakt in tumorcellen en goede cellen.','chemotherapy','2018-07-16 14:37:22'),(42,'Dus bijwerkingen kunnen ontstaan omdat er andere delen van het lichaam beschadigd worden. ','','2018-07-16 14:37:26'),(43,'Deze bijwerkingen zijn vaak wel tijdelijk omdat gezond weefsel wel herstelt. ','','2018-07-16 14:37:36'),(44,'Na de beeindiging van de chemotherapie. ','chemotherapy','2018-07-16 14:37:41'),(45,'En de bekendste, grootste, meest voorkomende negatieve bijwerkingen zijn spierpijn, broze nagels, mondzweertjes en zenuwpijn. ','nailWeakness,musclePain,nervePain','2018-07-16 14:37:53'),(46,'Uhm en 80% van de patienten heeft vermoeidheidsklachten. ','','2018-07-16 14:37:57'),(47,'En die blijven bij, maximaal 40% blijven die twee jaar lang aan. ','','2018-07-16 14:38:05'),(48,'Wat echt invloed heeft op hoe u werkt en ook op hoe u sport.','chanceToSport','2018-07-16 14:38:14'),(49,'En u zult ook wel haarverlies ondervinden. ','hairLoss','2018-07-16 14:38:21'),(50,'Uhm dat is eigenlijk bijna altijd ook wel tijdelijk.','','2018-07-16 14:38:26'),(51,'Twee jaar na de eerste kuur kan uw haar uitvallen, maar een maand na het stoppen van de laatste kuur gaat dat weer teruggroeien. ','hairLoss','2018-07-16 14:38:35'),(52,'En omdat die chemo ook het gezonde lichaam aantast zult u misselijk zijn, echt misselijk zijn. ','chemotherapy,nausea','2018-07-16 14:38:40'),(53,'Uhm ja u kunt last krijgen van overgeven, weinig eetlust, maagklachten, de buikpijn ook veel dorst en ook wat effect op hoe u op de baarmoeder en ook de eierstokken. ','','2018-07-16 14:38:50'),(54,'Uhm deze kunnen verstoord worden, de hele functie vand deze organen en dat gaat dan gepaard met opvliegers, nachtzweten en verlies van het libido. ','hotFlash,nightSweat,lossSexDrive','2018-07-16 14:39:02'),(55,'En ook uw concentratie, denkvermogen kan aangetast worden, wat belangrijk is als u ook uw werk belangrijk vindt.','chanceToWork','2018-07-16 14:39:08'),(56,'Het werkend denkvermogen kan ook echt verminderen.','','2018-07-16 14:39:13'),(57,'Uhm en sommige patienten houden dit ook lang ook echt lang vast. ','','2018-07-16 14:39:22'),(58,'Het gaat pas weg over een periode van enkele jaren. ','','2018-07-16 14:39:28'),(59,'. Ja en de mogelijkheid dat de bijwerkingen blijven is ook daar.','','2018-07-16 14:39:33'),(60,'Uhm wat vind u dan…','','2018-07-16 14:39:47'),(61,'Over het krijgen van kinderen is…','chanceOfInfertility','2018-07-16 14:39:58'),(62,'U heeft zeker dan nog een lange tijd mevrouw, absoluut. De levensduur wordt verlengd, door het doen van de therapie.','','2018-07-16 14:40:22'),(63,'Ik denk dat spierpijn, ik denk dat hormoontherapie met betrekking tot bewegen echt minder is, ten op zichte van chemotherapie, dus…','chanceToMove,hormonetherapy,musclePain,chemotherapy','2018-07-16 14:40:51');
/*!40000 ALTER TABLE `input` ENABLE KEYS */;
UNLOCK TABLES;
/*!40103 SET TIME_ZONE=@OLD_TIME_ZONE */;

/*!40101 SET SQL_MODE=@OLD_SQL_MODE */;
/*!40014 SET FOREIGN_KEY_CHECKS=@OLD_FOREIGN_KEY_CHECKS */;
/*!40014 SET UNIQUE_CHECKS=@OLD_UNIQUE_CHECKS */;
/*!40101 SET CHARACTER_SET_CLIENT=@OLD_CHARACTER_SET_CLIENT */;
/*!40101 SET CHARACTER_SET_RESULTS=@OLD_CHARACTER_SET_RESULTS */;
/*!40101 SET COLLATION_CONNECTION=@OLD_COLLATION_CONNECTION */;
/*!40111 SET SQL_NOTES=@OLD_SQL_NOTES */;

-- Dump completed on 2018-07-16 16:41:43
