-- MySQL dump 10.13  Distrib 5.7.17, for macos10.12 (x86_64)
--
-- Host: 127.0.0.1    Database: virtual_patient
-- ------------------------------------------------------
-- Server version	5.7.18

/*!40101 SET @OLD_CHARACTER_SET_CLIENT=@@CHARACTER_SET_CLIENT */;
/*!40101 SET @OLD_CHARACTER_SET_RESULTS=@@CHARACTER_SET_RESULTS */;
/*!40101 SET @OLD_COLLATION_CONNECTION=@@COLLATION_CONNECTION */;
/*!40101 SET NAMES utf8 */;
/*!40103 SET @OLD_TIME_ZONE=@@TIME_ZONE */;
/*!40103 SET TIME_ZONE='+00:00' */;
/*!40014 SET @OLD_UNIQUE_CHECKS=@@UNIQUE_CHECKS, UNIQUE_CHECKS=0 */;
/*!40014 SET @OLD_FOREIGN_KEY_CHECKS=@@FOREIGN_KEY_CHECKS, FOREIGN_KEY_CHECKS=0 */;
/*!40101 SET @OLD_SQL_MODE=@@SQL_MODE, SQL_MODE='NO_AUTO_VALUE_ON_ZERO' */;
/*!40111 SET @OLD_SQL_NOTES=@@SQL_NOTES, SQL_NOTES=0 */;

--
-- Table structure for table `input`
--

DROP TABLE IF EXISTS `input`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `input` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `message` varchar(1000) DEFAULT NULL,
  `keywords` varchar(1000) DEFAULT NULL,
  `dateTime` datetime NOT NULL,
  PRIMARY KEY (`id`)
) ENGINE=InnoDB AUTO_INCREMENT=66 DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `input`
--

LOCK TABLES `input` WRITE;
/*!40000 ALTER TABLE `input` DISABLE KEYS */;
INSERT INTO `input` VALUES (1,'Hallo','','2018-07-16 18:09:46'),(2,'Hallo','','2018-07-16 18:09:52'),(3,'Hallo mevrouw van der Plas.','','2018-07-16 18:09:58'),(4,'U bent bij me, omdat u ben gediagnosticeerd met borstkanker.','','2018-07-16 18:10:04'),(5,'En nu bent u hier om voors en tegens van verschillende behandelingen te bespreken.','','2018-07-16 18:10:11'),(6,'Uhm nou we hebben nu twee behandel mogelijkheden, namelijk chemotherapie en hormoontherapie. ','chemotherapy,hormonetherapy','2018-07-16 18:10:21'),(7,'En ik zal nu vertellen wat  de voordelen van de ene zijn, wat de voordelen van de andere zijn. ','','2018-07-16 18:10:26'),(8,'Wat de nadelen van de een en van de andere zijn. ','','2018-07-16 18:10:31'),(9,'Uhm om vervolgens samen tot een beslissing te komen tot welke therapie we gaan starten. ','shareddecisionmaking','2018-07-16 18:10:42'),(10,'Want er zijn dus twee verschillende therapiëen, de een is hormoontherapie en de ander is chemotherapie.','hormonetherapy,chemotherapy','2018-07-16 18:10:48'),(11,'Ik zal even kort uitleggen wat dat allemaal inhoudt. ','','2018-07-16 18:10:53'),(12,'Uhm hormoontherapie is gericht speciek zoals het al zegt op hormonen. ','hormonetherapy','2018-07-16 18:10:59'),(13,'Het kan alleen bij hormoongevoelige tumoren, die u onder andere heeft en die pakken hormonen aan, verminderen die, waardoor de groei van de tumor af zal nemen. ','hormonetherapy','2018-07-16 18:11:08'),(14,'Probleem is echter dat die hormonen ook worden gebruikt voor andere processen in het lichaam en die daar bijwerkingen van kunnen krijgen.','hormonetherapy','2018-07-16 18:11:13'),(15,'Een andere therapie is chemotherapie. ','chemotherapy','2018-07-16 18:11:17'),(16,'En die remt eigenlijk de groei en de deling van met name de kankercellen omdat het cellen zijn die heel erg snel delen. ','','2018-07-16 18:11:26'),(17,'Dus de tumor zou daardoor ook geremd worden en afnemen echter grijpt het ook aan op andere cellen in het lichaam.','','2018-07-16 18:11:32'),(18,'Bijvoorbeeld met name darmcellen en dergelijke die ook delen en die worden eigenlijk gedurende de therapie ook aangevallen als het ware, waar het ook bijwerkingen van krijgt. ','','2018-07-16 18:11:41'),(19,'Uhm allebei de therapiëen die zullen de kans op overlijden en het terugkomen van de kanker allebei doen afnemen. ','lowerChanceOfDeath,lowerChanceOfRecurrence,chanceOfInfertility','2018-07-16 18:11:49'),(20,'Dus daar zit het verschil niet zo zeer in, het verschil zit hem met name in de bijwerkingen van de verschillende therapiëen. ','','2018-07-16 18:11:56'),(21,'Uhm allereerst hormoontherapie. ','hormonetherapy','2018-07-16 18:12:01'),(22,'Uhm beide therapiëen hebben vrij veel bijwerkingen die in beide voorkomen.','','2018-07-16 18:12:09'),(23,'Uhm denk aan nachtzweten, spierpijn, misselijkheid,','musclePain,nightSweat,nausea','2018-07-16 18:12:14'),(24,'Er zijn een hele hoop bijwerkingen die voorkomen. ','','2018-07-16 18:12:19'),(25,'Maar dat geldt dus voor zowel de hormoontherapie als de chemotherapie. ','hormonetherapy,chemotherapy','2018-07-16 18:12:25'),(26,'Wat je bij de hormoontherapie namelijk veel ziet, is pijn in de gewrichten, pijn in de botten, omdat je eigenlijk de botontkalking vergroot. ','hormonetherapy,chanceOfPain,jointPain,lossBoneDensity','2018-07-16 18:12:35'),(27,'En die botontkalking zorgt dus voor pijn de gewrichten, pijn in de botten.','chanceOfPain,jointPain,lossBoneDensity','2018-07-16 18:12:39'),(28,'En verder zie je ook dat bij je bij hormoontherapie vaak een toename hebt in gewicht, wat je dus niet hebt bij de chemotherapie. ','hormonetherapy,weightGain,chemotherapy','2018-07-16 18:12:47'),(29,'Chemotherapie echter wat dus heel erg die sneldelende cellen aanpakt. ','chemotherapy','2018-07-16 18:12:53'),(30,'Zul je zien heeft voornamelijk veel effect op de haren.','hairLoss','2018-07-16 18:12:58'),(31,'Haaruitval zie je dus snel, ofwel het dunner worden van de haren of gewoon het kaal worden.','hairLoss','2018-07-16 18:13:06'),(32,'Maar niet alleen de haren op het hoofd, maar je ziet het ook aan de wenkbrauwen en wimpers en dergelijken.','hairLoss','2018-07-16 18:13:12'),(33,'Daar zie je het ook gebeuren. ','','2018-07-16 18:13:15'),(34,'Uhm daarnaast is misselijkheid, speelt vaak een grotere rol dan bij hormoontherapie. ','hormonetherapy,nausea','2018-07-16 18:13:24'),(35,'En wat ook heel veel voorkomt is de vermoeidheid bij de chemotherapie. ','chemotherapy,fatigue','2018-07-16 18:13:28'),(36,'Uhm zo’n vier op de vijf mensen krijgt last van extreme vermoeidheid van de therapie en kan eigenlijk gewoon niet de dagelijkse dingen daarmee doen.','fatigue','2018-07-16 18:13:39'),(37,'We zien eigenlijk dat het in de jaren erna afneemt. ','','2018-07-16 18:13:42'),(38,'Maar dan heb je eigenlijk nog wel een a twee op de vijf die dan daarna toch nog een jaar of twee last hebben van die moeheid en daardoor dus niet hun dagelijkse dingen kunnen doen. Uhm.','fatigue','2018-07-16 18:13:54'),(39,'Nou goed, de hormoontherapie dan eertst. ','hormonetherapy','2018-07-16 18:14:16'),(40,'Bij de hormoontherapie krijg je vaak klachten van opvliegers, nachtzweten, pijn in gewrichten, spierpijn, dat zijn klachten die veel voorkomen. ','hormonetherapy,nightSweat,hotFlash,chanceOfPain,jointPain,musclePain','2018-07-16 18:14:25'),(41,'Verder klachten die wat minder voorkomen zijn pijn in de botten, verlies van stevigheid van de botten, verlies van libido, vaginale droogheid, misselijkheid, broze nagels, vermoeidheid, vroege menopauze en toename in gewicht.','vaginalDryness,earlyMenopause,lossBoneDensity,lossSexDrive,chanceOfPain,fatigue,nailWeakness,weightGain,nausea','2018-07-16 18:14:36'),(42,'Dat zijn bijwerkingen die nog steeds voorkomen maar in mindere mate.','','2018-07-16 18:14:40'),(43,'Nou goed dan de chemotherapie. ','chemotherapy','2018-07-16 18:14:55'),(44,'Van de chemotherapie wat je daar veel ziet is nachtzweten, spierpijn…','chemotherapy,musclePain,nightSweat','2018-07-16 18:14:59'),(45,'Ja dus bij beide therapiëen geldt dat u daardoor kankervrij door kan worden alswel de kans op overlijden vermindert. ','lowerChanceOfDeath,lowerChanceOfRecurrence,chanceOfInfertility','2018-07-16 18:15:21'),(46,'Dus dat is bij allebei de therapiëen. Dus bij de chemotherapie en bij de hormoontherapie. ','chemotherapy,hormonetherapy','2018-07-16 18:15:29'),(47,'Uhm dus allebei de therapiëen zijn effectief op het zorgen dat u kankervrij wordt.','lowerChanceOfRecurrence','2018-07-16 18:15:34'),(48,'Nou u zegt he u wilt liever er hetzelfde uit blijven zien. ','','2018-07-16 18:15:50'),(49,'Nou met de chemotherapie zie je toch heel erg vaak de haaruitval. ','chemotherapy,hairLoss','2018-07-16 18:15:58'),(50,'Uhm dat is heel moeilijk te voorkomen. ','','2018-07-16 18:16:02'),(51,'Dat zie je eigenlijk bijna altijd','','2018-07-16 18:16:06'),(52,'Als het dan niet haaruitval is dan zie je toch dat het haar dunner wordt.','hairLoss','2018-07-16 18:16:12'),(53,'En dat zie je bij de hormoontherapie eigenlijk niet. ','hormonetherapy','2018-07-16 18:16:18'),(54,'Uhm dus bij hormoontherapie blijft u er dus eigenlijk hetzelfde uitzien en verder zegt u, u wilt geen pijn. ','hormonetherapy,chanceOfPain','2018-07-16 18:16:27'),(55,'Pijn heeft u bij allebei wel in zekere mate, maar  met name bij de hormoontherapie heeft u vaker, hebben mensen vaker last van pijn in de gewrichten en pijn in de botten. ','hormonetherapy,chanceOfPain,jointPain,lossBoneDensity','2018-07-16 18:16:36'),(56,'Dus dan is chemotherapie dus ook de keuze waarin u minder pijn heeft. ','chemotherapy,chanceOfPain','2018-07-16 18:16:39'),(57,'Bij chemotherapie.','chemotherapy','2018-07-16 18:16:41'),(58,'Nou u zou dus de therapie willen doen. ','','2018-07-16 18:16:59'),(59,'Nou als ik kijk naar wat u belangrijk vindt.','','2018-07-16 18:17:05'),(60,'Dan zou ik de chemotherapie voor u aanraden, omdat u er dan hetzelfde uit blijft zien.','chemotherapy','2018-07-16 18:17:11'),(61,'Minder vaak last heeft van pijn en ook minder vermoeid bent. ','chanceOfPain,fatigue','2018-07-16 18:17:17'),(62,'Wat je allemaal dus meer ziet bij hormoontherapie. ','hormonetherapy','2018-07-16 18:17:21'),(63,'Dus ik zou dan de chemotherapie voor u aanraden.','chemotherapy','2018-07-16 18:17:25'),(64,'Nou de therapiëen zijn even effectief, allebei. ','','2018-07-16 18:17:42'),(65,'Dus wat belangrijk is is dat het u dan de bijwerkingen heeft die u het minst erg vindt en ik denk dat voor u dat dan de chemotherapie zal zijn.','chemotherapy','2018-07-16 18:17:50');
/*!40000 ALTER TABLE `input` ENABLE KEYS */;
UNLOCK TABLES;
/*!40103 SET TIME_ZONE=@OLD_TIME_ZONE */;

/*!40101 SET SQL_MODE=@OLD_SQL_MODE */;
/*!40014 SET FOREIGN_KEY_CHECKS=@OLD_FOREIGN_KEY_CHECKS */;
/*!40014 SET UNIQUE_CHECKS=@OLD_UNIQUE_CHECKS */;
/*!40101 SET CHARACTER_SET_CLIENT=@OLD_CHARACTER_SET_CLIENT */;
/*!40101 SET CHARACTER_SET_RESULTS=@OLD_CHARACTER_SET_RESULTS */;
/*!40101 SET COLLATION_CONNECTION=@OLD_COLLATION_CONNECTION */;
/*!40111 SET SQL_NOTES=@OLD_SQL_NOTES */;

-- Dump completed on 2018-07-16 20:18:56
