-- MySQL dump 10.13  Distrib 5.7.17, for macos10.12 (x86_64)
--
-- Host: 127.0.0.1    Database: virtual_patient
-- ------------------------------------------------------
-- Server version	5.7.18

/*!40101 SET @OLD_CHARACTER_SET_CLIENT=@@CHARACTER_SET_CLIENT */;
/*!40101 SET @OLD_CHARACTER_SET_RESULTS=@@CHARACTER_SET_RESULTS */;
/*!40101 SET @OLD_COLLATION_CONNECTION=@@COLLATION_CONNECTION */;
/*!40101 SET NAMES utf8 */;
/*!40103 SET @OLD_TIME_ZONE=@@TIME_ZONE */;
/*!40103 SET TIME_ZONE='+00:00' */;
/*!40014 SET @OLD_UNIQUE_CHECKS=@@UNIQUE_CHECKS, UNIQUE_CHECKS=0 */;
/*!40014 SET @OLD_FOREIGN_KEY_CHECKS=@@FOREIGN_KEY_CHECKS, FOREIGN_KEY_CHECKS=0 */;
/*!40101 SET @OLD_SQL_MODE=@@SQL_MODE, SQL_MODE='NO_AUTO_VALUE_ON_ZERO' */;
/*!40111 SET @OLD_SQL_NOTES=@@SQL_NOTES, SQL_NOTES=0 */;

--
-- Table structure for table `input`
--

DROP TABLE IF EXISTS `input`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `input` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `message` varchar(1000) DEFAULT NULL,
  `keywords` varchar(1000) DEFAULT NULL,
  `dateTime` datetime NOT NULL,
  PRIMARY KEY (`id`)
) ENGINE=InnoDB AUTO_INCREMENT=42 DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `input`
--

LOCK TABLES `input` WRITE;
/*!40000 ALTER TABLE `input` DISABLE KEYS */;
INSERT INTO `input` VALUES (1,'Hallo ','','2018-07-17 12:30:17'),(2,'Hallo ','','2018-07-17 12:30:21'),(3,'Mevrouw de Wit, u bent hier vandaag omdat u na de huisarts naar de oncoloog bent geweest en toen is er vastgesteld dat u borstkanker heeft.','','2018-07-17 12:30:33'),(4,'En ik ga u nu wat meer vertellen over de verschillende opties die u heeft als behandeling.','','2018-07-17 12:30:37'),(5,'Er zijn namelijk twee verschillende opties namelijk hormoontherapie en chemotherapie en vanuit medisch oogpunt is er niet een directe voorkeur. ','hormonetherapy,chemotherapy','2018-07-17 12:30:49'),(6,'De ene behandeling is dus niet per se beter dan de andere en de keuze die we daarin moeten maken gaat dus vooral om wat er voor u belangrijk is en de bedoeling is dus dat we daar samen in dit gesprek achter komen.','shareddecisionmaking','2018-07-17 12:31:00'),(7,'Ik wil graag beginnen met iets vertellen over de hormoontherapie en daarna zal ik verder gaan met chemotherapie.','hormonetherapy,chemotherapy','2018-07-17 12:31:06'),(8,'De hormoontherapie dat is een therapie die werkt op hormoongevoelige tumoren. ','hormonetherapy','2018-07-17 12:31:11'),(9,'Dat zijn tumoren die groeien wanneer er hormonen in het bloed zijn die bij de tumor kunnen komen Door het remmen van deze hormonen zullen de tumorcellen minder vaak kunnen delen en zullen ze uiteindelijk ook doodgaan.','lowerChanceOfDeath,hormonetherapy','2018-07-17 12:31:25'),(10,'Daarom zijn de grote positieve effecten van deze therapie dus dat kans op overlijden en de kans op terugkomen van de kanker verkleind worden.','lowerChanceOfDeath,lowerChanceOfRecurrence,chanceOfInfertility','2018-07-17 12:31:32'),(11,'Maar daarnaast zijn er ook negatieve effecten want elke behandeling heeft natuurlijk bijwerkingen. ','','2018-07-17 12:31:37'),(12,'En voor hormoontherapie zijn de belangrijkste dat u last kunt krijgen van misselijkheid, broze nagels, vermoeidheid en toename in het gewicht. ','hormonetherapy,fatigue,nailWeakness,weightGain,nausea','2018-07-17 12:31:48'),(13,'Daarnaast kunt u ook last krijgen van botontkalking dus daardoor worden de botten minder sterk en omdat het door hormonen werkt kan het ook invloed hebben op de vruchtbaarheid en kunt u klachten krijgen die passen bij de overgang zoals veranderingen in de menstruatie en minder zin in seks en opvliegers. ','hormonetherapy,chanceOfInfertility,lossSexDrive,lossBoneDensity,hotFlash','2018-07-17 12:32:04'),(14,'Daan zal ik nu wat vertellen over de chemotherapie. ','chemotherapy','2018-07-17 12:32:07'),(15,'De chemotherapie die stopt het delen van normaal delende cellen. ','chemotherapy','2018-07-17 12:32:13'),(16,'Omdat tumorcellen normaalgesproken ook snel delen werkt het dus op de tumor. ','','2018-07-17 12:32:19'),(17,'Maar er zijn meerdere cellen in het lichaam die snel delen. ','','2018-07-17 12:32:24'),(18,'De positieve effecten van chemotherapie zijn daarom ook dat het de kans op overlijden en de kans op het terugkomen van de kanker verkleinde.  ','lowerChanceOfDeath,chemotherapy,chanceOfInfertility,lowerChanceOfRecurrence','2018-07-17 12:32:35'),(19,'Maar de bijwerkingen die daarbij wat vaker voorkomen zijn spierpijn, broze nagels, mondzweertjes en zenuwpijn.','nailWeakness,musclePain,nervePain','2018-07-17 12:32:43'),(20,'En ook hebben veel mensen last van vermoeidheidsklachten. ','','2018-07-17 12:32:47'),(21,'Daarnaast kunt u ook last krijgen van haaruitval en kunt u ook veel last hebben van misselijkheid. ','hairLoss,nausea','2018-07-17 12:32:57'),(22,'Daarnaast kan het ook op de hormonen een effect hebben dus kunt u ook last krijgen van klachten die bij de overgang passen. ','hormonetherapy','2018-07-17 12:33:03'),(23,'We kunnen nooit een garantie geven dat u lang zult blijven leven. ','','2018-07-17 12:33:15'),(24,'Het is wel zo dat de hormoontherapie en de chemotherapie beide de kans vergroten dat u langer zult blijven leven en dat u ook langer geen terugkomst van de kanker zult hebben.','hormonetherapy,chanceOfInfertility,chemotherapy','2018-07-17 12:33:24'),(25,'U zegt dat u graag wilt kunnen blijven sporten.','chanceToSport','2018-07-17 12:33:43'),(26,'Ik denk dat het daarvoor belangrijk is dat u niet al te moe bent en u kunt meer moeheidsklachten verwachten bij chemotherapie dan bij hormoontherapie.','chemotherapy,fatigue,hormonetherapy','2018-07-17 12:33:53'),(27,'. Ook noemde u dat u graag seks wilt kunnen blijven hebben. ','lossSexDrive','2018-07-17 12:33:59'),(28,'Daar wil ik graag bij zeggen dat zowel hormoontherapie als chemotherapie invloed kunnen hebben op u libido, dus uw zin in seks. ','hormonetherapy,lossSexDrive,chemotherapy','2018-07-17 12:34:06'),(29,'En dat bij de hormoontherapie u daarnaast ook klachten kunt hebben van vaginale droogheid en daar heeft chemotherapie niet zo heel veel effect op. ','hormonetherapy,vaginalDryness,chemotherapy','2018-07-17 12:34:14'),(30,'Ook zei u dat u graag hetzelfde eruit wilt blijven zien.','','2018-07-17 12:34:19'),(31,'Bij chemotherapie kunt u dus last krijgen van haaruitval en dit kan optreden een paar weken nadat u de eerste behandeling krijgt.','chemotherapy,hairLoss','2018-07-17 12:34:27'),(32,'. En uw haargroei zal weer terugkomen ongeveer een maand na de eerste behandeling.','lowerChanceOfRecurrence','2018-07-17 12:34:32'),(33,'Bij de hormoontherapie kunt u last krijgen van een toename in het gewicht en daar heeft chemotherapie niet zo veel effect op.','hormonetherapy,weightGain,chemotherapy','2018-07-17 12:34:38'),(34,'We kunnen nooit garanderen dat u er nog lang zult zijn. ','','2018-07-17 12:35:07'),(35,'. Zowel bij chemotherapie als bij hormoontherapie kunnen we dat niet zeggen.','chemotherapy,hormonetherapy','2018-07-17 12:35:14'),(36,'Maar we zullen natuurlijk ons uiterste best doen om u zo goed mogelijk te behandelen zodat u zo lang mogelijk zal kunnen blijven leven.','','2018-07-17 12:35:24'),(37,'Bij chemotherapie kunt u ook nog last krijgen van problemen met de concentratie en stemmingswisselingen. ','chemotherapy','2018-07-17 12:35:35'),(38,'Ongeveer een derde van de patiënten heeft daar last van tijdens de behandeling en dit kan daarna ook weer weggaan. ','','2018-07-17 12:35:41'),(39,'Meestal verdwijnen de klachten binnen enkele jaren maar soms blijven deze bestaan.','','2018-07-17 12:35:46'),(40,'Bij chemotherapie bestaat er ook nog een kans dat u vroeg in de menopauze kunt gaan. ','chemotherapy,chanceOfInfertility,earlyMenopause','2018-07-17 12:35:57'),(41,'We hebben nu samen besloten dat mevrouw voor chemotherapie zal kiezen. Alleen ze luistert niet echt goed.','chemotherapy,shareddecisionmaking','2018-07-17 12:36:29');
/*!40000 ALTER TABLE `input` ENABLE KEYS */;
UNLOCK TABLES;
/*!40103 SET TIME_ZONE=@OLD_TIME_ZONE */;

/*!40101 SET SQL_MODE=@OLD_SQL_MODE */;
/*!40014 SET FOREIGN_KEY_CHECKS=@OLD_FOREIGN_KEY_CHECKS */;
/*!40014 SET UNIQUE_CHECKS=@OLD_UNIQUE_CHECKS */;
/*!40101 SET CHARACTER_SET_CLIENT=@OLD_CHARACTER_SET_CLIENT */;
/*!40101 SET CHARACTER_SET_RESULTS=@OLD_CHARACTER_SET_RESULTS */;
/*!40101 SET COLLATION_CONNECTION=@OLD_COLLATION_CONNECTION */;
/*!40111 SET SQL_NOTES=@OLD_SQL_NOTES */;

-- Dump completed on 2018-07-17 14:37:04
