-- MySQL dump 10.13  Distrib 5.7.17, for macos10.12 (x86_64)
--
-- Host: 127.0.0.1    Database: virtual_patient
-- ------------------------------------------------------
-- Server version	5.7.18

/*!40101 SET @OLD_CHARACTER_SET_CLIENT=@@CHARACTER_SET_CLIENT */;
/*!40101 SET @OLD_CHARACTER_SET_RESULTS=@@CHARACTER_SET_RESULTS */;
/*!40101 SET @OLD_COLLATION_CONNECTION=@@COLLATION_CONNECTION */;
/*!40101 SET NAMES utf8 */;
/*!40103 SET @OLD_TIME_ZONE=@@TIME_ZONE */;
/*!40103 SET TIME_ZONE='+00:00' */;
/*!40014 SET @OLD_UNIQUE_CHECKS=@@UNIQUE_CHECKS, UNIQUE_CHECKS=0 */;
/*!40014 SET @OLD_FOREIGN_KEY_CHECKS=@@FOREIGN_KEY_CHECKS, FOREIGN_KEY_CHECKS=0 */;
/*!40101 SET @OLD_SQL_MODE=@@SQL_MODE, SQL_MODE='NO_AUTO_VALUE_ON_ZERO' */;
/*!40111 SET @OLD_SQL_NOTES=@@SQL_NOTES, SQL_NOTES=0 */;

--
-- Table structure for table `input`
--

DROP TABLE IF EXISTS `input`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `input` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `message` varchar(1000) DEFAULT NULL,
  `keywords` varchar(1000) DEFAULT NULL,
  `dateTime` datetime NOT NULL,
  PRIMARY KEY (`id`)
) ENGINE=InnoDB AUTO_INCREMENT=82 DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `input`
--

LOCK TABLES `input` WRITE;
/*!40000 ALTER TABLE `input` DISABLE KEYS */;
INSERT INTO `input` VALUES (1,'hormonen','hormonetherapy','2018-10-22 09:22:11'),(2,'chemo','chemotherapy','2018-10-22 09:22:12'),(3,'hormonen','hormonetherapy','2018-10-22 09:22:14'),(4,'chemo','chemotherapy','2018-10-22 09:22:17'),(5,'besluit','shareddecisionmaking','2018-10-22 09:22:18'),(6,'hormonen','hormonetherapy','2018-10-22 09:22:36'),(7,'werken','chanceToWork','2018-10-22 09:22:40'),(8,'hormonen','hormonetherapy','2018-10-22 09:22:41'),(9,'hormonen','hormonetherapy','2018-10-22 09:22:43'),(10,'hormonen','hormonetherapy','2018-10-22 09:22:44'),(11,'libido','lossSexDrive','2018-10-22 09:22:47'),(12,'seks','lossSexDrive','2018-10-22 09:22:48'),(13,'botten','lossBoneDensity','2018-10-22 09:22:49'),(14,'overlijden','lowerChanceOfDeath','2018-10-22 09:22:51'),(15,'terugkomen','lowerChanceOfRecurrence','2018-10-22 09:22:53'),(16,'bewegen','chanceToMove','2018-10-22 09:22:54'),(17,'botten','lossBoneDensity','2018-10-22 09:22:56'),(18,'nagels','nailWeakness','2018-10-22 09:22:57'),(19,'botten','lossBoneDensity','2018-10-22 09:22:58'),(20,'nagels','nailWeakness','2018-10-22 09:22:59'),(21,'hormonen','hormonetherapy','2018-10-22 09:23:00'),(22,'misselijk','nausea','2018-10-22 09:23:02'),(23,'menopauze','earlyMenopause','2018-10-22 09:23:04'),(24,'vruchtbaarheid','chanceOfInfertility','2018-10-22 09:23:07'),(25,'kinderen','chanceOfInfertility','2018-10-22 09:23:08'),(26,'menopauze','earlyMenopause','2018-10-22 09:23:10'),(27,'vagina','vaginalDryness','2018-10-22 09:23:11'),(28,'libido','lossSexDrive','2018-10-22 09:23:15'),(29,'menopauze','earlyMenopause','2018-10-22 09:23:17'),(30,'libido','lossSexDrive','2018-10-22 09:23:19'),(31,'opvliegers','hotFlash','2018-10-22 09:23:21'),(32,'vruchtbaarheid','chanceOfInfertility','2018-10-22 09:23:25'),(33,'chemo','chemotherapy','2018-10-22 09:23:41'),(34,'hormonen','hormonetherapy','2018-10-22 09:23:45'),(35,'chemo','chemotherapy','2018-10-22 09:23:46'),(36,'misselijk','nausea','2018-10-22 09:23:48'),(37,'haaruitval','hairLoss','2018-10-22 09:23:50'),(38,'libido','lossSexDrive','2018-10-22 09:23:52'),(39,'menopauze','earlyMenopause','2018-10-22 09:23:54'),(40,'haaruitval','hairLoss','2018-10-22 09:23:56'),(41,'chemo','chemotherapy','2018-10-22 09:23:57'),(42,'libido','lossSexDrive','2018-10-22 09:24:01'),(43,'opvliegers','hotFlash','2018-10-22 09:24:06'),(44,'hormonen','hormonetherapy','2018-10-22 09:24:07'),(45,'hormonen','hormonetherapy','2018-10-22 09:24:09'),(46,'seks','lossSexDrive','2018-10-22 09:24:10'),(47,'vruchtbaarheid','chanceOfInfertility','2018-10-22 09:24:12'),(48,'chemo','chemotherapy','2018-10-22 09:24:13'),(49,'chemo','chemotherapy','2018-10-22 09:24:15'),(50,'cognitie','cognitiveFunction','2018-10-22 09:24:18'),(51,'cognitie','cognitiveFunction','2018-10-22 09:24:19'),(52,'cognitie','cognitiveFunction','2018-10-22 09:24:21'),(53,'cognitie','cognitiveFunction','2018-10-22 09:24:23'),(54,'cognitie','cognitiveFunction','2018-10-22 09:24:25'),(55,'werken','chanceToWork','2018-10-22 09:24:29'),(56,'cognitie','cognitiveFunction','2018-10-22 09:24:31'),(57,'cognitie','cognitiveFunction','2018-10-22 09:24:33'),(58,'chemo','chemotherapy','2018-10-22 09:24:49'),(59,'pijn','chanceOfPain','2018-10-22 09:24:51'),(60,'spierpijn','musclePain','2018-10-22 09:24:52'),(61,'misselijk','nausea','2018-10-22 09:24:55'),(62,'haaruitval','hairLoss','2018-10-22 09:24:56'),(63,'nagels','nailWeakness','2018-10-22 09:24:57'),(64,'nagels','nailWeakness','2018-10-22 09:24:58'),(65,'libido','lossSexDrive','2018-10-22 09:25:00'),(66,'nachtzweten','nightSweat','2018-10-22 09:25:03'),(67,'opvliegers','hotFlash','2018-10-22 09:25:05'),(68,'vermoeid','fatigue','2018-10-22 09:25:06'),(69,'werken','chanceToWork','2018-10-22 09:25:07'),(70,'sport','chanceToSport','2018-10-22 09:25:08'),(71,'vermoeid','fatigue','2018-10-22 09:25:16'),(72,'vermoeid','fatigue','2018-10-22 09:25:17'),(73,'werken','chanceToWork','2018-10-22 09:25:19'),(74,'sport','chanceToSport','2018-10-22 09:25:19'),(75,'haaruitval','hairLoss','2018-10-22 09:25:21'),(76,'haaruitval','hairLoss','2018-10-22 09:25:24'),(77,'chemo','chemotherapy','2018-10-22 09:25:27'),(78,'chemo','chemotherapy','2018-10-22 09:25:29'),(79,'haaruitval','hairLoss','2018-10-22 09:25:31'),(80,'misselijk','nausea','2018-10-22 09:25:33'),(81,'misselijk','nausea','2018-10-22 09:25:35');
/*!40000 ALTER TABLE `input` ENABLE KEYS */;
UNLOCK TABLES;
/*!40103 SET TIME_ZONE=@OLD_TIME_ZONE */;

/*!40101 SET SQL_MODE=@OLD_SQL_MODE */;
/*!40014 SET FOREIGN_KEY_CHECKS=@OLD_FOREIGN_KEY_CHECKS */;
/*!40014 SET UNIQUE_CHECKS=@OLD_UNIQUE_CHECKS */;
/*!40101 SET CHARACTER_SET_CLIENT=@OLD_CHARACTER_SET_CLIENT */;
/*!40101 SET CHARACTER_SET_RESULTS=@OLD_CHARACTER_SET_RESULTS */;
/*!40101 SET COLLATION_CONNECTION=@OLD_COLLATION_CONNECTION */;
/*!40111 SET SQL_NOTES=@OLD_SQL_NOTES */;

-- Dump completed on 2018-10-22 11:27:03
