-- MySQL dump 10.13  Distrib 5.7.17, for macos10.12 (x86_64)
--
-- Host: 127.0.0.1    Database: virtual_patient
-- ------------------------------------------------------
-- Server version	5.7.18

/*!40101 SET @OLD_CHARACTER_SET_CLIENT=@@CHARACTER_SET_CLIENT */;
/*!40101 SET @OLD_CHARACTER_SET_RESULTS=@@CHARACTER_SET_RESULTS */;
/*!40101 SET @OLD_COLLATION_CONNECTION=@@COLLATION_CONNECTION */;
/*!40101 SET NAMES utf8 */;
/*!40103 SET @OLD_TIME_ZONE=@@TIME_ZONE */;
/*!40103 SET TIME_ZONE='+00:00' */;
/*!40014 SET @OLD_UNIQUE_CHECKS=@@UNIQUE_CHECKS, UNIQUE_CHECKS=0 */;
/*!40014 SET @OLD_FOREIGN_KEY_CHECKS=@@FOREIGN_KEY_CHECKS, FOREIGN_KEY_CHECKS=0 */;
/*!40101 SET @OLD_SQL_MODE=@@SQL_MODE, SQL_MODE='NO_AUTO_VALUE_ON_ZERO' */;
/*!40111 SET @OLD_SQL_NOTES=@@SQL_NOTES, SQL_NOTES=0 */;

--
-- Table structure for table `input`
--

DROP TABLE IF EXISTS `input`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `input` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `message` varchar(1000) DEFAULT NULL,
  `keywords` varchar(1000) DEFAULT NULL,
  `dateTime` datetime NOT NULL,
  PRIMARY KEY (`id`)
) ENGINE=InnoDB AUTO_INCREMENT=81 DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `input`
--

LOCK TABLES `input` WRITE;
/*!40000 ALTER TABLE `input` DISABLE KEYS */;
INSERT INTO `input` VALUES (1,'overlijden','lowerChanceOfDeath','2018-10-22 09:28:08'),(2,'besluit','shareddecisionmaking','2018-10-22 09:28:18'),(3,'hormonen','hormonetherapy','2018-10-22 09:28:21'),(4,'hormonen','hormonetherapy','2018-10-22 09:28:23'),(5,'hormonen','hormonetherapy','2018-10-22 09:28:24'),(6,'hormonen','hormonetherapy','2018-10-22 09:28:26'),(7,'overlijden','lowerChanceOfDeath','2018-10-22 09:28:28'),(8,'overlijden','lowerChanceOfDeath','2018-10-22 09:28:30'),(9,'terugkomen','lowerChanceOfRecurrence','2018-10-22 09:28:31'),(10,'sport','chanceToSport','2018-10-22 09:28:32'),(11,'werken','chanceToWork','2018-10-22 09:28:35'),(12,'libido','lossSexDrive','2018-10-22 09:28:36'),(13,'misselijk','nausea','2018-10-22 09:28:38'),(14,'misselijk','nausea','2018-10-22 09:28:40'),(15,'nagels','nailWeakness','2018-10-22 09:28:41'),(16,'nagels','nailWeakness','2018-10-22 09:28:42'),(17,'vermoeid','fatigue','2018-10-22 09:28:45'),(18,'gewicht','weightGain','2018-10-22 09:28:47'),(19,'misselijk','nausea','2018-10-22 09:28:48'),(20,'hormonen','hormonetherapy','2018-10-22 09:28:50'),(21,'misselijk','nausea','2018-10-22 09:28:51'),(22,'botten','lossBoneDensity','2018-10-22 09:28:52'),(23,'botten','lossBoneDensity','2018-10-22 09:28:53'),(24,'nagels','nailWeakness','2018-10-22 09:28:55'),(25,'botten','lossBoneDensity','2018-10-22 09:28:56'),(26,'nagels','nailWeakness','2018-10-22 09:28:58'),(27,'botten','lossBoneDensity','2018-10-22 09:29:00'),(28,'pijn','chanceOfPain','2018-10-22 09:29:02'),(29,'botten','lossBoneDensity','2018-10-22 09:29:03'),(30,'gewrichten','jointPain','2018-10-22 09:29:05'),(31,'spierpijn','musclePain','2018-10-22 09:29:09'),(32,'spierpijn','musclePain','2018-10-22 09:29:11'),(33,'spierpijn','musclePain','2018-10-22 09:29:14'),(34,'gewrichten','jointPain','2018-10-22 09:29:16'),(35,'hormonen','hormonetherapy','2018-10-22 09:29:19'),(36,'vruchtbaarheid','chanceOfInfertility','2018-10-22 09:29:22'),(37,'menopauze','earlyMenopause','2018-10-22 09:29:25'),(38,'nachtzweten','nightSweat','2018-10-22 09:29:27'),(39,'vagina','vaginalDryness','2018-10-22 09:29:28'),(40,'menopauze','earlyMenopause','2018-10-22 09:29:30'),(41,'libido','lossSexDrive','2018-10-22 09:29:31'),(42,'opvliegers','hotFlash','2018-10-22 09:29:35'),(43,'Is dat duidelijk','','2018-10-22 09:29:38'),(44,'hormoontherapie','hormonetherapy','2018-10-22 09:29:49'),(45,'overlijden','lowerChanceOfDeath','2018-10-22 09:29:51'),(46,'overlijden','lowerChanceOfDeath','2018-10-22 09:29:53'),(47,'ongemak','chanceOfDiscomfort','2018-10-22 09:29:55'),(48,'chemo','chemotherapy','2018-10-22 09:30:28'),(49,'chemo','chemotherapy','2018-10-22 09:30:30'),(50,'chemo','chemotherapy','2018-10-22 09:30:31'),(51,'chemo','chemotherapy','2018-10-22 09:30:33'),(52,'chemo','chemotherapy','2018-10-22 09:30:34'),(53,'spierpijn','musclePain','2018-10-22 09:30:37'),(54,'nagels','nailWeakness','2018-10-22 09:30:38'),(55,'nagels','nailWeakness','2018-10-22 09:30:39'),(56,'mond','mouthSores','2018-10-22 09:30:40'),(57,'zenuwpijn','nervePain','2018-10-22 09:30:42'),(58,'vermoeid','fatigue','2018-10-22 09:30:43'),(59,'werken','chanceToWork','2018-10-22 09:30:45'),(60,'sport','chanceToSport','2018-10-22 09:30:45'),(61,'haaruitval','hairLoss','2018-10-22 09:30:47'),(62,'haaruitval','hairLoss','2018-10-22 09:30:49'),(63,'chemo','chemotherapy','2018-10-22 09:30:50'),(64,'misselijk','nausea','2018-10-22 09:31:04'),(65,'misselijk','nausea','2018-10-22 09:31:07'),(66,'misselijk','nausea','2018-10-22 09:31:09'),(67,'opvliegers','hotFlash','2018-10-22 09:31:10'),(68,'nachtzweten','nightSweat','2018-10-22 09:31:13'),(69,'libido','lossSexDrive','2018-10-22 09:31:15'),(70,'cognitie','cognitiveFunction','2018-10-22 09:31:17'),(71,'cognitie','cognitiveFunction','2018-10-22 09:31:18'),(72,'werken','chanceToWork','2018-10-22 09:31:20'),(73,'werken','chanceToWork','2018-10-22 09:31:21'),(74,'cognitie','cognitiveFunction','2018-10-22 09:31:26'),(75,'kinderen','chanceOfInfertility','2018-10-22 09:31:41'),(76,'overlijden','lowerChanceOfDeath','2018-10-22 09:31:43'),(77,'spierpijn','musclePain','2018-10-22 09:31:54'),(78,'hormonen','hormonetherapy','2018-10-22 09:32:01'),(79,'bewegen','chanceToMove','2018-10-22 09:32:02'),(80,'chemo','chemotherapy','2018-10-22 09:32:03');
/*!40000 ALTER TABLE `input` ENABLE KEYS */;
UNLOCK TABLES;
/*!40103 SET TIME_ZONE=@OLD_TIME_ZONE */;

/*!40101 SET SQL_MODE=@OLD_SQL_MODE */;
/*!40014 SET FOREIGN_KEY_CHECKS=@OLD_FOREIGN_KEY_CHECKS */;
/*!40014 SET UNIQUE_CHECKS=@OLD_UNIQUE_CHECKS */;
/*!40101 SET CHARACTER_SET_CLIENT=@OLD_CHARACTER_SET_CLIENT */;
/*!40101 SET CHARACTER_SET_RESULTS=@OLD_CHARACTER_SET_RESULTS */;
/*!40101 SET COLLATION_CONNECTION=@OLD_COLLATION_CONNECTION */;
/*!40111 SET SQL_NOTES=@OLD_SQL_NOTES */;

-- Dump completed on 2018-10-22 11:36:28
