-- MySQL dump 10.13  Distrib 5.7.17, for macos10.12 (x86_64)
--
-- Host: 127.0.0.1    Database: virtual_patient
-- ------------------------------------------------------
-- Server version	5.7.18

/*!40101 SET @OLD_CHARACTER_SET_CLIENT=@@CHARACTER_SET_CLIENT */;
/*!40101 SET @OLD_CHARACTER_SET_RESULTS=@@CHARACTER_SET_RESULTS */;
/*!40101 SET @OLD_COLLATION_CONNECTION=@@COLLATION_CONNECTION */;
/*!40101 SET NAMES utf8 */;
/*!40103 SET @OLD_TIME_ZONE=@@TIME_ZONE */;
/*!40103 SET TIME_ZONE='+00:00' */;
/*!40014 SET @OLD_UNIQUE_CHECKS=@@UNIQUE_CHECKS, UNIQUE_CHECKS=0 */;
/*!40014 SET @OLD_FOREIGN_KEY_CHECKS=@@FOREIGN_KEY_CHECKS, FOREIGN_KEY_CHECKS=0 */;
/*!40101 SET @OLD_SQL_MODE=@@SQL_MODE, SQL_MODE='NO_AUTO_VALUE_ON_ZERO' */;
/*!40111 SET @OLD_SQL_NOTES=@@SQL_NOTES, SQL_NOTES=0 */;

--
-- Table structure for table `input`
--

DROP TABLE IF EXISTS `input`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `input` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `message` varchar(1000) DEFAULT NULL,
  `keywords` varchar(1000) DEFAULT NULL,
  `dateTime` datetime NOT NULL,
  PRIMARY KEY (`id`)
) ENGINE=InnoDB AUTO_INCREMENT=92 DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `input`
--

LOCK TABLES `input` WRITE;
/*!40000 ALTER TABLE `input` DISABLE KEYS */;
INSERT INTO `input` VALUES (1,'besluit','shareddecisionmaking','2018-10-22 11:00:13'),(2,'besluit','shareddecisionmaking','2018-10-22 11:00:14'),(3,'besluit','shareddecisionmaking','2018-10-22 11:00:15'),(4,'besluit','shareddecisionmaking','2018-10-22 11:00:16'),(5,'hormonen','hormonetherapy','2018-10-22 11:00:18'),(6,'chemo','chemotherapy','2018-10-22 11:00:19'),(7,'overlijden','lowerChanceOfDeath','2018-10-22 11:00:21'),(8,'terugkomen','lowerChanceOfRecurrence','2018-10-22 11:00:24'),(9,'kankervrij','lowerChanceOfRecurrence','2018-10-22 11:00:26'),(10,'hormonen','hormonetherapy','2018-10-22 11:00:27'),(11,'hormonen','hormonetherapy','2018-10-22 11:00:29'),(12,'werken','chanceToWork','2018-10-22 11:00:30'),(13,'hormonen','hormonetherapy','2018-10-22 11:00:31'),(14,'hormonen','hormonetherapy','2018-10-22 11:00:34'),(15,'hormonen','hormonetherapy','2018-10-22 11:00:36'),(16,'hormonen','hormonetherapy','2018-10-22 11:00:38'),(17,'chemo','chemotherapy','2018-10-22 11:00:39'),(18,'cheo','','2018-10-22 11:00:41'),(19,'chemo','chemotherapy','2018-10-22 11:00:44'),(20,'hormonen','hormonetherapy','2018-10-22 11:00:46'),(21,'botten','lossBoneDensity','2018-10-22 11:00:48'),(22,'hormonen','hormonetherapy','2018-10-22 11:00:50'),(23,'pijn','chanceOfPain','2018-10-22 11:00:53'),(24,'botten','lossBoneDensity','2018-10-22 11:00:55'),(25,'pijn','chanceOfPain','2018-10-22 11:00:58'),(26,'gewrichten','jointPain','2018-10-22 11:01:06'),(27,'hormonen','hormonetherapy','2018-10-22 11:01:08'),(28,'besluit','shareddecisionmaking','2018-10-22 11:01:10'),(29,'chemo','chemotherapy','2018-10-22 11:01:11'),(30,'vruchtbaarheid','chanceOfInfertility','2018-10-22 11:01:15'),(31,'vruchtbaarheid','chanceOfInfertility','2018-10-22 11:01:18'),(32,'chemo','chemotherapy','2018-10-22 11:01:19'),(33,'chemo','chemotherapy','2018-10-22 11:01:20'),(34,'haaruitval','hairLoss','2018-10-22 11:01:23'),(35,'haaruitval','hairLoss','2018-10-22 11:01:25'),(36,'haaruitval','hairLoss','2018-10-22 11:01:27'),(37,'haaruitval','hairLoss','2018-10-22 11:01:29'),(38,'misselijk','nausea','2018-10-22 11:01:33'),(39,'chemo','chemotherapy','2018-10-22 11:01:35'),(40,'hormonen','hormonetherapy','2018-10-22 11:01:37'),(41,'misselijk','nausea','2018-10-22 11:01:39'),(42,'hormonen','hormonetherapy','2018-10-22 11:01:41'),(43,'hormonen','hormonetherapy','2018-10-22 11:01:43'),(44,'misselijk','nausea','2018-10-22 11:01:45'),(45,'chemo','chemotherapy','2018-10-22 11:01:46'),(46,'vermoeid','fatigue','2018-10-22 11:01:47'),(47,'vermoeid','fatigue','2018-10-22 11:01:49'),(48,'chemo','chemotherapy','2018-10-22 11:01:51'),(49,'werken','chanceToWork','2018-10-22 11:01:53'),(50,'sport','chanceToSport','2018-10-22 11:01:54'),(51,'vermoeid','fatigue','2018-10-22 11:01:56'),(52,'vermoeid','fatigue','2018-10-22 11:01:57'),(53,'werken','chanceToWork','2018-10-22 11:01:58'),(54,'chemo','chemotherapy','2018-10-22 11:01:59'),(55,'vruchtbaarheid','chanceOfInfertility','2018-10-22 11:02:02'),(56,'vruchtbaarheid','chanceOfInfertility','2018-10-22 11:02:05'),(57,'chemo','chemotherapy','2018-10-22 11:02:09'),(58,'hormonen','hormonetherapy','2018-10-22 11:02:11'),(59,'overlijden','lowerChanceOfDeath','2018-10-22 11:02:24'),(60,'hormonen','hormonetherapy','2018-10-22 11:02:26'),(61,'chemo','chemotherapy','2018-10-22 11:02:27'),(62,'overlijden','lowerChanceOfDeath','2018-10-22 11:02:31'),(63,'overlijden','lowerChanceOfDeath','2018-10-22 11:02:34'),(64,'werken','chanceToWork','2018-10-22 11:02:35'),(65,'chemo','chemotherapy','2018-10-22 11:02:36'),(66,'chemo','chemotherapy','2018-10-22 11:02:37'),(67,'vermoeid','fatigue','2018-10-22 11:02:39'),(68,'vermoeid','fatigue','2018-10-22 11:02:40'),(69,'werken','chanceToWork','2018-10-22 11:02:41'),(70,'chemo','chemotherapy','2018-10-22 11:02:43'),(71,'kankervrij','lowerChanceOfRecurrence','2018-10-22 11:02:55'),(72,'overlijden','lowerChanceOfDeath','2018-10-22 11:02:57'),(73,'werken','chanceToWork','2018-10-22 11:02:58'),(74,'vruchtbaarheid','chanceOfInfertility','2018-10-22 11:03:01'),(75,'hormonen','hormonetherapy','2018-10-22 11:03:13'),(76,'werken','chanceToWork','2018-10-22 11:03:15'),(77,'werken','chanceToWork','2018-10-22 11:03:16'),(78,'hormonen','hormonetherapy','2018-10-22 11:03:18'),(79,'pijn','chanceOfPain','2018-10-22 11:03:20'),(80,'gewrichten','jointPain','2018-10-22 11:03:22'),(81,'werken','chanceToWork','2018-10-22 11:03:23'),(82,'hormonen','hormonetherapy','2018-10-22 11:03:25'),(83,'chemo','chemotherapy','2018-10-22 11:03:40'),(84,'vermoeid','fatigue','2018-10-22 11:03:43'),(85,'werken','chanceToWork','2018-10-22 11:03:44'),(86,'misselijk','nausea','2018-10-22 11:03:46'),(87,'chemo','chemotherapy','2018-10-22 11:03:47'),(88,'hormonen','hormonetherapy','2018-10-22 11:03:48'),(89,'werken','chanceToWork','2018-10-22 11:03:49'),(90,'pijn','chanceOfPain','2018-10-22 11:03:51'),(91,'gewrichten','jointPain','2018-10-22 11:03:53');
/*!40000 ALTER TABLE `input` ENABLE KEYS */;
UNLOCK TABLES;
/*!40103 SET TIME_ZONE=@OLD_TIME_ZONE */;

/*!40101 SET SQL_MODE=@OLD_SQL_MODE */;
/*!40014 SET FOREIGN_KEY_CHECKS=@OLD_FOREIGN_KEY_CHECKS */;
/*!40014 SET UNIQUE_CHECKS=@OLD_UNIQUE_CHECKS */;
/*!40101 SET CHARACTER_SET_CLIENT=@OLD_CHARACTER_SET_CLIENT */;
/*!40101 SET CHARACTER_SET_RESULTS=@OLD_CHARACTER_SET_RESULTS */;
/*!40101 SET COLLATION_CONNECTION=@OLD_COLLATION_CONNECTION */;
/*!40111 SET SQL_NOTES=@OLD_SQL_NOTES */;

-- Dump completed on 2018-10-22 13:04:55
