-- MySQL dump 10.13  Distrib 5.7.17, for macos10.12 (x86_64)
--
-- Host: 127.0.0.1    Database: virtual_patient
-- ------------------------------------------------------
-- Server version	5.7.18

/*!40101 SET @OLD_CHARACTER_SET_CLIENT=@@CHARACTER_SET_CLIENT */;
/*!40101 SET @OLD_CHARACTER_SET_RESULTS=@@CHARACTER_SET_RESULTS */;
/*!40101 SET @OLD_COLLATION_CONNECTION=@@COLLATION_CONNECTION */;
/*!40101 SET NAMES utf8 */;
/*!40103 SET @OLD_TIME_ZONE=@@TIME_ZONE */;
/*!40103 SET TIME_ZONE='+00:00' */;
/*!40014 SET @OLD_UNIQUE_CHECKS=@@UNIQUE_CHECKS, UNIQUE_CHECKS=0 */;
/*!40014 SET @OLD_FOREIGN_KEY_CHECKS=@@FOREIGN_KEY_CHECKS, FOREIGN_KEY_CHECKS=0 */;
/*!40101 SET @OLD_SQL_MODE=@@SQL_MODE, SQL_MODE='NO_AUTO_VALUE_ON_ZERO' */;
/*!40111 SET @OLD_SQL_NOTES=@@SQL_NOTES, SQL_NOTES=0 */;

--
-- Table structure for table `input`
--

DROP TABLE IF EXISTS `input`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `input` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `message` varchar(1000) DEFAULT NULL,
  `keywords` varchar(1000) DEFAULT NULL,
  `dateTime` datetime NOT NULL,
  PRIMARY KEY (`id`)
) ENGINE=InnoDB AUTO_INCREMENT=64 DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `input`
--

LOCK TABLES `input` WRITE;
/*!40000 ALTER TABLE `input` DISABLE KEYS */;
INSERT INTO `input` VALUES (1,'hormonen','hormonetherapy','2018-10-22 11:14:16'),(2,'chemo','chemotherapy','2018-10-22 11:14:18'),(3,'besluit','shareddecisionmaking','2018-10-22 11:14:19'),(4,'besluit','shareddecisionmaking','2018-10-22 11:14:21'),(5,'hormonen','hormonetherapy','2018-10-22 11:14:23'),(6,'chemo','chemotherapy','2018-10-22 11:14:24'),(7,'hormonen','hormonetherapy','2018-10-22 11:14:26'),(8,'hormonen','hormonetherapy','2018-10-22 11:14:28'),(9,'hormonen','hormonetherapy','2018-10-22 11:14:30'),(10,'hormonen','hormonetherapy','2018-10-22 11:14:32'),(11,'hormonen','hormonetherapy','2018-10-22 11:14:34'),(12,'overlijden','lowerChanceOfDeath','2018-10-22 11:14:36'),(13,'terugkomen','lowerChanceOfRecurrence','2018-10-22 11:14:38'),(14,'hormonen','hormonetherapy','2018-10-22 11:14:40'),(15,'opvliegers','hotFlash','2018-10-22 11:14:42'),(16,'nachtzweten','nightSweat','2018-10-22 11:14:47'),(17,'pijn','chanceOfPain','2018-10-22 11:14:48'),(18,'gewrichten','jointPain','2018-10-22 11:14:50'),(19,'spierpijn','musclePain','2018-10-22 11:14:51'),(20,'hormonen','hormonetherapy','2018-10-22 11:14:53'),(21,'hormonen','hormonetherapy','2018-10-22 11:14:55'),(22,'menopauze','earlyMenopause','2018-10-22 11:14:57'),(23,'cognitie','cognitiveFunction','2018-10-22 11:15:00'),(24,'menopauze','earlyMenopause','2018-10-22 11:15:03'),(25,'libido','lossSexDrive','2018-10-22 11:15:05'),(26,'opvliegers','hotFlash','2018-10-22 11:15:08'),(27,'chemo','chemotherapy','2018-10-22 11:15:21'),(28,'chemo','chemotherapy','2018-10-22 11:15:22'),(29,'overlijden','lowerChanceOfDeath','2018-10-22 11:15:25'),(30,'terugkomen','lowerChanceOfRecurrence','2018-10-22 11:15:27'),(31,'hormonen','hormonetherapy','2018-10-22 11:15:29'),(32,'haaruitval','hairLoss','2018-10-22 11:15:31'),(33,'misselijk','nausea','2018-10-22 11:15:34'),(34,'hormonen','hormonetherapy','2018-10-22 11:15:36'),(35,'spierpijn','musclePain','2018-10-22 11:15:38'),(36,'mond','mouthSores','2018-10-22 11:15:39'),(37,'nagel','nailWeakness','2018-10-22 11:15:40'),(38,'nagel','nailWeakness','2018-10-22 11:15:41'),(39,'zenuwpijn','nervePain','2018-10-22 11:15:44'),(40,'chemo','chemotherapy','2018-10-22 11:15:54'),(41,'haaruitval','hairLoss','2018-10-22 11:15:56'),(42,'haaruitval','hairLoss','2018-10-22 11:15:59'),(43,'chemo','chemotherapy','2018-10-22 11:16:00'),(44,'haaruitval','hairLoss','2018-10-22 11:16:02'),(45,'haaruitval','hairLoss','2018-10-22 11:16:06'),(46,'chemo','chemotherapy','2018-10-22 11:16:08'),(47,'haaruitval','hairLoss','2018-10-22 11:16:11'),(48,'pijn','chanceOfPain','2018-10-22 11:16:17'),(49,'pijn','chanceOfPain','2018-10-22 11:16:21'),(50,'seks','lossSexDrive','2018-10-22 11:16:24'),(51,'hormonen','hormonetherapy','2018-10-22 11:16:26'),(52,'chemo','chemotherapy','2018-10-22 11:16:28'),(53,'libido','lossSexDrive','2018-10-22 11:16:30'),(54,'kankervrij','lowerChanceOfRecurrence','2018-10-22 11:16:42'),(55,'chemo','chemotherapy','2018-10-22 11:16:44'),(56,'hormonen','hormonetherapy','2018-10-22 11:16:46'),(57,'heeft u een voorkeur voor een behandeloptie','','2018-10-22 11:16:53'),(58,'chemo','chemotherapy','2018-10-22 11:17:03'),(59,'besluit','shareddecisionmaking','2018-10-22 11:17:05'),(60,'besluit','shareddecisionmaking','2018-10-22 11:17:18'),(61,'besluit','shareddecisionmaking','2018-10-22 11:17:20'),(62,'chemo','chemotherapy','2018-10-22 11:17:21'),(63,'besluit','shareddecisionmaking','2018-10-22 11:17:23');
/*!40000 ALTER TABLE `input` ENABLE KEYS */;
UNLOCK TABLES;
/*!40103 SET TIME_ZONE=@OLD_TIME_ZONE */;

/*!40101 SET SQL_MODE=@OLD_SQL_MODE */;
/*!40014 SET FOREIGN_KEY_CHECKS=@OLD_FOREIGN_KEY_CHECKS */;
/*!40014 SET UNIQUE_CHECKS=@OLD_UNIQUE_CHECKS */;
/*!40101 SET CHARACTER_SET_CLIENT=@OLD_CHARACTER_SET_CLIENT */;
/*!40101 SET CHARACTER_SET_RESULTS=@OLD_CHARACTER_SET_RESULTS */;
/*!40101 SET COLLATION_CONNECTION=@OLD_COLLATION_CONNECTION */;
/*!40111 SET SQL_NOTES=@OLD_SQL_NOTES */;

-- Dump completed on 2018-10-22 13:18:20
