-- MySQL dump 10.13  Distrib 5.7.17, for macos10.12 (x86_64)
--
-- Host: 127.0.0.1    Database: virtual_patient
-- ------------------------------------------------------
-- Server version	5.7.18

/*!40101 SET @OLD_CHARACTER_SET_CLIENT=@@CHARACTER_SET_CLIENT */;
/*!40101 SET @OLD_CHARACTER_SET_RESULTS=@@CHARACTER_SET_RESULTS */;
/*!40101 SET @OLD_COLLATION_CONNECTION=@@COLLATION_CONNECTION */;
/*!40101 SET NAMES utf8 */;
/*!40103 SET @OLD_TIME_ZONE=@@TIME_ZONE */;
/*!40103 SET TIME_ZONE='+00:00' */;
/*!40014 SET @OLD_UNIQUE_CHECKS=@@UNIQUE_CHECKS, UNIQUE_CHECKS=0 */;
/*!40014 SET @OLD_FOREIGN_KEY_CHECKS=@@FOREIGN_KEY_CHECKS, FOREIGN_KEY_CHECKS=0 */;
/*!40101 SET @OLD_SQL_MODE=@@SQL_MODE, SQL_MODE='NO_AUTO_VALUE_ON_ZERO' */;
/*!40111 SET @OLD_SQL_NOTES=@@SQL_NOTES, SQL_NOTES=0 */;

--
-- Table structure for table `conversation`
--

DROP TABLE IF EXISTS `conversation`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `conversation` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `message` varchar(1000) DEFAULT NULL,
  `source` varchar(1000) DEFAULT NULL,
  `dateTime` datetime NOT NULL,
  PRIMARY KEY (`id`)
) ENGINE=InnoDB AUTO_INCREMENT=59 DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `conversation`
--

LOCK TABLES `conversation` WRITE;
/*!40000 ALTER TABLE `conversation` DISABLE KEYS */;
INSERT INTO `conversation` VALUES (1,'besluit','user','2018-10-22 11:26:06'),(2,'besluit','user','2018-10-22 11:26:07'),(3,'hormonen','user','2018-10-22 11:26:09'),(4,'chemo','user','2018-10-22 11:26:10'),(5,'besluit','user','2018-10-22 11:26:12'),(6,'hormonen','user','2018-10-22 11:26:15'),(7,'chemo','user','2018-10-22 11:26:16'),(8,'hormonen','user','2018-10-22 11:26:17'),(9,'hormonen','user','2018-10-22 11:26:19'),(10,'hormonen','user','2018-10-22 11:26:21'),(11,'overlijden','user','2018-10-22 11:26:24'),(12,'terugkomen','user','2018-10-22 11:26:26'),(13,'misselijk','user','2018-10-22 11:26:27'),(14,'nagels','user','2018-10-22 11:26:28'),(15,'nagels','user','2018-10-22 11:26:29'),(16,'vermoeid','user','2018-10-22 11:26:31'),(17,'gewicht','user','2018-10-22 11:26:33'),(18,'gewicht','user','2018-10-22 11:26:34'),(19,'misselijk','user','2018-10-22 11:26:36'),(20,'botten','user','2018-10-22 11:26:37'),(21,'botten','user','2018-10-22 11:26:38'),(22,'hormonen','user','2018-10-22 11:26:39'),(23,'werken','user','2018-10-22 11:26:40'),(24,'vruchtbaarheid','user','2018-10-22 11:26:43'),(25,'menopauze','user','2018-10-22 11:26:45'),(26,'menopauze','user','2018-10-22 11:26:50'),(27,'seks','user','2018-10-22 11:26:52'),(28,'opvliegers','user','2018-10-22 11:26:54'),(29,'chemo','user','2018-10-22 11:26:55'),(30,'chemo','user','2018-10-22 11:26:57'),(31,'overlijden','user','2018-10-22 11:26:59'),(32,'chemo','user','2018-10-22 11:27:01'),(33,'overlijden','user','2018-10-22 11:27:03'),(34,'terugkomen','user','2018-10-22 11:27:04'),(35,'nachtzweten','user','2018-10-22 11:27:06'),(36,'spierpijn','user','2018-10-22 11:27:11'),(37,'haaruitval','user','2018-10-22 11:27:14'),(38,'misselijk','user','2018-10-22 11:27:16'),(39,'nagels','user','2018-10-22 11:27:17'),(40,'nagels','user','2018-10-22 11:27:18'),(41,'zenuwpijn','user','2018-10-22 11:27:20'),(42,'mond','user','2018-10-22 11:27:21'),(43,'vermoeid','user','2018-10-22 11:27:22'),(44,'menopauze','user','2018-10-22 11:27:25'),(45,'menopauze','user','2018-10-22 11:27:27'),(46,'chemo','user','2018-10-22 11:27:29'),(47,'cognitit','user','2018-10-22 11:27:31'),(48,'cognitie','user','2018-10-22 11:27:33'),(49,'cognitie','user','2018-10-22 11:27:35'),(50,'Heeft u een vraag?','user','2018-10-22 11:27:41'),(51,'Ik denk dat ik een keuze kan maken','virtual_patient','2018-10-22 11:27:41'),(52,'Wat is op dit moment uw voorkeur?','user','2018-10-22 11:27:48'),(53,'Ik zou nu chemo therapie willen doen','virtual_patient','2018-10-22 11:27:48'),(54,'Wilt u nog iets weten?','user','2018-10-22 11:27:53'),(55,'Zijn er nog andere dingen die ik moet weten','virtual_patient','2018-10-22 11:27:53'),(56,'chemotherapie','user','2018-10-22 11:27:56'),(57,'Klopt het dat u het liefst voor de chemotherapie zou willen kiezen?','user','2018-10-22 11:28:09'),(58,'Ja ik denk dat ik genoeg weet','virtual_patient','2018-10-22 11:28:10');
/*!40000 ALTER TABLE `conversation` ENABLE KEYS */;
UNLOCK TABLES;
/*!40103 SET TIME_ZONE=@OLD_TIME_ZONE */;

/*!40101 SET SQL_MODE=@OLD_SQL_MODE */;
/*!40014 SET FOREIGN_KEY_CHECKS=@OLD_FOREIGN_KEY_CHECKS */;
/*!40014 SET UNIQUE_CHECKS=@OLD_UNIQUE_CHECKS */;
/*!40101 SET CHARACTER_SET_CLIENT=@OLD_CHARACTER_SET_CLIENT */;
/*!40101 SET CHARACTER_SET_RESULTS=@OLD_CHARACTER_SET_RESULTS */;
/*!40101 SET COLLATION_CONNECTION=@OLD_COLLATION_CONNECTION */;
/*!40111 SET SQL_NOTES=@OLD_SQL_NOTES */;

-- Dump completed on 2018-10-22 13:30:30
