-- MySQL dump 10.13  Distrib 5.7.17, for macos10.12 (x86_64)
--
-- Host: 127.0.0.1    Database: virtual_patient
-- ------------------------------------------------------
-- Server version	5.7.18

/*!40101 SET @OLD_CHARACTER_SET_CLIENT=@@CHARACTER_SET_CLIENT */;
/*!40101 SET @OLD_CHARACTER_SET_RESULTS=@@CHARACTER_SET_RESULTS */;
/*!40101 SET @OLD_COLLATION_CONNECTION=@@COLLATION_CONNECTION */;
/*!40101 SET NAMES utf8 */;
/*!40103 SET @OLD_TIME_ZONE=@@TIME_ZONE */;
/*!40103 SET TIME_ZONE='+00:00' */;
/*!40014 SET @OLD_UNIQUE_CHECKS=@@UNIQUE_CHECKS, UNIQUE_CHECKS=0 */;
/*!40014 SET @OLD_FOREIGN_KEY_CHECKS=@@FOREIGN_KEY_CHECKS, FOREIGN_KEY_CHECKS=0 */;
/*!40101 SET @OLD_SQL_MODE=@@SQL_MODE, SQL_MODE='NO_AUTO_VALUE_ON_ZERO' */;
/*!40111 SET @OLD_SQL_NOTES=@@SQL_NOTES, SQL_NOTES=0 */;

--
-- Table structure for table `input`
--

DROP TABLE IF EXISTS `input`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `input` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `message` varchar(1000) DEFAULT NULL,
  `keywords` varchar(1000) DEFAULT NULL,
  `dateTime` datetime NOT NULL,
  PRIMARY KEY (`id`)
) ENGINE=InnoDB AUTO_INCREMENT=70 DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `input`
--

LOCK TABLES `input` WRITE;
/*!40000 ALTER TABLE `input` DISABLE KEYS */;
INSERT INTO `input` VALUES (1,'besluit','shareddecisionmaking','2018-10-22 11:40:51'),(2,'besluit','shareddecisionmaking','2018-10-22 11:40:53'),(3,'hormonen','hormonetherapy','2018-10-22 11:40:55'),(4,'chemo','chemotherapy','2018-10-22 11:40:56'),(5,'besluit','shareddecisionmaking','2018-10-22 11:41:10'),(6,'besluit','shareddecisionmaking','2018-10-22 11:41:12'),(7,'besluit','shareddecisionmaking','2018-10-22 11:41:13'),(8,'hormonen','hormonetherapy','2018-10-22 11:41:14'),(9,'chemo','chemotherapy','2018-10-22 11:41:15'),(10,'terugkomen','lowerChanceOfRecurrence','2018-10-22 11:41:18'),(11,'terugkomen','lowerChanceOfRecurrence','2018-10-22 11:41:20'),(12,'hormonen','hormonetherapy','2018-10-22 11:41:23'),(13,'chemo','chemotherapy','2018-10-22 11:41:24'),(14,'hormonen','hormonetherapy','2018-10-22 11:41:25'),(15,'overlijden','lowerChanceOfDeath','2018-10-22 11:41:27'),(16,'misselijk','nausea','2018-10-22 11:41:29'),(17,'vermoeid','fatigue','2018-10-22 11:41:31'),(18,'nagels','nailWeakness','2018-10-22 11:41:34'),(19,'nagels','nailWeakness','2018-10-22 11:41:35'),(20,'gewicht','weightGain','2018-10-22 11:41:37'),(21,'vruchtbaarheid','chanceOfInfertility','2018-10-22 11:41:40'),(22,'menopauze','earlyMenopause','2018-10-22 11:41:43'),(23,'nachtzweten','nightSweat','2018-10-22 11:41:46'),(24,'vagina','vaginalDryness','2018-10-22 11:41:47'),(25,'menopauze','earlyMenopause','2018-10-22 11:41:49'),(26,'menopauze','earlyMenopause','2018-10-22 11:41:53'),(27,'hormonen','hormonetherapy','2018-10-22 11:41:58'),(28,'menopauze','earlyMenopause','2018-10-22 11:42:00'),(29,'chemo','chemotherapy','2018-10-22 11:42:01'),(30,'hormonen','hormonetherapy','2018-10-22 11:42:04'),(31,'hormonen','hormonetherapy','2018-10-22 11:42:06'),(32,'spierpijn','musclePain','2018-10-22 11:42:08'),(33,'nagels','nailWeakness','2018-10-22 11:42:10'),(34,'nagels','nailWeakness','2018-10-22 11:42:11'),(35,'mond','mouthSores','2018-10-22 11:42:12'),(36,'zenuwpijn','nervePain','2018-10-22 11:42:14'),(37,'vermoeid','fatigue','2018-10-22 11:42:17'),(38,'vermoeid','fatigue','2018-10-22 11:42:19'),(39,'werken','chanceToWork','2018-10-22 11:42:20'),(40,'sport','chanceToSport','2018-10-22 11:42:21'),(41,'hormonen','hormonetherapy','2018-10-22 11:42:23'),(42,'menopauze','earlyMenopause','2018-10-22 11:42:25'),(43,'opvliegers','hotFlash','2018-10-22 11:42:27'),(44,'nachtzweten','nightSweat','2018-10-22 11:42:29'),(45,'libido','lossSexDrive','2018-10-22 11:42:31'),(46,'cognitie','cognitiveFunction','2018-10-22 11:42:33'),(47,'cognitie','cognitiveFunction','2018-10-22 11:42:36'),(48,'werken','chanceToWork','2018-10-22 11:42:37'),(49,'cognitie','cognitiveFunction','2018-10-22 11:42:41'),(50,'chemo','chemotherapy','2018-10-22 11:42:45'),(51,'hormonen','hormonetherapy','2018-10-22 11:42:48'),(52,'spierpijn','musclePain','2018-10-22 11:43:00'),(53,'vermoeid','fatigue','2018-10-22 11:43:02'),(54,'chemo','chemotherapy','2018-10-22 11:43:03'),(55,'hormonen','hormonetherapy','2018-10-22 11:43:05'),(56,'haaruitval','hairLoss','2018-10-22 11:43:07'),(57,'hormonen','hormonetherapy','2018-10-22 11:43:08'),(58,'vruchtbaarheid','chanceOfInfertility','2018-10-22 11:43:11'),(59,'hormonen','hormonetherapy','2018-10-22 11:43:12'),(60,'vruchtbaarheid','chanceOfInfertility','2018-10-22 11:43:14'),(61,'hormonen','hormonetherapy','2018-10-22 11:43:16'),(62,'vruchtbaarheid','chanceOfInfertility','2018-10-22 11:43:21'),(63,'hormonen','hormonetherapy','2018-10-22 11:43:26'),(64,'vruchtbaarheid','chanceOfInfertility','2018-10-22 11:43:29'),(65,'terugkomen','lowerChanceOfRecurrence','2018-10-22 11:43:31'),(66,'hormonen','hormonetherapy','2018-10-22 11:43:33'),(67,'hormonen','hormonetherapy','2018-10-22 11:43:41'),(68,'terugkomen','lowerChanceOfRecurrence','2018-10-22 11:43:43'),(69,'hormonen','hormonetherapy','2018-10-22 11:43:46');
/*!40000 ALTER TABLE `input` ENABLE KEYS */;
UNLOCK TABLES;
/*!40103 SET TIME_ZONE=@OLD_TIME_ZONE */;

/*!40101 SET SQL_MODE=@OLD_SQL_MODE */;
/*!40014 SET FOREIGN_KEY_CHECKS=@OLD_FOREIGN_KEY_CHECKS */;
/*!40014 SET UNIQUE_CHECKS=@OLD_UNIQUE_CHECKS */;
/*!40101 SET CHARACTER_SET_CLIENT=@OLD_CHARACTER_SET_CLIENT */;
/*!40101 SET CHARACTER_SET_RESULTS=@OLD_CHARACTER_SET_RESULTS */;
/*!40101 SET COLLATION_CONNECTION=@OLD_COLLATION_CONNECTION */;
/*!40111 SET SQL_NOTES=@OLD_SQL_NOTES */;

-- Dump completed on 2018-10-22 13:45:18
