-- MySQL dump 10.13  Distrib 5.7.17, for macos10.12 (x86_64)
--
-- Host: 127.0.0.1    Database: virtual_patient
-- ------------------------------------------------------
-- Server version	5.7.18

/*!40101 SET @OLD_CHARACTER_SET_CLIENT=@@CHARACTER_SET_CLIENT */;
/*!40101 SET @OLD_CHARACTER_SET_RESULTS=@@CHARACTER_SET_RESULTS */;
/*!40101 SET @OLD_COLLATION_CONNECTION=@@COLLATION_CONNECTION */;
/*!40101 SET NAMES utf8 */;
/*!40103 SET @OLD_TIME_ZONE=@@TIME_ZONE */;
/*!40103 SET TIME_ZONE='+00:00' */;
/*!40014 SET @OLD_UNIQUE_CHECKS=@@UNIQUE_CHECKS, UNIQUE_CHECKS=0 */;
/*!40014 SET @OLD_FOREIGN_KEY_CHECKS=@@FOREIGN_KEY_CHECKS, FOREIGN_KEY_CHECKS=0 */;
/*!40101 SET @OLD_SQL_MODE=@@SQL_MODE, SQL_MODE='NO_AUTO_VALUE_ON_ZERO' */;
/*!40111 SET @OLD_SQL_NOTES=@@SQL_NOTES, SQL_NOTES=0 */;

--
-- Table structure for table `question`
--

DROP TABLE IF EXISTS `question`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `question` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `question` varchar(1000) DEFAULT NULL,
  `questionType` varchar(1000) DEFAULT NULL,
  `questionSubject` varchar(1000) DEFAULT NULL,
  `dateTime` datetime NOT NULL,
  PRIMARY KEY (`id`)
) ENGINE=InnoDB AUTO_INCREMENT=16 DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `question`
--

LOCK TABLES `question` WRITE;
/*!40000 ALTER TABLE `question` DISABLE KEYS */;
INSERT INTO `question` VALUES (1,'Hoe gaat het met u?','chitchat','howareyou','2018-06-08 12:28:17'),(2,'Waar heeft u last van?','knowledge','conversationPurpose','2018-06-08 12:28:27'),(3,'Wat wilt u daarover weten?','knowledge','desireSatisfaction','2018-06-08 12:28:35'),(4,'Heeft u een voorkeur voor een therapievorm?','knowledge','preference','2018-06-08 12:29:18'),(5,'Is dat duidelijk?','knowledge','desireSatisfaction','2018-06-08 12:32:08'),(6,'Wat vind u daarvan?','knowledge','desires','2018-06-08 12:32:54'),(7,'Wat voor werk doet u?','profile','work','2018-06-08 12:33:17'),(8,'In welk vakgebied?','knowledge','preference','2018-06-08 12:33:29'),(9,'Heeft u een vriend?','knowledge','choicePossible','2018-06-08 12:33:41'),(10,'Wilt u nog kinderen?','knowledge','desireSatisfaction','2018-06-08 12:33:55'),(11,'Wat vind u belangrijk?','knowledge','desires','2018-06-08 12:37:15'),(12,'Wat vindt u van de hormoontherapie?','knowledge','hormones','2018-06-08 12:37:52'),(13,'Stelt u dat gerust?','knowledge','desireSatisfaction','2018-06-08 12:38:34'),(14,'Waar bent u bang voor?','knowledge','desires','2018-06-08 12:38:45'),(15,'Ik denk dat de chemotherapie beter is, vindt dat ook?','knowledge','chemo','2018-06-08 12:39:26');
/*!40000 ALTER TABLE `question` ENABLE KEYS */;
UNLOCK TABLES;
/*!40103 SET TIME_ZONE=@OLD_TIME_ZONE */;

/*!40101 SET SQL_MODE=@OLD_SQL_MODE */;
/*!40014 SET FOREIGN_KEY_CHECKS=@OLD_FOREIGN_KEY_CHECKS */;
/*!40014 SET UNIQUE_CHECKS=@OLD_UNIQUE_CHECKS */;
/*!40101 SET CHARACTER_SET_CLIENT=@OLD_CHARACTER_SET_CLIENT */;
/*!40101 SET CHARACTER_SET_RESULTS=@OLD_CHARACTER_SET_RESULTS */;
/*!40101 SET COLLATION_CONNECTION=@OLD_COLLATION_CONNECTION */;
/*!40111 SET SQL_NOTES=@OLD_SQL_NOTES */;

-- Dump completed on 2018-06-08 14:42:47
