-- MySQL dump 10.13  Distrib 5.7.17, for macos10.12 (x86_64)
--
-- Host: 127.0.0.1    Database: virtual_patient
-- ------------------------------------------------------
-- Server version	5.7.18

/*!40101 SET @OLD_CHARACTER_SET_CLIENT=@@CHARACTER_SET_CLIENT */;
/*!40101 SET @OLD_CHARACTER_SET_RESULTS=@@CHARACTER_SET_RESULTS */;
/*!40101 SET @OLD_COLLATION_CONNECTION=@@COLLATION_CONNECTION */;
/*!40101 SET NAMES utf8 */;
/*!40103 SET @OLD_TIME_ZONE=@@TIME_ZONE */;
/*!40103 SET TIME_ZONE='+00:00' */;
/*!40014 SET @OLD_UNIQUE_CHECKS=@@UNIQUE_CHECKS, UNIQUE_CHECKS=0 */;
/*!40014 SET @OLD_FOREIGN_KEY_CHECKS=@@FOREIGN_KEY_CHECKS, FOREIGN_KEY_CHECKS=0 */;
/*!40101 SET @OLD_SQL_MODE=@@SQL_MODE, SQL_MODE='NO_AUTO_VALUE_ON_ZERO' */;
/*!40111 SET @OLD_SQL_NOTES=@@SQL_NOTES, SQL_NOTES=0 */;

--
-- Table structure for table `effect_on_therapy`
--

DROP TABLE IF EXISTS `effect_on_therapy`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `effect_on_therapy` (
  `therapyId` int(11) NOT NULL,
  `effectId` int(11) NOT NULL,
  `frequency` int(11) DEFAULT NULL,
  `impact` int(11) DEFAULT NULL,
  PRIMARY KEY (`therapyId`,`effectId`),
  KEY `effectId` (`effectId`),
  CONSTRAINT `effect_on_therapy_ibfk_1` FOREIGN KEY (`therapyId`) REFERENCES `therapy` (`id`),
  CONSTRAINT `effect_on_therapy_ibfk_2` FOREIGN KEY (`effectId`) REFERENCES `effect` (`id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `effect_on_therapy`
--

LOCK TABLES `effect_on_therapy` WRITE;
/*!40000 ALTER TABLE `effect_on_therapy` DISABLE KEYS */;
INSERT INTO `effect_on_therapy` VALUES (1,1,5,-10),(1,2,5,-10),(1,3,5,-10),(1,4,5,0),(1,5,5,-2),(1,6,5,-6),(1,7,5,-5),(1,8,5,0),(1,9,5,-2),(1,10,5,0),(1,11,5,0),(1,12,5,-4),(1,13,5,0),(1,14,5,-5),(1,15,5,0),(1,16,5,-5),(1,17,5,0),(1,18,5,0),(1,19,5,-5),(1,20,5,-1),(1,21,5,-1),(1,22,5,-1),(1,23,5,-1),(1,24,5,-1),(1,25,5,-1),(2,1,0,7),(2,2,0,5),(2,3,0,-8),(2,4,0,-6),(2,5,0,-2),(2,6,0,-5),(2,7,0,-5),(2,8,0,-4),(2,9,0,-4),(2,10,0,-2),(2,11,0,-8),(2,12,0,-8),(2,13,0,-2),(2,14,0,-7),(2,15,0,-3),(2,16,0,-6),(2,17,0,0),(2,18,0,-3),(2,19,0,-3),(2,20,0,-1),(2,21,0,-1),(2,22,0,-1),(2,23,0,-1),(2,24,0,-1),(2,25,0,-1),(3,1,2,7),(3,2,1,5),(3,3,2,-8),(3,4,1,-6),(3,5,0,-2),(3,6,0,-5),(3,7,0,-5),(3,8,0,-4),(3,9,1,-4),(3,10,1,-2),(3,11,0,0),(3,12,1,-2),(3,13,1,0),(3,14,0,0),(3,15,0,0),(3,16,2,-3),(3,17,0,-5),(3,18,2,-3),(3,19,0,0),(3,20,0,-1),(3,21,0,-1),(3,22,0,-1),(3,23,0,-1),(3,24,1,-1),(3,25,0,-1),(4,1,0,9),(4,2,1,5),(4,3,1,-4),(4,4,0,-4),(4,5,0,0),(4,6,0,0),(4,7,0,-7),(4,8,0,0),(4,9,0,-4),(4,10,0,0),(4,11,1,-8),(4,12,1,-8),(4,13,0,-2),(4,14,1,-7),(4,15,0,-3),(4,16,0,-6),(4,17,1,0),(4,18,0,0),(4,19,0,-3),(4,20,0,-1),(4,21,0,-1),(4,22,0,-1),(4,23,0,-1),(4,24,0,-1),(4,25,0,-1);
/*!40000 ALTER TABLE `effect_on_therapy` ENABLE KEYS */;
UNLOCK TABLES;
/*!40103 SET TIME_ZONE=@OLD_TIME_ZONE */;

/*!40101 SET SQL_MODE=@OLD_SQL_MODE */;
/*!40014 SET FOREIGN_KEY_CHECKS=@OLD_FOREIGN_KEY_CHECKS */;
/*!40014 SET UNIQUE_CHECKS=@OLD_UNIQUE_CHECKS */;
/*!40101 SET CHARACTER_SET_CLIENT=@OLD_CHARACTER_SET_CLIENT */;
/*!40101 SET CHARACTER_SET_RESULTS=@OLD_CHARACTER_SET_RESULTS */;
/*!40101 SET COLLATION_CONNECTION=@OLD_COLLATION_CONNECTION */;
/*!40111 SET SQL_NOTES=@OLD_SQL_NOTES */;

-- Dump completed on 2018-06-13 16:11:55
