-- MySQL dump 10.13  Distrib 5.7.17, for macos10.12 (x86_64)
--
-- Host: 127.0.0.1    Database: virtual_patient
-- ------------------------------------------------------
-- Server version	5.7.18

/*!40101 SET @OLD_CHARACTER_SET_CLIENT=@@CHARACTER_SET_CLIENT */;
/*!40101 SET @OLD_CHARACTER_SET_RESULTS=@@CHARACTER_SET_RESULTS */;
/*!40101 SET @OLD_COLLATION_CONNECTION=@@COLLATION_CONNECTION */;
/*!40101 SET NAMES utf8 */;
/*!40103 SET @OLD_TIME_ZONE=@@TIME_ZONE */;
/*!40103 SET TIME_ZONE='+00:00' */;
/*!40014 SET @OLD_UNIQUE_CHECKS=@@UNIQUE_CHECKS, UNIQUE_CHECKS=0 */;
/*!40014 SET @OLD_FOREIGN_KEY_CHECKS=@@FOREIGN_KEY_CHECKS, FOREIGN_KEY_CHECKS=0 */;
/*!40101 SET @OLD_SQL_MODE=@@SQL_MODE, SQL_MODE='NO_AUTO_VALUE_ON_ZERO' */;
/*!40111 SET @OLD_SQL_NOTES=@@SQL_NOTES, SQL_NOTES=0 */;

--
-- Table structure for table `input`
--

DROP TABLE IF EXISTS `input`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `input` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `message` varchar(1000) DEFAULT NULL,
  `keywords` varchar(1000) DEFAULT NULL,
  `dateTime` datetime NOT NULL,
  PRIMARY KEY (`id`)
) ENGINE=InnoDB AUTO_INCREMENT=63 DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `input`
--

LOCK TABLES `input` WRITE;
/*!40000 ALTER TABLE `input` DISABLE KEYS */;
INSERT INTO `input` VALUES (1,'hallo','','2018-07-16 11:19:18'),(2,'Goedendag mevrouw van der Plas, u bent hier omdat u vervelend nieuws gekregen heeft. ','','2018-07-16 11:19:27'),(3,'Of gewoon omdat u een vorm van borstkanker heeft.','','2018-07-16 11:19:32'),(4,'En ja ik ga vandaag met u de opties bespreken die u we hebben om te gaan behandelen. ','','2018-07-16 11:19:39'),(5,'En ik zou graag met u… ik heb al verteld over de behandeling. ','','2018-07-16 11:19:44'),(6,'Over de mogelijkheden van de voor en nadelen. Uw eigen ideeen willen horen. ','','2018-07-16 11:19:51'),(7,'Uw eigen wat u prettig lijkt en wat u minder prettig lijkt zodat we samen tot een besluit kunnen komen.','shareddecisionmaking','2018-07-16 11:20:01'),(8,'En wanneer we kunnen beginnen met behandelen. ','','2018-07-16 11:20:05'),(9,'Uhm, nou er zijn twee vormen van therapie, dat zijn hormoontherapie en chemotherapie.','hormonetherapy,chemotherapy','2018-07-16 11:20:15'),(10,'En beiden werken op de kankercellen.  ','chanceToWork','2018-07-16 11:20:19'),(11,'En uhm beiden hebben ook  hun eigen voor en nadelen en die ga ik even met u doornemen om daarna te kijken wat uw eigen idee hierover is.','','2018-07-16 11:20:30'),(12,'Nou u kent waarschijnlijk wel de grote of nou ja de nadelen van chemotherapie. ','chemotherapy','2018-07-16 11:20:36'),(13,'Denk dan aan haaruitval en de vermoeidheid ook dat kan echt veel voorkomen bij patienten die behandeld zijn met chemotherapie.','hairLoss,fatigue,chemotherapy','2018-07-16 11:20:43'),(14,'Nou met chemotherapie, uhm kan het zijn dat u weinig ongemak heeft. ','chemotherapy,chanceOfDiscomfort','2018-07-16 11:21:07'),(15,'Maar er zijn wel veel bijwerkingen in de vorm van uhm spierpijn vermoeidheidsklachten,','musclePain','2018-07-16 11:21:16'),(16,'sommige patienten ervaren zelfs een terugslag in de manier waarop zij nadenken en waarop zij werken en gepaard met de vermoeidheid kan het grote invloed hebben op de manier waarop je werkt. ','fatigue,chanceToWork','2018-07-16 11:21:30'),(17,'En sport ook he dat is eigenlijk ook uw dagelijkse dingen zullen wel echt veranderen.','chanceToSport','2018-07-16 11:21:35'),(18,'En wat u doet daar zal de chemotherapie wel invloed op hebben. ','chemotherapy','2018-07-16 11:21:41'),(19,'Uhm maar nou ja dat staat natuurlijk niet tegenover, dat staat natuurlijk tegenover dat de kanker weggaat en dat de kanker niet terugkomt. ','lowerChanceOfRecurrence','2018-07-16 11:21:53'),(20,'Dat is natuurlijk wat we willen. ','','2018-07-16 11:21:57'),(21,'En datzelfde geldt voor hormoontherapie. ','hormonetherapy','2018-07-16 11:22:04'),(22,'Uhm en hormoontherapie werkt op een andere manier dan chemotherapie. ','hormonetherapy,chemotherapy','2018-07-16 11:22:11'),(23,'Chemotherapie speelt meer in op het vernietigen van de tumor en bij hormoontherapie gaat het meer om het stoppen van de groei, het slinken van de tumor zodat die uiteindelijk afsterft en uiteindelijk ook niet meer terugkomt. ','chemotherapy,lowerChanceOfRecurrence,hormonetherapy','2018-07-16 11:22:25'),(24,'Uhm beide therapien daarentegen kunnen wel inspelen, ja spelen wel in op uw lichaam en dat is natuurlijk ook ja dat kan ook wel echt als vervelen worden ervaren. ','','2018-07-16 11:22:34'),(25,'Dat is natuurlijk ook best wel een stevige tik die uw lichaam krijgt van zo’n therapie.','','2018-07-16 11:22:40'),(26,'Uhm beiden kunnen inspelen op het hormonale stelsel van een vrouw, maar ook op de eierstokken maar ook op de manier van functioneren en de hormonen die het afgeeft.','hormonetherapy','2018-07-16 11:22:48'),(27,'Dus uw hormoonhuishouding zou een beetje kunnen afnemen of verstoord worden, waardoor u menopauzale effecten zou kunnen ervaren.','','2018-07-16 11:22:55'),(28,'En dat zijn natuurlijk wel hele vervelende effecten, hele vervelende bijwerkingen','','2018-07-16 11:23:03'),(29,'Uhm en denk aan  het verliezen van uw libido, het nachtzweten, opvliegers hebben. ','hotFlash,nightSweat,lossSexDrive','2018-07-16 11:23:11'),(30,'Het komt eigenlijk bij beiden wel voor. ','','2018-07-16 11:23:16'),(31,'Bij chemotherapie heb je echt nachtzweten en spierpijn. ','chemotherapy,musclePain,nightSweat','2018-07-16 11:23:23'),(32,'Bij de hormoontherapie komt ook meer pijn in de gewrichten en de opvliegers ook wat vaker voor. ','hormonetherapy,chanceOfPain,jointPain,hotFlash','2018-07-16 11:23:31'),(33,'Uhm en dat was eigenlijk wat ik wilde vertellen over de verschillende therapien.','','2018-07-16 11:23:39'),(34,'Okay uhm ik zal dan nog even wat meer informatie geven.','','2018-07-16 11:23:54'),(35,'Uhm om te beginnen zal ik dan nog wat extra vertellen over de chemotherapie. ','chemotherapy','2018-07-16 11:23:59'),(36,'Uhm waarbij we gaan kijken naar de bijwerkingen.','','2018-07-16 11:24:06'),(37,'Bij de chemotherapie zul je ten opzichte van hormoontherapie minder opvliegers hebben. ','hotFlash,chemotherapy,hormonetherapy','2018-07-16 11:24:14'),(38,'Maar die kunnen er wel echt wel zijn.','','2018-07-16 11:24:19'),(39,'Zoals ik zei kunnen daar eierstokken aangedaan worden en verandert daardoor de hormonale huishouding en gaat het er anders uitzien. ','hormonetherapy','2018-07-16 11:24:28'),(40,'Nachtzweten kunt u ervaren, spierpijn en met name haaruitval, misselijkheid, broze nagels, zenuwpijn, vermoeidheid en een vroege menopauze. ','nervePain,earlyMenopause,nightSweat,hairLoss,fatigue,nailWeakness,musclePain,nausea','2018-07-16 11:24:36'),(41,'Dat zijn echt de bijwerkingen van de chemo.','chemotherapy','2018-07-16 11:24:39'),(42,'. Uhm voor de hormoontherapie ligt het net wat anders, daar heeft u eigenlijk hetzelfde, zitten dezelfde effecten bij. ','hormonetherapy','2018-07-16 11:24:50'),(43,'Bij de hormoontherapie gaat het wat meer over de hormonale huishouding die wordt aangedaan.','hormonetherapy','2018-07-16 11:24:56'),(44,'Denk echt aan het krijgen van opvliegers, nachtzweten, vermindering in libido, spierpijn.','hotFlash,musclePain,nightSweat,lossSexDrive','2018-07-16 11:25:03'),(45,'Uhm maar ook het verlies van stevigheid van de botten, vaginale droogheid en vermoeidheid, vroege menopauze en ook een toename in gewicht kan ook bij hormoontherapie voorkomen.','hormonetherapy,vaginalDryness,lossBoneDensity,earlyMenopause,fatigue,weightGain','2018-07-16 11:25:13'),(46,'Nou om nog wat meer informatie te geven, ja uhm ik zal nog even het verschil in de werking tussen de twee therapieen doornemen. ','','2018-07-16 11:25:37'),(47,'Waarin hormoontherapie dus inspeelt op de hormonale huishouding en chemotherapie meer richt op het doelgericht doden van cellen voor zowel kankercellen als gezonde cellen.','lowerChanceOfDeath,hormonetherapy,chemotherapy','2018-07-16 11:25:46'),(48,'Uhm bij hormoontherapie gaat het om de hormonen blokkeren die ervoor zorgt dat de tumor groeit, waardoor hij slinkt de cellen gaan minder delen dus dan slinken ze verder en zo zal de tumor verkleinen en uiteindelijk  afsterven','hormonetherapy','2018-07-16 11:25:57'),(49,'Bij chemotherapie is dat net anders. ','chemotherapy','2018-07-16 11:25:59'),(50,'Uhm die gaat echt uhm over het beschadigen, het dodelijk beschadigen van de tumorcellen met uiteindelijk ook wat ook kan leiden tot dat er gezonde cellen worden aangedaan. ','','2018-07-16 11:26:12'),(51,'Uhm en zal ik ook nog even een keer de belangrijkste bijwerkingen noemen. ','','2018-07-16 11:26:17'),(52,'Voor hormoontherapie zijn dat echt misselijkheid, broze nagels, uhm toename in gewicht.','hormonetherapy,weightGain,nailWeakness,nausea','2018-07-16 11:26:26'),(53,'U kunt ook echt wat vermoeid zijn. ','fatigue','2018-07-16 11:26:30'),(54,'En door het afnemen van oestrogeen in het lichaam houdt u mincer calcium vast. ','','2018-07-16 11:26:38'),(55,'En is er kans op botontkalking. ','chanceOfInfertility','2018-07-16 11:26:44'),(56,'Is er botontkalking.','','2018-07-16 11:26:49'),(57,'Dus u zult wat brozere botten krijgen, minder sterke botten, iets wat eigenlijk ook bij de menopauze hoort en zo gaan we voor u ook meer menopauzale effecten zien zoals vermindering in het libido, vaginale droogheid, opvliegers echte overgangsverschijnselen kunt u merken. ','hotFlash,vaginalDryness,earlyMenopause,lossBoneDensity,lossSexDrive','2018-07-16 11:27:11'),(58,'Bij chemotherapie is het echt wat anders. Daar gaat het vooral over vermoeidheidsklachten, invloed op de manier waarop u werkt en sport.','chemotherapy,chanceToSport','2018-07-16 11:27:19'),(59,'Haarverlies is natuurlijk erg belangrijk. ','hairLoss','2018-07-16 11:27:23'),(60,'Na het stoppen van de chemotherapie groeit het haar wel weer terug. ','chemotherapy','2018-07-16 11:27:31'),(61,'En daarnaast kunt u nog misselijk worden omdat de cellen van het maag en darmstelsel worden aangestast en ja dat is natuurlijk ook erg vervelend. ','nausea','2018-07-16 11:27:40'),(62,'En ook de chemotherapie kan leiden tot menopauzale effecten zoals het verlies van het libido, opvliegers en nachtzweten.','chemotherapy,nightSweat,lossSexDrive,hotFlash','2018-07-16 11:27:49');
/*!40000 ALTER TABLE `input` ENABLE KEYS */;
UNLOCK TABLES;
/*!40103 SET TIME_ZONE=@OLD_TIME_ZONE */;

/*!40101 SET SQL_MODE=@OLD_SQL_MODE */;
/*!40014 SET FOREIGN_KEY_CHECKS=@OLD_FOREIGN_KEY_CHECKS */;
/*!40014 SET UNIQUE_CHECKS=@OLD_UNIQUE_CHECKS */;
/*!40101 SET CHARACTER_SET_CLIENT=@OLD_CHARACTER_SET_CLIENT */;
/*!40101 SET CHARACTER_SET_RESULTS=@OLD_CHARACTER_SET_RESULTS */;
/*!40101 SET COLLATION_CONNECTION=@OLD_COLLATION_CONNECTION */;
/*!40111 SET SQL_NOTES=@OLD_SQL_NOTES */;

-- Dump completed on 2018-07-16 13:29:26
