-- MySQL dump 10.13  Distrib 5.7.17, for macos10.12 (x86_64)
--
-- Host: 127.0.0.1    Database: virtual_patient
-- ------------------------------------------------------
-- Server version	5.7.18

/*!40101 SET @OLD_CHARACTER_SET_CLIENT=@@CHARACTER_SET_CLIENT */;
/*!40101 SET @OLD_CHARACTER_SET_RESULTS=@@CHARACTER_SET_RESULTS */;
/*!40101 SET @OLD_COLLATION_CONNECTION=@@COLLATION_CONNECTION */;
/*!40101 SET NAMES utf8 */;
/*!40103 SET @OLD_TIME_ZONE=@@TIME_ZONE */;
/*!40103 SET TIME_ZONE='+00:00' */;
/*!40014 SET @OLD_UNIQUE_CHECKS=@@UNIQUE_CHECKS, UNIQUE_CHECKS=0 */;
/*!40014 SET @OLD_FOREIGN_KEY_CHECKS=@@FOREIGN_KEY_CHECKS, FOREIGN_KEY_CHECKS=0 */;
/*!40101 SET @OLD_SQL_MODE=@@SQL_MODE, SQL_MODE='NO_AUTO_VALUE_ON_ZERO' */;
/*!40111 SET @OLD_SQL_NOTES=@@SQL_NOTES, SQL_NOTES=0 */;

--
-- Table structure for table `input`
--

DROP TABLE IF EXISTS `input`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `input` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `message` varchar(1000) DEFAULT NULL,
  `keywords` varchar(1000) DEFAULT NULL,
  `dateTime` datetime NOT NULL,
  PRIMARY KEY (`id`)
) ENGINE=InnoDB AUTO_INCREMENT=65 DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `input`
--

LOCK TABLES `input` WRITE;
/*!40000 ALTER TABLE `input` DISABLE KEYS */;
INSERT INTO `input` VALUES (1,'hallo','','2018-07-16 12:45:27'),(2,': Goedendag mevrouw de Wit. U bent naar mij doorverwezen nadat u eerst naar huis was geweest en daarna naar een oncoloog. Uhm.','','2018-07-16 12:45:44'),(3,'Okay, dat begrijp ik heel goed mevrouw. ','','2018-07-16 12:45:56'),(4,'Nou daar gaan we natuurlijk over praten. ','','2018-07-16 12:46:01'),(5,'En ik zal u eerst even wat vertellen over de hormoontherapie en de chemotherapie. ','hormonetherapy,chemotherapy','2018-07-16 12:46:07'),(6,'We beginnen even met de hormoontherapie. ','hormonetherapy','2018-07-16 12:46:13'),(7,'Ik zal even uitleggen hoe die werkt en wat de voor en nadelen zijn en datzelfde zal ik ook zo doen met de chemotherapie waarnu u even uw mening kan geven over de verschillende therapien en aan het einde van het gesprek gaan we samen dan even kijken naar welke therapie het meest geschikt is.','chemotherapy,shareddecisionmaking','2018-07-16 12:46:32'),(8,'Aha ja dank u wel voor dit stuk informatie. ','','2018-07-16 12:46:52'),(9,'Dat is belangrijke informatie die ik van u krijg. ','','2018-07-16 12:46:57'),(10,'Uhm even kijken mevrouw de hormoontherapie gaat als volgt werken. ','hormonetherapy,chanceToWork','2018-07-16 12:47:05'),(11,'Er zijn hormonen die inspelen op de groei van de tumor en die ook bevorderen en met hormoontherapie zullen we gaan zoeken om die hormonale werking te blokkeren en dat die tumor dan niet meer groeit en dan uiteindelijk afsterft.','hormonetherapy','2018-07-16 12:47:16'),(12,'Uhm en met name het kan wel ingrijpen op het libido en dus op het seksleven, ook op de botten. ','lossSexDrive,lossBoneDensity','2018-07-16 12:47:20'),(13,'He dat zijn natuurlijk voor en nadelen','','2018-07-16 12:47:24'),(14,'Voordelen zijn echt  het verklienen van de kans op overlijden en dat de tumor ook niet terugkomt. ','lowerChanceOfDeath,lowerChanceOfRecurrence,chanceOfInfertility','2018-07-16 12:47:31'),(15,'En de nadelen zullen echt zijn met betrekking tot bewegen, omdat er botontkalking zal zijn dus dat u wat brozere botten krijgt. ','chanceToMove,lossBoneDensity','2018-07-16 12:47:39'),(16,'Dat geldt ook voor de nagels. ','nailWeakness','2018-07-16 12:47:47'),(17,'U kunt wat aankomen door de hormoontherapie.','hormonetherapy','2018-07-16 12:47:53'),(18,'U kunt ook misselijk worden. ','nausea','2018-07-16 12:47:59'),(19,'Dat hoort ook een beetje bij de menopauzale effecten waar ik het eerder over had.','','2018-07-16 12:48:07'),(20,'Uhm ja die u wel zult zien in de vorm van een vermindering in de vruchtbaarheid. ','chanceOfInfertility','2018-07-16 12:48:14'),(21,'Het krijgen van kinderen kan erdoor vermoeilijkt worden. ','chanceOfInfertility','2018-07-16 12:48:20'),(22,'Symptomen van de menopauze kunnen opkomen. ','earlyMenopause','2018-07-16 12:48:24'),(23,'Dus vaginal droogheid wat ook invloed heeft op het libido. ','vaginalDryness,lossSexDrive','2018-07-16 12:48:30'),(24,'Verandering van uw menstruatie. ','chanceToKeepAesthetic','2018-07-16 12:48:34'),(25,'Verlies van het libido.','lossSexDrive','2018-07-16 12:48:40'),(26,'En wat opvliegers.','hotFlash','2018-07-16 12:48:44'),(27,'Maar als de therapie gestopt is dan trekken deze bijwerkingen wel weg en dan herstelt het lichaam zich. ','','2018-07-16 12:48:55'),(28,'En dan komt de vruchtbaarheid ook echt wel terug.','chanceOfInfertility','2018-07-16 12:48:59'),(29,'Ik zal u nog even wat over de chemotherapie vertellen. ','chemotherapy','2018-07-16 12:49:12'),(30,'Dit is een medicinale behandeling die niet ingaat op het stoppen van de groei zoals bij hormoontherapie, maar echt ingaat op het beschadigen, het dodelijk beschadigen van kankercellen. ','hormonetherapy','2018-07-16 12:49:25'),(31,'Dus het verstoren van de celdeling is ook wel belangrijk daarbij.','','2018-07-16 12:49:30'),(32,'Hierdoor worden tumoren kleiner en kunt u van de ziekte genezen. ','','2018-07-16 12:49:37'),(33,'Uhm belangrijk is dat er bijwerkingen ontstaan omdat de chemotherapie geen onderscheid maakt tussen wat gezonde cellen zijn en wat tumorcellen zijn. ','chemotherapy','2018-07-16 12:49:47'),(34,'Dus uw lichaam wordt gewoon wat aangedaan.','','2018-07-16 12:49:50'),(35,'Uhm en de tumor natuurlijk ook.. uw lichaam gaat daar natuurlijk ook onder lijden. ','','2018-07-16 12:50:00'),(36,'Dat zult u merken aan verschillende dingen. ','','2018-07-16 12:50:05'),(37,'Waarschijnlijk aan misselijkheid bijvoorbeeld. ','nausea','2018-07-16 12:50:10'),(38,'Dat is echt een belangrijke bijwerking.','','2018-07-16 12:50:16'),(39,'Haaruitval en ook wel aan wat libido effecten. ','hairLoss,lossSexDrive','2018-07-16 12:50:23'),(40,'Menopauzale effecten','','2018-07-16 12:50:28'),(41,'En dat komt eigenlijk omdat bijvoorbeeld bij het maag darm kanaal daar wordt dan maag en darmcellen worden aangetast en daar kunt u erg misselijk van worden.','nausea','2018-07-16 12:50:40'),(42,'Uhm en ook haaruitval is ook een bekende bijwerking van chemotherapie. ','hairLoss,chemotherapy','2018-07-16 12:50:44'),(43,'En ook het libido is ook belangrijk daarbij. ','lossSexDrive','2018-07-16 12:50:49'),(44,'Dus dat u dat ja dat u dat echt wel wat kan verliezen en ook wel wat opvliegers kunt krijgen.','hotFlash','2018-07-16 12:50:57'),(45,'Er zijn minder heftige effecten dan bij de chemothe… de hormoontherapie bedoel ik uhm dus in dat opzicht haakt de hormoontherapie meer in op het seks en vruchtbaarheidsleven dan dat chemotherapie dat doet.','hormonetherapy,lossSexDrive,chemotherapy','2018-07-16 12:51:12'),(46,'Uhm chemotherapie daarentegen kan ook wat cognitieve denkende effecten.. denkkracht kan dalen, psychisch zijn, met name in de vorm van concentratieafname, wat stoornissen.','chemotherapy,cognitiveFunction','2018-07-16 12:51:25'),(47,'Stemmingswisselingen kunnen invloed hebben op het werk en denkvermogen. Dat wordt dan het chemobrein genoemd. ','chanceToWork','2018-07-16 12:51:30'),(48,'Maar deze klachten verdwijnen wel binnen enkele jaren. Uhm…','','2018-07-16 12:51:38'),(49,'Nou uhm de chemotherapie uhm gaat niet echt inspelen op pijn. ','chemotherapy,chanceOfPain','2018-07-16 12:52:09'),(50,'U kunt erdoor wel wat spierpijn ervaren, maar belangijker is echt de misselijkheid, de haaruitval. ','hairLoss,musclePain,nausea','2018-07-16 12:52:17'),(51,'Broze nagels. ','nailWeakness','2018-07-16 12:52:19'),(52,'En wat verlies in libido is ook een belangrijk effect en ook nachtzweten en opvliegers kunt u meemaken. ','hotFlash,nightSweat,lossSexDrive','2018-07-16 12:52:28'),(53,'En ook de vermoeidheid is natuurlijk ook erg belangrijk, omdat dat ook invloed heeft op hoe u werkt en sport.','chanceToSport,fatigue','2018-07-16 12:52:35'),(54,'Ja.','','2018-07-16 12:52:37'),(55,'Nou die vermoeidheid die verdwijnt wel, maar 20 tot 40 procent heeft 2 jaar na de bahandeling nog steeds wel last van deze vermoeidheid. ','fatigue','2018-07-16 12:52:56'),(56,'En zoals ik al zei heeft het ook invloed op hoe u werkt en sport. ','chanceToSport','2018-07-16 12:53:00'),(57,'Uhm het haarverlies is ook belangrijk. ','hairLoss','2018-07-16 12:53:04'),(58,'Het haar gaat ook weer groeien. ','','2018-07-16 12:53:10'),(59,'Niet alleen uw hoofdhaar kunt u verliezen, maar ook het haar op andere plekken. ','','2018-07-16 12:53:17'),(60,'Uhm en uhm maar dat groeit wel, dat kan een a twee weken na de kuur de eerste chemokuur kan dat opkomen. ','','2018-07-16 12:53:26'),(61,'Uhm maar dat kan na een maand na het beeindigen van de chemotherapie gaat het haar weer groeien.','chemotherapy','2018-07-16 12:53:32'),(62,'Dus een maand later begint het haar weer met groeien. ','','2018-07-16 12:53:37'),(63,'Uhm en daarnaast wordt het maag darm kanaal ook echt aangetast.','','2018-07-16 12:53:43'),(64,'U kunt ook last krijgen van misselijkheid van overgeven, weinig eetlust, maagklachten buikpijn en dorst. Uhm.','nausea','2018-07-16 12:53:53');
/*!40000 ALTER TABLE `input` ENABLE KEYS */;
UNLOCK TABLES;
/*!40103 SET TIME_ZONE=@OLD_TIME_ZONE */;

/*!40101 SET SQL_MODE=@OLD_SQL_MODE */;
/*!40014 SET FOREIGN_KEY_CHECKS=@OLD_FOREIGN_KEY_CHECKS */;
/*!40014 SET UNIQUE_CHECKS=@OLD_UNIQUE_CHECKS */;
/*!40101 SET CHARACTER_SET_CLIENT=@OLD_CHARACTER_SET_CLIENT */;
/*!40101 SET CHARACTER_SET_RESULTS=@OLD_CHARACTER_SET_RESULTS */;
/*!40101 SET COLLATION_CONNECTION=@OLD_COLLATION_CONNECTION */;
/*!40111 SET SQL_NOTES=@OLD_SQL_NOTES */;

-- Dump completed on 2018-07-16 14:55:48
