-- MySQL dump 10.13  Distrib 5.7.17, for macos10.12 (x86_64)
--
-- Host: 127.0.0.1    Database: virtual_patient
-- ------------------------------------------------------
-- Server version	5.7.18

/*!40101 SET @OLD_CHARACTER_SET_CLIENT=@@CHARACTER_SET_CLIENT */;
/*!40101 SET @OLD_CHARACTER_SET_RESULTS=@@CHARACTER_SET_RESULTS */;
/*!40101 SET @OLD_COLLATION_CONNECTION=@@COLLATION_CONNECTION */;
/*!40101 SET NAMES utf8 */;
/*!40103 SET @OLD_TIME_ZONE=@@TIME_ZONE */;
/*!40103 SET TIME_ZONE='+00:00' */;
/*!40014 SET @OLD_UNIQUE_CHECKS=@@UNIQUE_CHECKS, UNIQUE_CHECKS=0 */;
/*!40014 SET @OLD_FOREIGN_KEY_CHECKS=@@FOREIGN_KEY_CHECKS, FOREIGN_KEY_CHECKS=0 */;
/*!40101 SET @OLD_SQL_MODE=@@SQL_MODE, SQL_MODE='NO_AUTO_VALUE_ON_ZERO' */;
/*!40111 SET @OLD_SQL_NOTES=@@SQL_NOTES, SQL_NOTES=0 */;

--
-- Table structure for table `input`
--

DROP TABLE IF EXISTS `input`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `input` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `message` varchar(1000) DEFAULT NULL,
  `keywords` varchar(1000) DEFAULT NULL,
  `dateTime` datetime NOT NULL,
  PRIMARY KEY (`id`)
) ENGINE=InnoDB AUTO_INCREMENT=75 DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `input`
--

LOCK TABLES `input` WRITE;
/*!40000 ALTER TABLE `input` DISABLE KEYS */;
INSERT INTO `input` VALUES (1,'Hallo','','2018-07-16 20:38:49'),(2,'Hallo','','2018-07-16 20:38:53'),(3,'Hallo mevrouw de Wit.','','2018-07-16 20:39:00'),(4,'Uhm u bent gediagnosticeerd met borstkanker en bent bij mij geweest om het te hebben over de verschillende behandelopties. ','','2018-07-16 20:39:08'),(5,'De bedoeling is eigenlijk met u te bespreken welke behandelopties er zijn en dan dat we samen tot een besluit komen tot welke behandeling we kiezen. ','shareddecisionmaking','2018-07-16 20:39:20'),(6,'Dus ik leg u de voor en nadelen van beide behandelopties en dan vraag ik aan u wat u belangrijk vindt, zodat we samen een goed besluit kunnen maken. ','shareddecisionmaking','2018-07-16 20:39:28'),(7,'Dus het is belangrijk dat er uiteindelijk wordt gekozen voor wat u belangrijk vindt.','','2018-07-16 20:39:32'),(8,'Uhm goed dna begin ik even over de verschillende therapiëen. ','','2018-07-16 20:39:41'),(9,'Het zijn twee opties, hormoontherapie en chemotherapie. ','hormonetherapy,chemotherapy','2018-07-16 20:39:45'),(10,'Beide therapiëen verkleinen de kans op overlijden en beide therapiëen verkleinde de kans op terugkomen van de kanker. ','lowerChanceOfDeath,lowerChanceOfRecurrence,chanceOfInfertility','2018-07-16 20:39:56'),(11,'Dus de kans dat u kankervrij wordt, wordt bij alle therapiëen minder. ','lowerChanceOfRecurrence,chanceOfInfertility','2018-07-16 20:40:00'),(12,'Allebei de therapiëen','','2018-07-16 20:40:06'),(13,'Het grootste verschil in de therapiëen zit hem in de bijwerkingen van de therapiëen. ','','2018-07-16 20:40:14'),(14,'Met name daar kunnen we voor u bekijken wat belangrijk is. ','','2018-07-16 20:40:19'),(15,'Voor u het handigst is. ','','2018-07-16 20:40:22'),(16,'Enerzijds is hormoontherapie de ene optie. ','hormonetherapy','2018-07-16 20:40:29'),(17,'De hormoontherapie die werkt alleen voor hormoongevoelige tumoren. ','hormonetherapy','2018-07-16 20:40:36'),(18,'Die grijpt aan op de hormonen die ervoor zorgen dat de tumors minder groeien. ','hormonetherapy','2018-07-16 20:40:43'),(19,'Uhm door het blokkeren van die hormonen, neemt de tumorgroei af en zien we dus dat de tumor uiteindelijk verdwijnt','hormonetherapy','2018-07-16 20:40:52'),(20,'Bij de meeste mensen. ','','2018-07-16 20:40:54'),(21,'Uhm maar dat blokkeren van die hormonen geeft ook weer bijwerkingen waar ik zometeen op terugkom. ','hormonetherapy,lowerChanceOfRecurrence','2018-07-16 20:41:05'),(22,'De andere optie is de chemotherapie. ','chemotherapy','2018-07-16 20:41:07'),(23,'Die chemotherapie remt de deling van de verschillende cellen. ','chemotherapy','2018-07-16 20:41:14'),(24,'En dan met name van de tumorcellen waat we uiteindelijk ook zien dat die tumorcellen uiteindelijk verdwijnen. ','','2018-07-16 20:41:21'),(25,'Doorgaans… maar die hebben ook weer effect op cellen in het lichaam.','','2018-07-16 20:41:27'),(26,'Die ook weer bijwerkingen kunnen geven. ','','2018-07-16 20:41:32'),(27,'En dus dat zijn eigenlijk een beetje de verschillende therapiëen. ','','2018-07-16 20:41:39'),(28,'En dan wat voor bijwerkingen die kunnen geven. ','','2018-07-16 20:41:43'),(29,'Bij hormoontherapie zien we met name nou dat het een grote kans geeft op botontkalking en daardoor zien we vooral met hormoontherapie dat je pijn kunt krijgen in de botten en pijn in de gewrichten. ','chanceOfPain,hormonetherapy,chanceOfInfertility,jointPain,lossBoneDensity','2018-07-16 20:41:59'),(30,'Dus dat zijn dingen die we heel vaak zien bij de hormoontherapie.','hormonetherapy','2018-07-16 20:42:03'),(31,'Uhm verder geeft het ook… nou dat zijn de belangrijkste bijwerkingen.','','2018-07-16 20:42:09'),(32,'Daarnaast zijn er bijwerkingen die het samen deelt met de chemotherapie. ','chemotherapy,shareddecisionmaking','2018-07-16 20:42:15'),(33,'Uhm bij beide therapiëen zien we vaak dat de vruchtbaarheid afneemt.','chanceOfInfertility','2018-07-16 20:42:23'),(34,'Nou is er het wel dat de vruchtbaarheid weer toe kan nemen na de therapie. ','chanceOfInfertility','2018-07-16 20:42:28'),(35,'Dan bij de chemotherapie. ','chemotherapy','2018-07-16 20:42:31'),(36,'Bij de chemotherapie wat we daar met name zien is dingen als haaruitval. ','chemotherapy,hairLoss','2018-07-16 20:42:38'),(37,'Haaruitval van uw hoofd maar ook wenkbrauwen waarbij het haar minder wordt, wimpers waarbij het haar minder wordt. ','hairLoss','2018-07-16 20:42:45'),(38,'Uhm dus met name de haaruitval.','hairLoss','2018-07-16 20:42:49'),(39,'Verder zien we ook een hoop misselijkheid bij de horm… bij de chemotherapie','chemotherapy,nausea','2018-07-16 20:43:00'),(40,'Je hebt ook bij de hormoontherapie zie je ook misselijkheid. ','hormonetherapy,nausea','2018-07-16 20:43:03'),(41,'Uhm maar wel in mindere mate en wel bij hormoontherapie kan je wel nog switchen naar een andere hormoontherapie uiteindelijk om te kijken of dat voor minder misselijkheid zorgt. ','hormonetherapy,nausea','2018-07-16 20:43:18'),(42,'Verder bij de chemotherapie wat we heel erg zien is hele erge vermoeidheid en bij vier van de vijf mensen zien we gewoon extreme moeheid bij het doen van de chemotherapie. ','chemotherapy,fatigue','2018-07-16 20:43:28'),(43,'Waardoor mensen niet hun dagelijkse dingen kunnen doen.','','2018-07-16 20:43:31'),(44,'Niet goed kunnen werken, niet goed kunnen sporten en dergelijke.','chanceToSport,chanceToWork','2018-07-16 20:43:42'),(45,'Nou zien we wel dat na een jaar die vermoeidheid weer afneemt.','fatigue','2018-07-16 20:43:50'),(46,'Dat mensen weer gewoon hun dagelijkse activiteiten op kunnen pakken. ','','2018-07-16 20:43:56'),(47,'Nou heb je toch bij een a twee op de vijf mensen die gewoon echt twee jaar lang gewoon blijvend moe zijn en dan nog steeds niet goed kunnen werken. ','chanceToWork,fatigue','2018-07-16 20:44:07'),(48,'Dus dat is bij de chemotherapie. ','chemotherapy','2018-07-16 20:44:08'),(49,'Dan nog de vruchtbaarheid. ','chanceOfInfertility','2018-07-16 20:44:13'),(50,'De vruchtbaarheid is met name een probleem bij de chemotherapie die dan nog echt af kan nemen. ','chemotherapy,chanceOfInfertility','2018-07-16 20:44:21'),(51,'We zien het ook bij de hormoontherapie.','hormonetherapy','2018-07-16 20:44:25'),(52,'Ja, het blijven leven dat is het hoofddoel. ','','2018-07-16 20:44:37'),(53,'En dat is bij allebei de therapiëen. ','','2018-07-16 20:44:42'),(54,'Dus zowel bij de hormoontherapie als bij de chemotherapie zien we dat de kans op overleven gewoon groter is.','hormonetherapy,chanceOfInfertility,chemotherapy','2018-07-16 20:44:51'),(55,'Dus voor het overleven maakt het niet uit welke therapie u kiest.','','2018-07-16 20:44:55'),(56,'. Uhm u zegt ook u wilt graag nog blijven werken. ','chanceToWork','2018-07-16 20:45:03'),(57,'Nou bij de chemotherapie is dat vaak moeilijker. ','chemotherapy','2018-07-16 20:45:07'),(58,'Uhm omdat mensen bij de chemotherapie juist vaak heel erg vermoeid zijn. ','chemotherapy,fatigue','2018-07-16 20:45:14'),(59,'Vaak voor een lange tijd en dan door die vermoeidheid niet goed kunnen werken. ','chanceToWork,fatigue','2018-07-16 20:45:19'),(60,'Dus dat is bij de chemotherapie.','chemotherapy','2018-07-16 20:45:21'),(61,'Ja dus u vindt het kankervrij zijn, en het kunnen blijven leven en werken het belangrijkst begrijp ik van u. ','lowerChanceOfRecurrence,chanceToWork','2018-07-16 20:45:35'),(62,'De vruchtbaarheid dat vindt u wat minder belangrijk.','chanceOfInfertility','2018-07-16 20:45:40'),(63,'Ja dus als je voor de hormoontherapie kiest, dan krijgt u, dan zult u gewoon goed kunnen blijven werken. ','hormonetherapy,chanceToWork','2018-07-16 20:45:54'),(64,'Uhm waarschijnlijk kunt u goed werken met de hormoontherapie.','hormonetherapy,chanceToWork','2018-07-16 20:45:58'),(65,'Alleen heeft u dan wel weer meer kans op pijn van de gewrichten.','chanceOfPain,chanceOfInfertility,jointPain','2018-07-16 20:46:03'),(66,'Maar als je zegt het belangrijkst is dat u kan werken, dan zou ik zeggen dat de hormoontherapie een betere keuze is voor u.','hormonetherapy,chanceToWork','2018-07-16 20:46:09'),(67,'U zou chemotherapie willen doen.','chemotherapy','2018-07-16 20:46:30'),(68,'Bij chemotherapie heeft u juist minder.','chemotherapy','2018-07-16 20:46:36'),(69,'Bij chemotherapie is het moeilijker om te werken. ','chemotherapy,chanceToWork','2018-07-16 20:46:41'),(70,'Bij de hormoontherapie kunt u nog wel werken. ','hormonetherapy,chanceToWork','2018-07-16 20:46:46'),(71,'En bij de chemotherapie kunt u dus niet werken.','chemotherapy,chanceToWork','2018-07-16 20:46:50'),(72,'Bij chemotherapie ziet u als bijwerkingen… dus met name die vermoeidheid die heel erg is, waardoor u niet zou kunnen werken','chanceToWork,chemotherapy,fatigue','2018-07-16 20:47:14'),(73,'En daarbij ook vaak misselijk bent, dat is bij de chemotherapie. ','chemotherapy,nausea','2018-07-16 20:47:19'),(74,'Bij de hormoontherapie kunt u dus wel nog werken, maar zult u dus meer pijn krijgen van de gewrichten.','hormonetherapy,chanceOfPain,chanceToWork,jointPain','2018-07-16 20:47:27');
/*!40000 ALTER TABLE `input` ENABLE KEYS */;
UNLOCK TABLES;
/*!40103 SET TIME_ZONE=@OLD_TIME_ZONE */;

/*!40101 SET SQL_MODE=@OLD_SQL_MODE */;
/*!40014 SET FOREIGN_KEY_CHECKS=@OLD_FOREIGN_KEY_CHECKS */;
/*!40014 SET UNIQUE_CHECKS=@OLD_UNIQUE_CHECKS */;
/*!40101 SET CHARACTER_SET_CLIENT=@OLD_CHARACTER_SET_CLIENT */;
/*!40101 SET CHARACTER_SET_RESULTS=@OLD_CHARACTER_SET_RESULTS */;
/*!40101 SET COLLATION_CONNECTION=@OLD_COLLATION_CONNECTION */;
/*!40111 SET SQL_NOTES=@OLD_SQL_NOTES */;

-- Dump completed on 2018-07-16 22:48:05
