-- MySQL dump 10.13  Distrib 5.7.17, for macos10.12 (x86_64)
--
-- Host: 127.0.0.1    Database: virtual_patient
-- ------------------------------------------------------
-- Server version	5.7.18

/*!40101 SET @OLD_CHARACTER_SET_CLIENT=@@CHARACTER_SET_CLIENT */;
/*!40101 SET @OLD_CHARACTER_SET_RESULTS=@@CHARACTER_SET_RESULTS */;
/*!40101 SET @OLD_COLLATION_CONNECTION=@@COLLATION_CONNECTION */;
/*!40101 SET NAMES utf8 */;
/*!40103 SET @OLD_TIME_ZONE=@@TIME_ZONE */;
/*!40103 SET TIME_ZONE='+00:00' */;
/*!40014 SET @OLD_UNIQUE_CHECKS=@@UNIQUE_CHECKS, UNIQUE_CHECKS=0 */;
/*!40014 SET @OLD_FOREIGN_KEY_CHECKS=@@FOREIGN_KEY_CHECKS, FOREIGN_KEY_CHECKS=0 */;
/*!40101 SET @OLD_SQL_MODE=@@SQL_MODE, SQL_MODE='NO_AUTO_VALUE_ON_ZERO' */;
/*!40111 SET @OLD_SQL_NOTES=@@SQL_NOTES, SQL_NOTES=0 */;

--
-- Table structure for table `input`
--

DROP TABLE IF EXISTS `input`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `input` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `message` varchar(1000) DEFAULT NULL,
  `keywords` varchar(1000) DEFAULT NULL,
  `dateTime` datetime NOT NULL,
  PRIMARY KEY (`id`)
) ENGINE=InnoDB AUTO_INCREMENT=37 DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `input`
--

LOCK TABLES `input` WRITE;
/*!40000 ALTER TABLE `input` DISABLE KEYS */;
INSERT INTO `input` VALUES (1,'Hallo','','2018-07-17 13:09:40'),(2,'Hallo','','2018-07-17 13:09:43'),(3,': Goedendag mevrouw. ','','2018-07-17 13:09:48'),(4,'U bent bij de huisarts geweest en bij de oncoloog en toen is uiteindelijk de diagnose gesteld dat u borstkanker heeft.','','2018-07-17 13:09:56'),(5,'En u bent hier vandaag bij mij om te bespreken wat we nu voor behandelopties daarvoor hebben.','','2018-07-17 13:10:02'),(6,'Nou is dit gesprek bedoeld om samen een keuze te maken welke behandeling het beste bij u past. ','shareddecisionmaking','2018-07-17 13:10:10'),(7,'Er zijn namelijk twee verschillende opties: hormoontherapie en chemotherapie.','hormonetherapy,chemotherapy','2018-07-17 13:10:15'),(8,'En vanuit medisch oogpunt is er niet per se een voorkeur voor een behandeling. ','','2018-07-17 13:10:21'),(9,'Het is niet dat de één een beter effect heef dan de ander. ','','2018-07-17 13:10:27'),(10,'Maar er zijn wel verschillen in effecten en daarbij bepalen uw voorkeuren welke behandeling eigenlijk het beste is.  ','','2018-07-17 13:10:36'),(11,'Dus daar gaan we samen dan vandaag in dit gesprek achter proberen te komen.','shareddecisionmaking','2018-07-17 13:10:42'),(12,'Dan wil ik eigenlijk beginnen met wat informatie geven over hormoontherapie en vervolgens zal ik verder gaan met de informatie over chemotherapie. ','hormonetherapy,chemotherapy','2018-07-17 13:10:49'),(13,'Bij de hormoontherapie krijgt u een behandeling die ervoor zorgt dat uw hormonen geremd worden. ','hormonetherapy','2018-07-17 13:10:54'),(14,'Dit komt doordat sommige tumoren gevoelig zijn voor hormonen en deze nodig hebben om te kunnen groeien. ','hormonetherapy','2018-07-17 13:11:00'),(15,'Als de hormonen geremd worden dan zullen deze cellen dus ook niet meer kunnen groeien, niet meer kunnen delen. ','hormonetherapy','2018-07-17 13:11:06'),(16,'En dan zal, als het goed is, de kanker dus verdwijnen.','','2018-07-17 13:11:11'),(17,'De positieve effecten zijn daarom dus ook dat de kans op overlijden wordt verkleind.','lowerChanceOfDeath,chanceOfInfertility','2018-07-17 13:11:19'),(18,'En ook wordt de kans op het terugkomen van de kanker kleiner. ','lowerChanceOfRecurrence,chanceOfInfertility','2018-07-17 13:11:24'),(19,'De bijwerkingen van deze therapie zijn onder andere misselijkheid, broze nagels, vermoeidheid en een toename van het gewicht, dus aankomen.','nailWeakness,weightGain,fatigue,nausea','2018-07-17 13:11:32'),(20,'En tegen de misselijkheid kunt u dan natuurlijk ook medicijnen krijgen. ','hormonetherapy,nausea','2018-07-17 13:11:36'),(21,'Daarnaast is er een kans op botontkalking; dus dat de botten minder sterk worden.','chanceOfInfertility,lossBoneDensity','2018-07-17 13:11:45'),(22,'En omdat het op de hormonen werkt kan het invloed hebben op de vruchtbaarheid terwijl u de handeling volgt. ','hormonetherapy,chanceOfInfertility','2018-07-17 13:11:50'),(23,'En daarbij kunt u klachten krijgen die lijken op de klachten die passen bij de overgang.','','2018-07-17 13:11:56'),(24,'Dus veranderingen in de menstruatie, minder zin in seks en opvliegers. ','hotFlash,lossSexDrive','2018-07-17 13:12:02'),(25,'Dat is eigenlijk wat ik daarvoor nu over wilde vertellen.','','2018-07-17 13:12:07'),(26,'Dan zal ik nu verder gaan met de chemotherapie.','chemotherapy','2018-07-17 13:12:12'),(27,'Bij de chemotherapie krijgt u medicijnen die de groei van de kankervellen remt en stopt. ','chemotherapy,hormonetherapy','2018-07-17 13:12:19'),(28,'En daardoor zullen de kankercellen ook doodgaan','lowerChanceOfDeath','2018-07-17 13:12:23'),(29,'Maar omdat dit werkt op snel delende cellen en er meer soorten snel delende cellen in het lichaam zijn, die niet kanker zijn, zijn er ook bijwerkingen bij.','','2018-07-17 13:12:34'),(30,'De positieve effecten van de chemotherapie zijn dus ook dat ze de kans op overlijden verkleinen en ook de kans op het terugkomen van de kanker wordt kleiner.','lowerChanceOfDeath,chemotherapy,chanceOfInfertility,lowerChanceOfRecurrence','2018-07-17 13:12:41'),(31,'De bijwerkingen die bij deze therapie vaker voorkomen zijn nachtzweten en spierpijn, haaruitval, misselijkheid, broze nagels, zenuwpijn, zweertjes in de mond, vermoeidheid, en ook kan het voorkomen dat u vervroegt in de menopauze gaat; dus dat u eerder in de overgang komt.','nervePain,earlyMenopause,mouthSores,nightSweat,hairLoss,fatigue,nailWeakness,musclePain,nausea','2018-07-17 13:12:59'),(32,'Ook hebben sommige mensen, ongeveer 1 op d 3 mensen zoals u, die dan chemotherapie krijgen voor de behandeling van borstkanker, krijgen last van concentratieproblemen en stemmingswisselingen.','chemotherapy','2018-07-17 13:13:09'),(33,'Deze klachten verdwijnen meestal binnen enkele jaren nadat u bent gestopt met de behandeling maar bij sommige mensen blijven deze klachten toch bestaan. ','','2018-07-17 13:13:19'),(34,'U geeft eigenlijk aan dat u wel een goed beeld heeft van de verschillende voor- en nadelen van de verschillende therapieën. ','','2018-07-17 13:13:44'),(35,'En u heeft verder geen vragen. ','','2018-07-17 13:13:47'),(36,'Op dit moment zegt u dat u een voorkeur heeft om voor de chemotherapie te kiezen.','chemotherapy','2018-07-17 13:13:53');
/*!40000 ALTER TABLE `input` ENABLE KEYS */;
UNLOCK TABLES;
/*!40103 SET TIME_ZONE=@OLD_TIME_ZONE */;

/*!40101 SET SQL_MODE=@OLD_SQL_MODE */;
/*!40014 SET FOREIGN_KEY_CHECKS=@OLD_FOREIGN_KEY_CHECKS */;
/*!40014 SET UNIQUE_CHECKS=@OLD_UNIQUE_CHECKS */;
/*!40101 SET CHARACTER_SET_CLIENT=@OLD_CHARACTER_SET_CLIENT */;
/*!40101 SET CHARACTER_SET_RESULTS=@OLD_CHARACTER_SET_RESULTS */;
/*!40101 SET COLLATION_CONNECTION=@OLD_COLLATION_CONNECTION */;
/*!40111 SET SQL_NOTES=@OLD_SQL_NOTES */;

-- Dump completed on 2018-07-17 15:14:38
