-- MySQL dump 10.13  Distrib 5.7.17, for macos10.12 (x86_64)
--
-- Host: 127.0.0.1    Database: virtual_patient
-- ------------------------------------------------------
-- Server version	5.7.18

/*!40101 SET @OLD_CHARACTER_SET_CLIENT=@@CHARACTER_SET_CLIENT */;
/*!40101 SET @OLD_CHARACTER_SET_RESULTS=@@CHARACTER_SET_RESULTS */;
/*!40101 SET @OLD_COLLATION_CONNECTION=@@COLLATION_CONNECTION */;
/*!40101 SET NAMES utf8 */;
/*!40103 SET @OLD_TIME_ZONE=@@TIME_ZONE */;
/*!40103 SET TIME_ZONE='+00:00' */;
/*!40014 SET @OLD_UNIQUE_CHECKS=@@UNIQUE_CHECKS, UNIQUE_CHECKS=0 */;
/*!40014 SET @OLD_FOREIGN_KEY_CHECKS=@@FOREIGN_KEY_CHECKS, FOREIGN_KEY_CHECKS=0 */;
/*!40101 SET @OLD_SQL_MODE=@@SQL_MODE, SQL_MODE='NO_AUTO_VALUE_ON_ZERO' */;
/*!40111 SET @OLD_SQL_NOTES=@@SQL_NOTES, SQL_NOTES=0 */;

--
-- Table structure for table `input`
--

DROP TABLE IF EXISTS `input`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `input` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `message` varchar(1000) DEFAULT NULL,
  `keywords` varchar(1000) DEFAULT NULL,
  `dateTime` datetime NOT NULL,
  PRIMARY KEY (`id`)
) ENGINE=InnoDB AUTO_INCREMENT=47 DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `input`
--

LOCK TABLES `input` WRITE;
/*!40000 ALTER TABLE `input` DISABLE KEYS */;
INSERT INTO `input` VALUES (1,'Hallo','','2018-07-17 14:41:27'),(2,'Hallo','','2018-07-17 14:41:28'),(3,'Goedemiddag mevrouw de Wit. Nadat we al het onderzoek hebben gedaan wil ik u inlichten...','','2018-07-17 14:41:39'),(4,'Ik wil u nog eerst inlichten wat voor therapie we gaan doen. ','','2018-07-17 14:42:02'),(5,'Of waar we samen voor kunnen gaan kiezen wat ons het beste lijkt want dat heeft ook heel erg veel gevolgen op de vraag die u stelde van wat doet dat met mij.','shareddecisionmaking','2018-07-17 14:42:13'),(6,'Ik wil u wat vertellen over de verschillende mogelijkheden van de behandelingen. ','','2018-07-17 14:42:16'),(7,'We hebben hormoontherapie en chemotherapie. ','hormonetherapy,chemotherapy','2018-07-17 14:42:23'),(8,'Ja, we hebben dus de twee om gezamenlijk een keuze te kunnen maken. ','shareddecisionmaking','2018-07-17 14:42:40'),(9,'Hebben we twee therapieën waar we uit kunnen kiezen.','','2018-07-17 14:42:46'),(10,'Dat zijn hormoontherapie en de chemotherapie. ','hormonetherapy,chemotherapy','2018-07-17 14:42:50'),(11,'En allebei zorgen ze voor het verminderen van de kankergroei en uiteindelijk dat de kankercellen sterven. ','lowerChanceOfDeath','2018-07-17 14:42:58'),(12,'En allebei zorgen ze ervoor dat de kanker niet meer terugkomt.','lowerChanceOfRecurrence','2018-07-17 14:43:02'),(13,'Of in ieder geval dat het de kans verkleint dat de kanker terugkomt. ','lowerChanceOfRecurrence,chanceOfInfertility','2018-07-17 14:43:08'),(14,'Dan vertel ik kort even de bijwerkingen van de hormoontherapie en de chemotherapie en dan gaan we kijken wat belangrijk is zodat we','hormonetherapy,chemotherapy','2018-07-17 14:43:17'),(15,': Zodat we kunnen kijken wat het beste past bij u en waarmee we u wensen ook het beste naleven en wat uiteindelijk dan leidt tot zo min mogelijk complicaties. ','','2018-07-17 14:43:28'),(16,'De hormoontherapie nou die verkleind dus de kans op het overlijden.','lowerChanceOfDeath,hormonetherapy,chanceOfInfertility','2018-07-17 14:43:31'),(17,'De negatieve bijwerkingen zijn onder andere misselijkheid, vermoeidheid, broze nagels, toename in gewicht.','nailWeakness,weightGain,fatigue,nausea','2018-07-17 14:43:37'),(18,'Ook heeft het invloed op de vruchtbaarheid en kunt u soort postmenopauzale fase terechtkomen waarbij u dus ook last heeft van nachtzweten, vaginale droogheid, verandering in menstruatie. ','vaginalDryness,chanceOfInfertility,nightSweat,chanceToKeepAesthetic','2018-07-17 14:43:48'),(19,'Dus de overgangsverschijnselen eigenlijk.','','2018-07-17 14:43:50'),(20,'Op het moment dat we stoppen met de hormoonbehandeling gaan de overgangsverschijnselen weer weg. ','','2018-07-17 14:43:56'),(21,'En we zien eigenlijk niet echt meer bijwerkingen die dan op lange termijn blijven bestaan. ','','2018-07-17 14:44:03'),(22,'Chemotherapie werkt op de kankercellen. ','chemotherapy','2018-07-17 14:44:08'),(23,'Dus niet gebaseerd op de hormonen. ','hormonetherapy','2018-07-17 14:44:13'),(24,'Dus het blokkeren van hormoonreceptoren maar op het doden van cellen.','lowerChanceOfDeath','2018-07-17 14:44:19'),(25,'Het nadeel hiervan is dat we nog niet genoeg kunnen targeten welke cellen we aanpakken waardoor we ook het gezonde weefsel kunnen beschadigen. ','','2018-07-17 14:44:32'),(26,'We zien hier voornamelijk spierpijn, broze nagels, mond zweertjes, en zenuwpijn. ','nailWeakness,musclePain,nervePain,mouthSores','2018-07-17 14:44:38'),(27,'We zien vaak, bijna altijd, dat mensen last krijgen van vermoeidheidsklachten. ','','2018-07-17 14:44:43'),(28,'Zelfs na twee jaar na de behandeling dat er nog steeds last is van extreme vermoeidheid en dat dit van invloed is op het werk en het sport.','chanceToWork,chanceToSport,fatigue','2018-07-17 14:44:55'),(29,'Ook hier kunnen de hormonale functies worden aangetast dus we zien postmenopauzale klachten, opvliegers, nachtzweten en het verlies van libido.','hormonetherapy,nightSweat,lossSexDrive,hotFlash','2018-07-17 14:45:04'),(30,'En we zien een soort van vaak concentratiestoornissen en stemmingswisselingen.','','2018-07-17 14:45:08'),(31,'Het werk en denkvermogen is aangetast. ','chanceToWork','2018-07-17 14:45:15'),(32,'Dus wat dat betreft heeft chemotherapie veel meer fysieke klachten dan dat hormoontherapie heeft. ','chemotherapy,hormonetherapy','2018-07-17 14:45:21'),(33,'Dan zou ik graag willen weten.','','2018-07-17 14:45:26'),(34,'We zien spierpijn bij allebei de behandelingen. ','musclePain','2018-07-17 14:45:42'),(35,'We zien vermoeidheid meer bij de chemo dus wat dat betreft als u alles wilt kunnen blijven doen, dus actief wilt blijven zijn, zou hormoontherapie een betere behandeling zijn.','chemotherapy,fatigue,hormonetherapy','2018-07-17 14:45:53'),(36,'En verder haaruitval zien we niet bij hormoontherapie dus u zult er hetzelfde uit blijven zien. ','hairLoss,hormonetherapy','2018-07-17 14:45:59'),(37,'De vruchtbaarheid','chanceOfInfertility','2018-07-17 14:46:00'),(38,'Daar hebben we bij allebei de behandelingen wel oplossingen voor. ','','2018-07-17 14:46:08'),(39,'Dus in principe zouden we daar ook wat mee kunnen doen. ','','2018-07-17 14:46:12'),(40,'Maar bij allebei wordt er de hormonale functie aangetast','hormonetherapy','2018-07-17 14:46:16'),(41,'En kan de vruchtbaarheid aangetast worden op dat moment','chanceOfInfertility','2018-07-17 14:46:22'),(42,'Wel is het zo dat bij hormoonbehandeling de vruchtbaarheid kan terugkeren.','chanceOfInfertility','2018-07-17 14:46:27'),(43,'Dus op basis van wat u vertelt qua wat u wilt en wensen zou ik adviseren… zien we toch dat hormoontherapie het beste past bij wat u wilt. Staat u hier ook achter','hormonetherapy','2018-07-17 14:46:39'),(44,'Ja, ik denk ook, dat als we kijken naar wat u wilt, dat hormoontherapie het beste past op uw wensen.','hormonetherapy','2018-07-17 14:46:51'),(45,'En natuurlijk op het verminderen van de kans op het terugkomen van kanker en de kankercellen te doden','lowerChanceOfDeath,lowerChanceOfRecurrence,chanceOfInfertility','2018-07-17 14:46:56'),(46,'Dus dan kiezen we voor de hormoonbehandeling. Ja.','','2018-07-17 14:47:02');
/*!40000 ALTER TABLE `input` ENABLE KEYS */;
UNLOCK TABLES;
/*!40103 SET TIME_ZONE=@OLD_TIME_ZONE */;

/*!40101 SET SQL_MODE=@OLD_SQL_MODE */;
/*!40014 SET FOREIGN_KEY_CHECKS=@OLD_FOREIGN_KEY_CHECKS */;
/*!40014 SET UNIQUE_CHECKS=@OLD_UNIQUE_CHECKS */;
/*!40101 SET CHARACTER_SET_CLIENT=@OLD_CHARACTER_SET_CLIENT */;
/*!40101 SET CHARACTER_SET_RESULTS=@OLD_CHARACTER_SET_RESULTS */;
/*!40101 SET COLLATION_CONNECTION=@OLD_COLLATION_CONNECTION */;
/*!40111 SET SQL_NOTES=@OLD_SQL_NOTES */;

-- Dump completed on 2018-07-17 16:47:38
